INDEX

Account

Address
Address Book
E-mail address

Alarm
Date Book
World Alarm Clock

Album

Application linkage

ATRAC3

Audio memo

Audio playback

AVLS
Back up

Bit rate
Audio Player
Movie Recorder
Canvas

Category
Address Book
CLIE Mail
CLIE Memo
CLIE Remote Commander
Memo Pad
To Do List

Check-In

Check-Out

Comment
Address Book
CLIE Album

Copyright protection
Daylight Saving Time

DOC format
E-mail
Compatible E-mail software for computer
Forwarding
Receiving
Sending
Transferring e-mail messages from your computer

E-mail server

EMD

Encrypting audio files

Eudora

Explorer

Export
Memory Stick Export
FAT format

Filter
Handwritten memo

Headphone

HOLD switch
Import
Audio Player
Memory Stick Import

Internet
E-mail
Setting
JPEG (DCF) format
CLIE Camera (PEG-NX70V only)
CLIE Mail
CLIE Viewer
Photo Editor
Key assign
Look Up
Macromedia Flash contents

“MagicGate Memory Stick” media

Mail server

“Memory Stick” media
Audio Player
Exchanging data (CLIE Files)
Installing applications and data (Memory Stick Import)
Macromedia Flash Player 5
Making backup (Memory Stick Backup)
Movie Recorder (PEG-NX70V only)
Movie Player

MIDI

Movie image
Playing movie image files
Transferring movies from your computer

MP3

Multiple e-mail accounts
Notes when using Windows 2000/Me/XP
Audio Player
Memory Stick Import/Export
Offline

Online

OpenMG

Outlook

Outlook Express
PCM

Private data
Address Book
Date Book
Memo Pad

Program Play

Provider

Proxy server
Audio Player
Quick-start buttons
Repeat Play
Audio Player
Voice Recorder
SDMI

Shuffle Play

Signature

Snooze

Sony CLIÉ Web site

Standard MIDI File Format

Still image
Attaching still images to an e-mail (CLIE Camera)
Attaching still images to an e-mail (CLIE Mail)
Attaching still images to an e-mail (CLIE Viewer)
Attaching still images to an e-mail (Photo Editor)
Transferring still images from your computer
Viewing still images
Time zone

Transfer mode
URL
Sony CLIÉ Web site
WAV, WAVE
Audio Player
Sound Converter 2

WMT
Zoom
CLIE Camera (PEG-NX70V only)
Movie Recorder (PEG-NX70V only)


Add-on application list

CLIÉ applications
Address Book
Audio Player
Calculator
CLIE Album
CLIE Camera
CLIE Files
CLIE Mail
CLIE Memo
CLIE Remote Commander
CLIE Viewer
Date Book
Documents To Go
Macromedia Flash Player 5
Memo Pad
Memory Stick Backup
Memory Stick Import
Movie Player
Movie Recorder
NetFront v3.0 for CLIE
Photo Editor
PhotoStand
Sound Utility
To Do List
Voice Recorder
World Alarm Clock
Computer software
Documents To Go
Image Converter
Intellisync Lite
Memory Stick Export
PictureGear Studio
SonicStage Ver.1.5
Sound Converter 2

On files stored in “Memory Stick” media

Printing this document

On Trademarks


On files stored in “Memory Stick” media
You can store various files in a “Memory Stick” media inserted into your CLIÉ handheld. Refer to the list below for the designated destination folders of the files stored to a “Memory Stick” media.
Note
Use the Memory Stick Import application when making a backup of a file on your computer.
• | When making a backup of a movie image file, be sure to back up both the movie image file (MQV file) and the information file (MAI file).
• | When restoring a file, be sure to restore the file to the same folder from which you have made a backup.
• | The files marked “Yes” in the Memory Stick Import/Export column below are stored on the respective folders when you use the Memory Stick Export software on your computer and the Memory Stick Import application on your CLIÉ handheld to copy the data.
File contents | File name | Folder name | Memory Stick Import/Export
Movie Player-format movie image files recorded with the Movie Recorder application | MOV00001.MQV~MOV09999.MQV | /MQ_ROOT/100MQV01/ |
Movie Player-format information files (such as thumbnails) | MOV00001.MAI~MOV09999.MAI | PALM/PROGRAMS/MoviePlayer/100MQV01 |
MPEG Movie-format movie image files recorded with Cyber-shot or Handycam | MOV00001.MPG~MOV09999.MPG | /MSSONY/MOML0001/ |
MPEG Movie-format movie image files recorded with Cyber-shot or Handycam | MOV00001.MPG~MOV19999.MPG | /DCIM/***MSDCF/(***:100~999) |
Still image captured with CLIE Camera or digital still camera, or edited with Photo Editor | DSC00001.JPG~DSC09999.JPG | /DCIM/***MSDCF/(***:100~999) |
JPEG format still image file | *.JPG | /PALM/IMAGES/ | Yes
Handwritten memos created with CLIE Memo | CM-(Year/Month/Day/Hour/Minutes)-00~99.PDB | /PALM/PROGRAMS/CLIEMemo/ | Yes
MP3 files used in Audio Player | *.MP3, *.RMP | /PALM/PROGRAMS/MSAUDIO/ | Yes
IMA-ADPCM audio files recorded with Voice Recorder | *.WAV | /PALM/PROGRAMS/MSSOUND/ |
Macromedia Flash contents | *.SWF | /PALM/PROGRAMS/MMFlash/ | Yes
PGP-format still image files used in PhotoStand (File format used in Palm OS 3.x/4.x based CLIÉ handhelds) | .PRC | PALM/PROGRAMS/PICTUREGEAR/ | Yes

Note
Files stored in the following folders are used by the operating system of your CLIÉ handheld. Do not delete, move, or copy the folders. Sony is not liable for any trouble with applications or data caused by your deletion or moving of these files and folders.
File contents | File name | Folder name | Memory Stick Import/Export
Movie Player Playlist files | MQV_LIST.TXT | /PALM/PROGRAMS/MoviePlayer/ |
Backup files |  | /PALM/PROGRAMS/MSBACKUP/*(*: 0~4) |
ATRAC format audio file and album files |  | /HIFI/ |
ATRAC Playlist files | AT3LIST.TXT | /PALM/PROGRAMS/MSAUDIO/ |
MP3 Playlist files | MP3LIST.TXT | /PALM/PROGRAMS/MSAUDIO/ |
Album and binder data of CLIE Album* |  | /PALM/PROGRAMS/CLIEALBUM/ |
Image files used in CLIE Album* |  | /PALM/IMAGES/CLIEALBUM/ |
*
You can make backups of these data on your computer by installing the CLIE Album Plugin to your computer. For details, see “Making backups on your computer” of the CLIE Album application.


Printing this document
You can print out this manual using your laser printer. If you are using Microsoft Internet Explorer to display this manual, you can print out this manual in three ways given below. (Internet Explorer Ver.6.0 is used in describing the procedures below.)

•
Printing the selected frame
Click and select a frame that you want to print out.
From the File menu, select Print. The Print screen appears. Click the Options tab and select Only the selected frame. Then click Print.
•
Printing as displayed on the screen
You can print out this manual as displayed on the screen.
From the File menu, select Print. The Print screen appears. Click the Options tab and select As laid out on screen. Then click Print.
•
Printing out one chapter (application)
You can print out a selected chapter at once. Click and select a chapter that you want to print out from the list shown below. The contents of the selected chapter will be displayed.
From the File menu, select Print. The Print screen appears. Click the Options tab and select Print all linked documents. Then click Print.

Taking pictures with your CLIÉ handheld (CLIE Camera)
Finding images and memos (CLIE Viewer)
Organizing files (CLIE Album)
Viewing images in sequence (PhotoStand)
Editing images (Photo Editor)
Recording movies (Movie Recorder)
Playing movies (Movie Player)
Playing Macromedia Flash movies (Macromedia Flash Player 5)
Playing music files (Audio Player)
Recording audio memos (Voice Recorder)
Hand-writing memos (CLIE Memo)
Managing addresses and phone numbers (Address Book)
Managing your schedule (Date Book)
Managing tasks (To Do List)
Taking memos (Memo Pad)
Sending and receiving e-mail messages (CLIE Mail)
Using calculator (Calculator)
Using your CLIÉ handheld as a remote control (CLIE Remote Commander)
Viewing world time (World Alarm Clock)
Installing applications (Memory Stick Import/Memory Stick Export)
Managing files with “Memory Stick” media (CLIE Files)
Creating backups and restoring data (Memory Stick Backup)
Importing audio data from your computer (Sound Utility/Sound Converter 2)


Printing "Organizing files"

Printing “Organizing files”

CLIE Album functions

Starting CLIE Album

Creating an album

Viewing album (Locating parts and controls of CLIE Album)

Managing album

Managing albums with the PictureGear Studio software

Making backups on your computer

CLIE Album menu items


Printing "Sending and receiving e-mail messages"

Printing “Sending and receiving e-mail messages”

CLIE Mail functions

Connecting to the network

Installing CLIE Mail

Connecting communication devices

Setting the Connection preference

Setting the Network preference

Setting the mail account

Sending and receiving e-mail

Reading and writing e-mail

Managing your e-mail messages

Transferring e-mail messages from your computer

Advanced operations for CLIÉ handheld

CLIE Mail menu items


Printing "Finding images and memos"

Printing “Finding images and memos”

CLIE Viewer functions

Transferring image files from your computer

Viewing image files

Organizing the files

Using the files in other applications

Transferring still images to your computer

CLIE Viewer menu items


Printing Editing still images

Printing “Editing images”

Photo Editor functions

Starting Photo Editor

Drawing with Photo Editor

Saving images

Sending images

Photo Editor menu items


Printing "Playing movies"

Printing “Playing movies”

Movie Player functions

Transferring movie files from your computer

Playing movies on your CLIÉ handheld

Sending movies to other CLIÉ handheld

Movie Player menu items


Printing "Viewing world time"

Printing “Viewing world time”

World Alarm Clock functions

Installing

Using the World Alarm Clock

World Alarm Clock menu items


Printing "Using your CLIÉ handheld as a remote control"

Printing “Using your CLIÉ handheld as a remote control”

CLIE Remote Commander functions

CLIE Remote Commander setup

Using the CLIÉ handheld as a remote control

CLIE Remote Commander menu items

Manufacturing companies supproted by the CLIE Remote Commander application


Printing "Exchanging files with “Memory Stick” media"

Printing “Exchanging files with “Memory Stick” media”

CLIE File functions

Starting CLIE Files

Copying your CLIÉ handheld data to a “Memory Stick” media

Copying data in “Memory Stick” media to your CLIÉ handheld

Deleting data in “Memory Stick” media

CLIE Files menu items


Printing "Installing applications"

Printing “Installing applications”

Memory Stick Import/Export functions

Installing

Installing CLIÉ applications using Memory Stick Import/Export

Using your CLIÉ handheld as a removable disk

Memory Stick Import menu items


Printing "Importing audio data from your computer"

Printing “Importing audio data from your computer”

Sound Utility/Sound Converter 2 functions

Installing

Storing sound data in your CLIÉ handheld

Using imported sound data as alarm sounds

Managing sound data

Playing sound data

Sound Utility menu items


Printing "Playing music files"

Printing “Playing music files”

Audio Player functions

Overview of the playback procedures

Requirements for SonicStage Ver.1.5

Installing the SonicStage Ver.1.5 software

Importing audio files into your computer (in ATRAC3 format)

Importing audio files into your computer (in MP3 format)

Transferring audio files from your computer to your CLIÉ handheld

Playing audio files on your CLIÉ handheld

Notes on “Memory Stick” media

Notes on using SonicStage Ver.1.5

Audio Player menu items


Printing "Taking pictures with your CLIÉ handheld"

Printing “Taking pictures with your CLIÉ handheld”

CLIE Camera functions

Locating parts and controls of CLIE Camera

Setting the camera preferences

Recording still images

Managing recorded images

CLIE Camera menu items


Printing "Creating backups and restoring data"

Printing “Creating backups and restoring data”

Memory Stick Backup functions

Creating backup data


Printing "Viewing images in sequence"

Printing “Viewing images in sequence”

PhotoStand functions

Using PhotoStand

PhotoStand menu items


Printing "Hand-writing memos"

Printing “Hand-writing memos”

CLIE Memo functions

Creating memo

Reviewing memo

Changing the settings

Transferring and moving memos

CLIE Memo menu items


Printing "Recording audio memos"

Printing “Recording audio memos”

Voice Recorder functions

Recording with Voice Recorder

Playing the audio memo

Managing the audio memo

Voice Recorder menu items


Printing "Recording movies"

Printing “Recording movies”

Movie Recorder functions

Locating parts and controls of Movie Recorder

Movie Recorder setup

Recording movies

Movie Recorder menu items


Printing "Managing addresses and phone numbers"

Printing “Managing addresses and phone numbers”

Address Book functions

Creating a new Address Book entry

Viewing Address Book entries

Editing Address Book entries

Exchanging business card

Address Book menu items


Printing "Managing your schedule"

Printing “Managing your schedule”

Date Book functions

Scheduling an event

Checking schedules

Editing Date Book events

Date Book menu items


Printing "Managing tasks"

Printing “Managing tasks”

To Do List functions

Creating To Do List items

Viewing To Do List items

Checking off a To Do List item

Working with To Do List

To Do List menu items


Printing "Taking memos"

Printing “Taking memos”

Memo Pad functions

Creating memos

Reviewing memos

Managing memos

Memo Pad menu items


Printing "Playing Macromedia Flash movies"

Printing “Playing Macromedia Flash movies”

Macromedia Flash Player 5 functions

Transferring Macromedia Flash contents from your computer

Viewing Macromedia Flash contents

Macromedia Flash Player 5 menu items


Printing "Using calculator"

Printing “Using calculator”

Calculator (Calc) functions

Calculating with Calculator

Calculator menu items


TOC_Organizing files

CLIE Album functions

Starting CLIE Album
Starting from CLIE Launcher screen
Starting from CLIE Viewer

Creating an album
Creating a new album
Pasting still images on album
Pasting images selected in CLIE Viewer
Pasting images captured in CLIE Camera (PEG-NX70V only)
Adding comments to a page

Viewing album (Locating parts and controls of CLIE Album)
Viewing the Album Index screen
Viewing the Page Index screen
Viewing the page

Managing album
Deleting albums and pages
Copying albums and pages
Viewing album information
Moving page
Beaming a page
Using still images on page in PhotoStand
Recording printing information on still images (DPOF)
Changing font

Managing albums with the PictureGear Studio software
Exporting an album to the PictureGear Studio software
Importing a binder from the PictureGear Studio software

Making backups on your computer
Creating backup albums on your computer
Restoring the backed up data file

CLIE Album menu items


TOC_Sending/Receiving e-mails

CLIE Mail functions

Connecting to the network

Installing CLIE Mail
Installing the CLIE Mail application on your CLIÉ handheld
Installing the CLIE Mail Conduit software on your computer

Connecting communication devices

Setting the Connection preference

Setting the Network preference
Setting up ISP information
Using two or more providers and dial-up points
Changing the Network preference

Setting the mail account
Setting the mail account
Using two or more mail accounts

Sending and receiving e-mail
Writing and sending e-mail
Receiving e-mail
Elements of the CLIE Mail screen

Reading and writing e-mail
Replying to an e-mail message
Editing and sending draft e-mail
Forwarding an e-mail
Sending and receiving attachments
Reading sent or received e-mail messages

Managing your e-mail messages
Deleting e-mail messages
Managing e-mail messages using personalized categories

Transferring e-mail messages from your computer
Compatibility with other e-mail software
Changing your computer’s e-mail client software settings
Setting up your computer for HotSync e-mail transfers
Setting up your CLIÉ handheld for HotSync e-mail transfers
Transferring an e-mail message

Advanced operations for CLIÉ handheld
Receiving e-mail automatically
Sorting e-mail messages according to rules (filtering e-mail)
Setting advanced e-mail receiving options
Creating a signature
Setting display options
Changing e-mail accounts

CLIE Mail menu items


TOC_Looking up still images from the list

CLIE Viewer functions

Transferring image files from your computer

Viewing image files
Starting CLIE Viewer
Elements of the list screen
Selecting and viewing image files
Playing movie image files
Displaying handwritten memos
Playing audio memos

Organizing the files
Deleting files
Copying the files
Moving files
Rotating still images
Beaming the files
Recording printing information on still images (DPOF)

Using the files in other applications
Attaching the files to e-mails (CLIE Mail)
Viewing the images one after another (PhotoStand)
Placing image in album (CLIE Album)
Editing the still images (Photo Editor)

Transferring still images to your computer

CLIE Viewer menu items


TOC_Editing still images

Photo Editor functions

Starting Photo Editor
Starting from CLIE Launcher screen
Starting from CLIE Viewer
Starting from CLIE Camera (PEG-NX70V only)

Drawing with Photo Editor
Elements of the edit screen
On basic tools

Saving images
Saving the edited images
Going back to CLIE Launcher screen

Sending images
Attaching image files to e-mail using the CLIE Mail application
Pasting edited images to an album (CLIE Album)

Photo Editor menu items


TOC_Looking up and playing movies from the list

Movie Player functions

Transferring movie files from your computer

Playing movies on your CLIÉ handheld
Starting the Movie Player application
Screen display
Playing movie files
Playing with the supplied remote controller
Marking index to a movie

Sending movies to other CLIÉ handheld
Beaming movies
Attaching movie image file to an e-mail

Movie Player menu items


TOC_Viewing the World Alarm Clock

World Alarm Clock functions

Installing

Using the World Alarm Clock
Viewing world time
Setting the clock alarm
Stopping the alarm

World Alarm Clock menu items


TOC_Using your CLIE Remote Commander

CLIE Remote Commander functions

CLIE Remote Commander setup
Assigning devices to the CLIE Remote Commander
Assigning operations to the application buttons and Jog Dial navigator

Using the CLIÉ handheld as a remote control
Remote-controlling a device
Viewing the device name assigned to each quick-start button

CLIE Remote Commander menu items

Manufacturing companies supported by the CLIE Remote Commander application


TOC_Exchanging data

CLIE File functions

Starting CLIE Files

Copying your CLIÉ handheld data to a “Memory Stick” media

Copying data in “Memory Stick” media to your CLIÉ handheld

Deleting data in “Memory Stick” media

CLIE Files menu items


TOC_Copying data to the Memory Stick madia in your CLIÉ handheld

Memory Stick Import/Export functions

Installing
Installing the Memory Stick Export software on your computer

Installing CLIÉ applications using Memory Stick Import/Export
Setting destination folder for each file format

Using your CLIÉ handheld as a removable disk

Memory Stick Import menu items


TOC_Importing your favorite sound files

Sound Utility/Sound Converter 2 functions

Installing
Installing the Sound Converter 2 software on your computer

Storing sound data in your CLIÉ handheld
Transferring sound data to your CLIÉ handheld

Using imported sound data as alarm sounds

Managing sound data
Starting the Sound Utility application
Deleting sound data
Changing the name of a sound data
Sorting the sound data list

Playing sound data

Sound Utility menu items


TOC_Playing music

Audio Player functions

Overview of the playback procedures
Playing ATRAC3-format audio files on your CLIÉ handheld
Playing MP3-format audio files on your CLIÉ handheld

Requirements for SonicStage Ver.1.5
System requirements
Notes on using the SonicStage Ver.1.5 software with Windows 2000 / Windows(R) Millennium Edition / Windows XP Professional
When you are using the OpenMG Jukebox software or the older version of the SonicStage software with other portable players or CLIÉ handhelds

Installing the SonicStage Ver.1.5 software
Installing the SonicStage Ver.1.5 software on your computer

Importing audio files into your computer
Importing ATRAC3-format audio files into your computer
Importing songs via EMD
Importing MP3, WAV, and WMA files to the SonicStage Ver.1.5 software

Importing audio files into your computer (in MP3 format)
Importing MP3-format audio files into your computer

Transferring audio files from your computer to your CLIÉ handheld
Preparing your CLIÉ handheld for file transfer
Transferring ATRAC3-format audio files to your CLIÉ handheld
Transferring MP3-format audio files to your CLIÉ handheld

Playing audio files on your CLIÉ handheld
Connecting/attaching the supplied headphones
Playing audio files
Playing in various modes
Selecting playback order of the audio files (Program Play)
Switching the display
Playing audio files with the supplied remote control
Moving a track to the top of a list
Protecting your CLIÉ handheld from accidental damage
Switching the album (Custom album)

Notes on “Memory Stick” media

Notes on using SonicStage Ver.1.5
What is “Check-In/Check-Out”?
About copyright protection
Differences between the HotSync operation and the Check-In/Out procedure
Transferring songs from your CLIÉ handheld to your computer (Check-In)
Notes on playing audio files
Restrictions on copyright protection by OpenMG

Audio Player menu items


TOC_Take pictures on your CLIÉ handheld

CLIE Camera functions

Locating parts and controls of CLIE Camera

Setting the camera preferences

Recording still images
Recording still images
Using the zoom function
Using the self-timer
Viewing recorded images

Managing recorded images
Viewing information on images
Rotating images
Deleting images
Beaming images
Editing images
Pasting images on album
Attaching an image to an e-mail message

CLIE Camera menu items


TOC_Creating backup data of your Sony CLIÉ Handheld

Memory Stick Backup functions

Creating backup data
Creating backup data with the Memory Stick Backup application
Restoring backup data and applications to your CLIÉ handheld


TOC_Viewing still images one after another

PhotoStand functions

Using PhotoStand
Making a PhotoStand file
Starting PhotoStand

PhotoStand menu items


TOC_Writing memos

CLIE Memo functions

Creating memo
Creating a new memo
Editing a memo

Reviewing memo
Reviewing memo

Changing the settings

Transferring and moving memos
Beaming a page
Beaming a notebook
Moving a notebook to the “Memory Stick” media
Moving a notebook from a “Memory Stick” media to your CLIÉ handheld

CLIE Memo menu items


TOC_Recording audio memos

Voice Recorder functions

Recording with Voice Recorder
Voice Recorder setup
Recording audio memo
Starting the application and recording from a button on your CLIÉ handheld

Playing the audio memo
Playing the audio memo
Playing Voice Recorder in various modes
Playing from the CLIE Viewer application

Managing the audio memo
Changing the title
Setting an audio memo as an alarm
Deleting an audio memo
Moving or copying audio memo
Beaming audio memo
Attaching audio memo to e-mail (CLIE Mail)

Voice Recorder menu items


TOC_Recording movies

Movie Recorder functions

Locating parts and controls of Movie Recorder

Movie Recorder setup
Setting the Movie Recorder preferences

Recording movies
Recording movies
Zooming in

Movie Recorder menu items


TOC_Managing address and phone numbers

Address Book functions

Creating a new Address Book entry

Viewing Address Book entries
Viewing addresses by category
Sorting the address entries in the list

Editing Address Book entries
Pasting an image to an address entry
Looking up an address entry
Modifying an address entry
Duplicating an address entry
Deleting an address entry
Categorizing address entries
Changing the address entry details

Exchanging business card

Address Book menu items


TOC_Managing schedules and events

Date Book functions

Scheduling an event
Scheduling an event for the current date
Scheduling a timed event for another date
Scheduling repeating or continuous events

Checking schedules
Displaying the Day view
Displaying the Week view
Displaying the Month view
Displaying the Agenda view
Changing Date and Time view

Editing Date Book events
Changing a date or time for an event
Changing a timed event to an untimed event
Setting an alarm for an event
Making an event private
Deleting events

Date Book menu items


TOC_Managing tasks and things to do

To Do List functions

Creating To Do List items

Viewing To Do List items
Viewing To Do List items by category

Checking off a To Do List item

Working with To Do List
Setting the priority of an item
Categorizing To Do List items
Setting the due date for an item
Deleting an item
Changing the appearance of To Do List

To Do List menu items


TOC_Creating memos

Memo Pad functions

Creating memos

Reviewing memos
Viewing memos by category

Managing memos
Sorting memos in alphabetical order
Sorting the memos manually
Categorizing a memo
Creating a new category
Deleting a memo
Making a memo private

Memo Pad menu items


TOC_Playing Macromedia Flash

Macromedia Flash Player 5 functions

Transferring Macromedia Flash contents from your computer

Viewing Macromedia Flash contents
Playing Macromedia Flash contents

Macromedia Flash Player 5 menu items


TOC_Using Calculator

Calculator (Calc) functions

Calculating with Calculator
Using the Calculator buttons

Calculator menu items


On trademarks

• | Sony, the Memory Stick logo, Jog Dial, OpenMG, and PictureGear Studio are trademarks of Sony Corporation.
• | Palm OS, Graffiti and HotSync are registered trademarks of Palm, Inc. and its subsidiaries, and Palm, Palm Powered, Palm Desktop, the Palm logo, the Palm Powered logo, the HotSync logo and Palm OS5 logo are trademarks of Palm, Inc. and its subsidiaries.
• | Microsoft and Windows are registered trademarks of Microsoft Corporation.
• | MMX and Pentium are registered trademarks of Intel Corporation.
• | This product includes fonts owned by TypeBank Co., Ltd. under license.
• | Adobe and Acrobat are trademarks of Adobe Systems Incorporated.
• | Documents To Go is a registered trademark of DataViz, Inc.
• | Pumatech, the Pumatech logo, Intellisync and Intellisync Lite are trademarks of Pumatech, Inc. that may be registered in some jurisdictions.
• | QuickTime and the QuickTime logo are trademarks used under license. QuickTime is registered in the U.S. and other countries.
• | The software library incorporated in CLIÉ handheld is based in part on the work of the Independent JPEG Group.
• | Contains Macromedia(R) Flash(tm) Player technology by Macromedia, Inc., Copyright (c) 1995-2001 Macromedia, Inc. All rights reserved. Macromedia, Flash and Macromedia Flash are trademarks or registered trademarks of Macromedia, Inc. in the United States and internationally.
• | NetFront is a trademark of ACCESS CO, Ltd.
• | Bluetooth is a trademark that is owned by the proprietor and used by Sony under license.
• | All other trademarks are trademarks of their respective owners.
On the supplied software
• | Copyright laws prohibit reproducing the software or the software manual in whole or in part, or renting the software without the permission of the copyright holder.
• | In no event will SONY be liable for any financial damage or loss of profits, including claims made by third parties, arising out of the use of the software supplied with this player.
• | Before using your CLIÉ handheld, be sure to read the accompanying End-User’s License Agreement.
• | The software provided with this product cannot be used with equipment other than that which it is designated for use with.
• | Please note that, due to continued efforts to improve quality, the software specifications may be changed without notice.
Notes
• | Sony does not support third-party add-on applications. If you are having a problem with a third-party application, please contact the developer or publisher of that software.
• | The illustrations in this manual may differ from the actual software.
• | Explanations in this manual assume that you are familiar with basic operations of Windows(R). For how to use your computer and operating system, please refer to their respective manuals.

RECYCLING LITHIUM-ION BATTERIES
Lithium-Ion batteries are recyclable.
You can help preserve our environment by returning your used rechargeable batteries to the collection and recycling location nearest you.
For more information regarding recycling of rechargeable batteries, call toll free 1-800-822-8837, or visit
http://www.rbrc.org/
Caution: Do not handle damaged or leaking lithium-ion batteries.


CHAP_Documents To Go

Documents To Go functions

Documents To Go Ver.5.0

You can transfer Microsoft Word and Excel files to your CLIÉ handheld to view and edit the files using the Documents To Go application.
You will need to install the Documents To Go software on your CLIÉ handheld and the computer
Install the Documents To Go software on your computer using the supplied Installation CD-ROM.
Have your CLIÉ handheld ready for a HotSync operation.
1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen does not appear, click the CD-ROM drive icon on the Windows Explorer, and then double-click Setup.exe.
2 | Click CLIÉ Utilities from the categories displayed on the left side of the window.
3 | Click the Install button for the Documents To Go software. The software installation starts. Follow the on-screen instruction to complete the installation.
4 | Press the HotSync button on the cradle. The HotSync operation starts and the software is installed on your CLIÉ handheld.
Refer to the Help files of the Documents To Go software for operating instructions
To view the Help, click Start, select Programs (All Programs in Windows XP), Documents To Go, and then click Help.
Reference
If you have any problem with this software, visit the following URL.
http://www.dataviz.com/products/documentstogo/


CHAP_Intellisync Lite

Intellisync Lite functions

Intellisync Lite Ver.4.0

Intellisync Lite is a software for your computer.
You can exchange data between Microsoft Outlook or Lotus Organizer 5.0/6.0 software and the Date Book, Address Book, Memo Pad, and To Do applications on your CLIÉ handheld.
You need to install the Intellisync Lite software
Install the Intellisync Lite software to your computer using the supplied Installation CD-ROM. The Intellisync Lite software is installed with the Palm Desktop for CLIÉ software.
1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen does not appear, click the CD-ROM drive icon on the Windows Explorer, and then double-click Setup.exe.
2 | Click CLIÉ Desktop from the categories displayed on the left side of the window.
3 | Click the Install button for the Palm Desktop for CLIÉ. The software installation starts. Follow the on-screen instruction to complete the installation. Note Make sure to select Synchronize with Microsoft Outlook or Lotus Organizer in Select Applications to Synchronize window.
4 | Click Finish. The installation is complete.
Refer to the Help files of the Intellisync Lite software for operating instructions
To view the Help, click Start, select Programs (All Programs in Windows XP), Intellisync Lite, and then click Intellisync Help.
Reference
If you have any problem with this software, visit the following URL.
http://www.pumatech.com/sonyclie/


CHAP_Image Converter

Image Converter functions

Image Converter Ver.1.0

The Image Converter software is a software for your computer.
Image Converter functions
• | You can convert still images and movie images to the format compatible for your CLIÉ handheld. The converted image files are transferred to a “Memory Stick” media.
• | You can transfer the image to a “Memory Stick” media by right clicking the image displayed on the Internet Explorer or Windows Explorer. From the displayed pop-up menu, select Image Converter, then click Convert to CLIE.
• | You can transfer the image copied on the clipboard to a “Memory Stick” media.
Compatible file formats
You can convert image files recorded in the following formats to the formats compatible to your CLIÉ handheld. To view the converted still image files on your CLIÉ handheld, use the CLIE Viewer application. To play the converted movie image files on your CLIÉ handheld, use the Movie Player or CLIE Viewer application.
Still images:
• | Bitmap format (.BMP)
• | JPEG format (.JPG)
• | TIFF format (.TIF, .TIFF)
• | GIF format (.GIF)
• | PNG format (.PNG)
• | PGP format (.PRC)
Notes
• | You can also use image files in JPEG (DCF) format, which is one type of JPEG format. DCF (Design rule for Camera Files System) format is an industry standard format for storing image files established by JEITA (Japan Electronics and Information Technology Industries Association).
• | You cannot use TIFF-format still image files less than 8 bit in size, or compressed.
Movie images:
• | MPEG1 format (.MPG, .MPEG)
• | AVI format (.AVI)
• | Quick Time format (.MOV, .QT)
Note
You may not be able to convert AVI-format movie files not supported by Video for Windows.
On data format after conversion
• | Still images: JPEG (DCF)-format image files
• | Movie images: Movie Player-fomat files*1
*1
The playback of Movie Player-format movie files are only assured for the Movie Player application on your CLIÉ handheld.
On Movie images
When you convert movie images using the Image Converter software, you can store the data for following length of time on a “Memory Stick” media (not supplied). It will be different for the movie images captured with Movie Recorder application (PEG-NX70V only).
• | High Quality: approximately 30 minutes on a “Memory Stick” media (128 MB)
• | Standard: approximately 60 minutes on a “Memory Stick” media (128 MB)
• | Long mode: approximately 130 minutes on a “Memory Stick” media (128 MB)
You will need to install the Image Converter software on your computer
Install the Image Converter software to your computer using the supplied Installation CD-ROM.
1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen does not appear, click the CD-ROM drive icon on the Windows Explorer, and then double-click Setup.exe.
2 | Click CLIÉ Image from the categories displayed on the left side of the window.
3 | Click the Install button for the Image Converter software. The software installation starts. Follow the on-screen instruction to complete the installation.
4 | Click Finish. The installation is complete.
Refer to the Help files of the Image Converter software for operating instructions
To view the Help, click Start, select Programs (All Programs in Windows XP), Image Converter, and then click Image Converter to start the Image Converter software. Then, click Help and select Contents on the Image Converter window.


CHAP_NetFront v3.0 for CLIE

NetFront v3.0 for CLIE functions

NetFront v3.0 for CLIE

NetFront v3.0 for CLIE is an Internet browser for CLIÉ handheld.
You can connect to the network to view Web sites and save the data on the Internet to your CLIÉ handheld.
You will need to install the NetFront v3.0 for CLIE on your CLIÉ handheld
Install the NetFront v3.0 for CLIE to your CLIÉ handheld using the supplied Installation CD-ROM.
Have your CLIÉ handheld ready for a HotSync operation.
1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen does not appear, click the CD-ROM drive icon on the Windows Explorer, and then double-click Setup.exe.
2 | Click CLIÉ Desktop from the categories displayed on the left side of the window.
3 | Click the Install button for CLIÉ Add-ons. The InstallShield Wizard starts.
4 | Click on the check box and select NetFront. Then, click Next. The installation starts. Follow the on-screen instruction to complete the installation.
5 | Click Finish. The installation is complete.
6 | Press the HotSync button on the cradle. The HotSync operation starts and the NetFront v3.0 for CLIE will be transferred to your CLIÉ handheld.
Refer to the online manual of NetFront v3.0 for CLIE for operating instructions
Click here for the online manual.


CHAP_PictureGear Studio

PictureGear Studio functions

PictureGear Studio Ver.1.0

PictureGear Studio is a software for your computer.
You can edit still image files and movie image files, and manage them as photo album or binder. You can also exchange binders with your CLIÉ handheld.
You will need to install the PictureGear Studio software on your computer
Install the PictureGear Studio software on your computer using the supplied Installation CD-ROM.
1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen does not appear, click the CD-ROM drive icon on the Windows Explorer, and then double-click Setup.exe.
2 | Click CLIÉ Image from the categories displayed on the left side of the window.
3 | Click the Install button for the PictureGear Studio software. The software installation starts. Follow the on-screen instruction to complete the installation.
4 | Click Finish. The installation is complete.
Refer to the Help files of the PictureGear Studio software for operating instructions.
To view the Help, click Start, select Program (All Programs in Windows XP), PictureGear Studio, and then click PictureGear Studio and start the PictureGear Studio software. Then, click the Help icon.
Note
You can create following two types of albums.
Note that there are some limitations when exchanging albums between the PictureGear Studio software and the CLIE Album application.
Photo album
• | You can add comments to the still images pasted on a page. It is convenient when managing photographs.
• | You can transfer and view the photo albums created with the CLIE Album application to the computer, but you cannot transfer the photo albums created with the PictureGear Studio software to the CLIE Album application.
Binder
• | You can add detailed information such as comments, title, and date. It is convenient when you have certain theme for your collection of still images. There are number of layouts provided, and you can also create original layout for your binder.
• | You can exchange the binders between the CLIE Album application and the PictureGear Studio software.


CHAP_SonicStage Ver.1.5

SonicStage functions

SonicStage Ver.1.5

SonicStage Ver.1.5 is a software for your computer.
You can manage and playback the audio files on your computer, or Check-Out the audio files to your CLIÉ handheld.
You will need to install the SonicStage Ver.1.5 software on your computer
Install the SonicStage software to your computer using the supplied Installation CD-ROM. For details, refer to “Installing the SonicStage Ver.1.5 software”.
Refer to the Help files of the SonicStage Ver.1.5 software for operating instructions
To view the Help, click Start, select Programs (All Programs in Windows XP), SonicStage, and then click SonicStage Help.

You will use this software with the Audio Player application. For details, refer to “Audio Player functions”.


CLIE Album functions

CLIE Album Ver.1.0

Using the CLIE Album application, you can manage files stored on your CLIÉ handheld or on “Memory Stick” media in following ways:
• | Paste images from the the CLIE Camera application (PEG-NX70V only) or the CLIE Viewer application to an album page.
• | Write in comments on a page.
• | Back up albums on your computer.
• | Exchange files with PictureGear Studio software installed on your computer.
 | Note Before performing any operation on this application, be sure to set the date and time correctly on your CLIÉ handheld, since this information is used to manage albums on the CLIE Album application.
Compatible file format
•
JPEG-format image files that can be managed with the CLIE Viewer application
You do not need to install the CLIE Album application
The CLIE Album application is pre-installed at the factory. However, you need to install the CLIE Album Plugin from the supplied Installation CD-ROM to exchange albums with the PictureGear Studio software or to make backups on your computer. Follow the steps below to install the CLIE Album Plugin.
1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen does not appear, click the CD-ROM drive icon on the Windows Explorer, and then double-click Setup.exe.
2 | Click CLIÉ Image from the categories displayed on the left side of the window.
3 | Click the Install button for the CLIE Album Plugin. The software installation starts. Follow the on-screen instruction to complete the installation. Your computer restarts after the installation.
Refer to Managing albums with the PictureGear Studio software and Making backups on your computer for details on operation.
Requirement
• | “Memory Stick” media (optional): You can store albums created with the CLIE Album application on “Memory Stick” media. You can also paste images stored on the “Memory Stick” media to albums stored on the same “Memory Stick” media.
• | PictureGear Studio Ver.1.0: You can store and manage albums that you have created using the CLIE Album application with the PictureGear Studio software installed on your computer.
• | CLIE Album Plugin: You can transfer albums to the computer to edit with the PictureGear Studio software, and back up albums on your computer by installing the CLIE Album Plugin to your computer.


Starting CLIE Album
Starting from CLIE Launcher screen
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Album, and press the Jog Dial navigator.
Or, tap the CLIE Album icon on the CLIE Launcher screen.
The CLIE Album application starts.
Starting from CLIE Viewer
In the CLIE Viewer application, tap [image] and select CLIE Album. Then, select an image file that you want to paste to an album.
The CLIE Album application starts. The image is pasted to a new page in the selected album.


Creating an album
Creating a new album
You can create two types of albums: Photo album and binder. A photo album is an album for storing still images, and a binder is an album for creating diaries and recipes.
An album consists of number of pages to which you can paste images and add comments. You can also categorize the albums that you have created. Follow the procedure below to create an album.
To create a page, see “Pasting still images on album”

1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Album, and press the Jog Dial navigator.
Or, tap the icon on the CLIE Launcher screen. The CLIE Album application starts.
2 Tap [image] (New).
The New Album Settings screen appears.
3
Enter the items as necessary.
• | Name: Enter the title. You can enter up to 30 words in this field.
• | Group: Select a group to categorize albums.
• | Location: Select from MS or Internal to store the created album. You can only save the album to MS if the still images are stored on the “Memory Stick” media. Likewise, you can only save the albums to Internal if the still images are stored on your CLIÉ handheld.
• | Comment: Enter comment as necessary.
4
Tap OK.
The Select Template screen appears.
5
Tap the arrow on the upper-right corner of the screen to select a type of template that you want to use.
A template specifies how you want to display and what kind of information you want to show in an album.
• | Photo album: A standard format template. You can paste still images and create an album.
• | Binder: A template used for specific purposes. You can create diaries and recipes using this template.
6
Tap and select a template.
The Confirm Template dialog box appears.
7 Tap OK.
A new album is created.
Pasting still images on album
You can paste still image on album to create a new page or to edit an existing page. You can paste more than one image at a time.
Pasting a still image on a new page
1 | Tap and select an album to paste still images on the Album Index screen. The list of pages included in the selected album appears.
2 | Tap [image] . The thumbnails of still images with check box are displayed on the screen.
3 | Tap on the check box to select still image files. Tap Select All to select all the still image files displayed on the screen.
4 | Tap OK. The selected still images are pasted on to the album.
Pasting a still image on an existing page
1
Tap and select an album to paste still images on the Album Index screen.
The list of pages included in the selected album appears.
2
Tap and select a page that you want to paste image to.
3
Tap the arrow [image] at the lower right corner of the image area and select Insert - CLIE Viewer or Insert - CLIE Camera.
• | CLIE Viewer: Select to choose from image files managed with the CLIE Viewer application.
• | CLIE Camera (PEG-NX70V only): Select to capture image using the camera on your CLIÉ handheld.
The selected or captured image is pasted on to the page.
Note
When you delete the original image with the CLIE Viewer application, the thumbnail image may not appear on the album.
Pasting images selected in CLIE Viewer
You can select image files and paste them on an existing album from the CLIE Viewer application. For details, see CLIE Viewer.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Viewer, and press the Jog Dial navigator. Or, tap the CLIE Viewer icon on the CLIE Launcher screen. The CLIE Viewer application starts.
2 | Tap [image] , then select CLIE Album. The check box for selecting the image file appears on the thumbnail.
3 | Tap on the check box to select image files. You can select more than one image file. Tap Select All to select all the files displayed on the screen.
4 | Tap OK. The New Album Settings screen appears.
5 | Select an album to enter the image file. The selected images are added on to the selected album.
Pasting images captured in CLIE Camera (PEG-NX70V only)
You can automatically add a still image captured with the CLIE Camera application by selecting an existing album beforehand. For details, see CLIE Camera (PEG-NX70V only).
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Camera, and press the Jog Dial navigator. Or, tap the CLIE Camera icon on the CLIE Launcher screen. The CLIE Camera application starts.
2 | Tap and select an album from [image] to paste image.
3 | Tap Capture to take a picture. The captured image is automatically added on to the selected album. When you want to change the album, select an album again in step 2 and then capture the image.
Adding comments to a page
You can add comments such as description of the images to a page. The comment can be added either before or after pasting the images.
The type of comments you can add varies depending the template that you have selected.
1 | On the Album Index screen, tap and select an album to add comments to. The Page Index screen of the selected album appears.
2 | Tap and select a page to add comments to. The selected page appears on the screen.
3 | Tap on Comment. The Comment dialog box appears.
4 | Enter comment, then tap OK.


Viewing album (Locating parts and controls of CLIE Album)
Viewing the Album Index screen
1 | Start the CLIE Album application. The Album Index screen appears.
2 | Tap an arrow [image] in the upper-right corner to select other groups. The albums categorized under the selected group appear on the screen. Select All to display all albums.
Album Index screen
[1] Cover image
Shows cover image on an album. You can change the cover image on the Album Information screen.
[2] Album title
Shows title of an album.
[3] “Memory Stick” media icon
Appears when an album is stored on a “Memory Stick” media.
[4] CLIE Viewer button
Starts the CLIE Viewer application to select image files.
[5] New
Creates new album.
[6] Delete
Deletes album.
[7] Group switch button
Switches the groups of albums displayed on the screen.
Viewing the Page Index screen
Tap the thumbnail of a desired album on the Album Index screen.
The Page Index screen of the selected album appears.
Page Index screen

[1] BACK button
Returns to the Album Index screen.
[2] CLIE Viewer button
Starts the CLIE Viewer application to select image files.
[3] Display switch button
Shows comments entered on the page.
[4] Page number
[5] Album Information
Shows detailed information of the selected album.
[6] Move
Moves the page order.
[7] Add Data
Creates a page with image pasted.
[8] New
Creates new page.
[9] Delete
Deletes page.
[10] “Memory Stick” media icon
Appears when the album is stored on a “Memory Stick” media.
[11] Album title
Viewing the page
Tap on the desired page on the Page Index screen.
The selected page appears.
Page screen
[1] BACK button
Returns to Page Index screen.
[2] CLIE Viewer button
Starts the CLIE Viewer application to select image files.
[3] Switch display icon
Shows or hides page information. The image is displayed in full view when the information is hidden.
[4] Prev/Next button
Shows previous or next page.
[5] Image
Shows image pasted on this page.
[6] Data
Pastes or removes the still image on a page.
[7] Album title
[8] New
Creates new page.
[9] Copy
Copies current page on the selected album.
[10] Delete
Deletes page.
[11] “Memory Stick” media icon
Appears when the selected page belongs to an album stored on a “Memory Stick” media.
[12] Page Information
Shows comments and other information entered on a page.


Managing album
Deleting albums and pages
1 | Tap [image] on the Album Index screen or Page Index screen. The Delete Album or Delete Page screen appears.
2 | Tap and select the check box of the albums or pages that you want to delete. Tap on Select All to delete all the albums displayed on the screen. The confirmation dialog box appears.
3 | Tap OK. The selected albums or pages are deleted. To cancel the operation, tap Cancel.
Note
Tap [image] on the Page screen to delete the displayed page.
Copying albums and pages
Copying an album
You can create a copy of the selected album on a “Memory Stick” media or your CLIÉ handheld.
1 | On the Album Index screen, tap Menu [image] , Album, then Copy Album. The Select Album screen appears.
2 | Tap and select an album that you want to copy. The Album Copy screen appears.
3 | Tap the arrow [image] next to To: and select where to copy the album from Internal or MS.
4 | Tap OK. To cancel the operation, tap Cancel.
Copying a page to other album
You can create a copy of the selected page on another album.
1 | On the Page screen, tap Menu [image] , Page, then Copy Page. The Select Album screen appears.
2 | Tap and select the album to make copy to. The page is copied to the selected album. To cancel the operation, tap Cancel.
Viewing album information
On the Page Index screen, tap [image].
The Album Information screen appears.
Moving page
1 | On the Page Index screen, tap [image] . Or, tap Menu [image] , Page, then Move Pages. The Move Page screen appears.
2 | Tap a page to move. or [image] mark appears on the selected page.
3 | Tap on a page where you want to move the page selected in step 2. The page you have selected in step 2 moves before the page you have selected in step 3.
4 | Repeat steps 2 and 3 to move more than one page.
5 | Tap OK. The pages are arranged in the selected order. To cancel the operation, tap Cancel.
Beaming a page
You can send a page to another CLIÉ handheld via the infrared communications port.
Note
You can only beam one notebook at a time.
1 | On the Page screen, tap Menu [image] , Page, then Beam. The confirmation dialog box appears.
2 | Tap OK. The beaming starts. The image stored on the “Memory Stick” media is sent to the “Memory Stick” media of receiving CLIÉ handheld. Likewise, the image stored on your CLIÉ handheld is sent to the receiving CLIÉ handheld.
Using still images on a page in PhotoStand
You can select an image on a page and display it one after another as a PhotoStand.
1 | On the Page Index screen, tap Menu [image] , Output, then PhotoStand. The check box appears on the image.
2 | Tap on the check box to select the images you want to use for PhotoStand. Or, rotate the Jog Dial navigator and press the Jog Dial navigator to select an image. You can select more than one image.
3 | Tap OK. The PhotoStand application starts and the PhotoStand Settings screen appears.
4 | Make settings as necessary. For details on the settings and further operations on the PhotoStand application, see Making a PhotoStand files.
Recording printing information on still images (DPOF)
You can record DPOF (Digital Print Order Format) information to the images pasted on a page. It is convenient when you print out the images if you record DPOF information on your CLIÉ handheld.
1 | On the Page Index screen, tap Menu [image] , Output, then Print. The check box for selecting the image files appears.
2 | Tap on the check box to select the images you want to record DPOF information. You can select more than one image.
3 | Tap OK. The Setting print marks screen appears.
4 | Tap Mark.
Note
You need a “Memory Stick” media to record DPOF information on the images, since the DPOF information settings are applied only to the still images stored on a “Memory Stick” media. The image file are saved on the “Memory Stick” media even when the album is stored on your CLIÉ handheld.
To cancel the operation.
Tap Cancel in step 3.
Changing font
You can change size of letters used on the screen.
Tap Menu [image], View, then Change Font.
The size of letters displayed on the screen gets smaller. Tap Change Font again to return to the original size.


Managing albums with the PictureGear Studio software
Exporting an album to the PictureGear Studio software
You can transfer and view albums on your computer using the PictureGear Studio software. You will need to have the PictureGear Studio software and the CLIE Album Plugin installed on your computer. For installation of the PictureGear Studio software, see PictureGear Studio functions. For installation of the CLIE Album Plugin, see CLIE Album functions.
Exporting binders
1 | On the Album Index screen, tap Menu [image] , Album, then Exchange Data with PC. The Exchange Data With PC screen appears.
2 | Tap Export. The Export Album screen appears.
3 | Tap the arrow in the upper-right corner and select Binder. The list of albums created using the binder template appears on the screen.
4 | Tap and select an album that you want to export from the displayed list. The confirmation dialog box appears. You can export only one album at a time.
5 | Tap Now if you want to export the album right away. Tap HotSync if you want to export the album during the next HotSync. A confirmation dialog box appears. If you have selected Now, make sure to have your CLIÉ handheld ready for a HotSync operation.
6 | Tap OK. If you have selected Now, transfer of an album starts.
7 | On your computer, start the PictureGear Studio software. Click Start, Programs (All Programs on the Windows XP), PictureGear Studio, then PictureGear Studio. The PictureGear Studio application starts.
8 | Click Binder. The Binder screen appears.
9 | Click CLIE button on the tool bar and select Import from the drop-down list. Import from CLIE dialog box appears.
10 | Select your user name, then click OK. A confirmation dialog box appears.
11 | Click OK. The Binder you have chosen in step 3 is transferred to the PictureGear Studio software.
Exporting photo albums
1 | On the Album Index screen, tap Menu [image] , Album, then Exchange Data with PC. The Exchange Album With PC screen appears.
2 | Tap Export. The Export Album screen appears.
3 | Tap the arrow in the upper-right corner and select PhotoAlbum. The list of photo albums appears on the screen.
4 | Tap and select a photo album that you want to export from the displayed list. The confirmation dialog box appears. You can export only one photo album at a time.
5 | Tap Now if you want to export the photo album right away. Tap HotSync if you want to export the photo album during the next HotSync. A confirmation dialog box appears. If you have selected Now, make sure to have your CLIÉ handheld ready for a HotSync operation.
6 | Tap OK. If you have selected Now, transfer of a photo album starts.
7 | On your computer, start the PictureGear Studio software. Click Start, Programs (All Programs on the Windows XP), PictureGear Studio, then PictureGear Studio. The PictureGear Studio application starts.
8 | Click PhotoAlbum. The PhotoAlbum screen appears.
9 | Click CLIE button on the tool bar. Import from CLIE dialog box appears.
10 | Select your user name, then click OK. A confirmation dialog box appears.
11 | Click OK. The photo album you have chosen in step 3 is transferred to the PictureGear Studio software.
Importing a binder from the PictureGear Studio software
You can import a binder (such as recipes and diaries) exported to your computer.
Note
You can only import binders created with the PictureGear Studio software on your computer to your CLIÉ handheld. You cannot transfer photo albums to your CLIÉ handheld.
Transferring page
1 | On your computer, start the PictureGear Studio software. Click Start, Programs (All Programs on the Windows XP), PictureGear Studio, then PictureGear Studio. The PictureGear Studio application starts.
2 | Click Binder. The Binder screen appears.
3 | Click the title which contains the page that you want to transfer from the left column.
4 | Click and select the page that you want to transfer. Press the Shift key and then click to select more than one page.
5 | Click CLIE button on the tool bar and select Export Page. Export to CLIE dialog box appears.
6 | Select your user name, then click OK. The transfer of the selected page starts. When the transfer is complete, click OK on the displayed confirmation screen.
7 | On your CLIÉ handheld, start the CLIE Album application.
8 | On the Album Index screen, tap Menu [image] , Album, then Exchange Data with PC. The Exchange Data With PC screen appears.
9 | Tap Import. The Import Album screen appears. Prepare your CLIÉ handheld for a HotSync operation. Tap Update to update the list as necessary.
10 | Tap and select the desired page from the list. Then tap Import. A confirmation dialog box appears. You can select one page at a time.
11 | Tap Now if you want to import the page right away. Tap HotSync if you want to import the page during the next HotSync. A confirmation dialog box appears.
12 | Tap OK. If you have selected Now, transfer of an album starts.
Transferring title
1 | On your computer, start the PictureGear Studio software. Click Start, Programs (All Programs on the Windows XP), PictureGear Studio, then PictureGear Studio. The PictureGear Studio application starts.
2 | Click Binder. The Binder screen appears.
3 | Click the desired title from the left column.
4 | Click CLIE button on the tool bar and select Export Title. Export to CLIE dialog box appears.
5 | Select your user name, then click OK. The transfer of the selected title starts. When the transfer is complete, click OK on the displayed confirmation screen.
6 | On your CLIÉ handheld, start the CLIE Album application.
7 | On the Album Index screen, tap Menu [image] , Album, then Exchange Data with PC. The Exchange Data With PC screen appears.
8 | Tap Import. The Import Album screen appears. Prepare your CLIÉ handheld for a HotSync operation. Tap Update to update the list as necessary.
9 | Tap and select the desired album from the list. Then tap Import. A confirmation dialog box appears. You can select one album at a time.
10 | Tap Now if you want to import the album right away. Tap HotSync if you want to import the album during the next HotSync. A confirmation dialog box appears.
11 | Tap OK. If you have selected Now, transfer of an album starts.
Notes on using PictureGear Studio
There are two types of albums used in the CLIE Album application. Note that there are some limitations when exchanging data with the PictureGear Studio software.
• Photo Album

- | You can add comments to still images.
- | You can export photo albums to the PictureGear Studio software and view it on your computer. However, you cannot import photo albums created on your computer to your CLIÉ handheld.
• Binder

- | You can add date and other detailed information as well as comments. There are several binder templates provided on the CLIE Album application.
- | You can exchange binders between your CLIÉ handheld and PictureGear Studio.
Note
When you transfer a page from the PictureGear Studio software, the title of the page will also be transferred as the album name for use with the CLIE Album application. Thus, when you exchage the same page, it will be overwritten.


Making backups on your computer
You can backup and restore the albums stored on your CLIÉ handheld or a “Memory Stick” media to your computer.
Notes
• | You cannot make a backup of an album stored on your CLIÉ handheld. Have the album copied to a “Memory Stick” media beforehand to make a backup. See “Copying albums and pages” for details.
• | You need to install the CLIE Album Plugin before making backups. For installation of the CLIE Album Plugin, see “CLIE Album functions”.
Creating backup albums on your computer
1 | Prepare the receiving and sending CLIÉ handhelds for beaming. Make sure that the Beam Receive is set to On in the Preference menu. See Handbook supplied to your CLIÉ handheld for details.
2 | Point the infrared communications port of the CLIÉ handhelds toward each other. For best results, the sending and receiving CLIÉ handhelds should be 4 to 8 inches (approximately 10 to 20 centimeters) apart.
3 | On the Album Index screen, tap Menu [image] , Album, then Backup Album. The Album Backup screen appears.
4 | Tap Backup. The list of albums appears on the screen. The latest backup date and time appears for the albums that you have previously made backups.
5 | Select an album that you want to backup on your computer and tap Backup. The confirmation dialog box appears. You can backup one album at a time.
6 | Tap Now if you want to make a backup right away. Tap HotSync if you want to make a backup during the next HotSync. If you have selected Now, make sure to have your CLIÉ handheld ready for a HotSync operation.
7 | Tap OK. If you have selected Now, backup starts.
Restoring the backed up data file
You can restore the data backed up on your computer to a “Memory Stick” media.
1 | Prepare the receiving and sending CLIÉ handhelds for beaming. Make sure that the Beam Receive is set to On in the Preference menu. See Handbook supplied to your CLIÉ handheld for details.
2 | Point the infrared communications port of the CLIÉ handhelds toward each other. For best results, the sending and receiving CLIÉ handhelds should be 4 to 8 inches (approximately 10 to 20 centimeters) apart.
3 | On the Album Index screen, tap Menu [image] , Album, then Backup Album. The Album Backup screen appears.
4 | Tap Restore. The Restore Album screen appears. The list of albums that can be restored appears. The last date and time of backup appears for Date/time. You can update the list by tapping Update. Be sure to have the CLIÉ handheld ready for a HotSync operation beforehand.
5 | Tap and select an album that you want to restore to your CLIÉ handheld, then tap Restore. The confirmation dialog box appears. You can restore one album at a time.
6 | Tap Now if you want to restore the album right away. Tap HotSync if you want to restore the album during the next HotSync. A confirmation dialog box appears. If you have selected Now, make sure to have your CLIÉ handheld ready for a HotSync operation.
7 | Tap OK. If you have selected Now, the restoration of album starts.
Notes
• | If there was an original album in a “Memory Stick” media when you restore album, a new album of the same name will be created. The data will not be overwritten.
• | The error message will appear when the “Memory Stick” media is running out of memory. Delete unnecesary data or insert a new “Memory Stick” media and perform the operation again.


CLIE Album menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the CLIE Album application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Album Index screen
Album menu
New Album | Creates new album.
Copy Album | Creates a copy of an album.
Delete Album | Deletes album.
Backup Album | Makes backup of an album on your computer. This menu is used when restoring the album that you have backed up on your computer.
Exchange Data with PC | Transfers album from your CLIÉ handheld to the PictureGear Studio software on your computer. Also, you can import binders created the PictureGear Studio software to your CLIÉ handheld.
View menu
Change Font Changes the size of the letters used on the screen.
Options menu
About CLIE Album Shows version information for the CLIE Album application.

Page Index screen
Page menu
New Page | Creates new page.
Delete Page | Deletes a page.
Add Data | Pastes image files on a page.
Move Pages | Changes the order of pages.
Album Information | Shows detailed information of the album.
View menu
Change View | Changes the display of Page Index screen.
Change Font | Changes the size of the letters used on the screen.
Output menu
PhotoStand | Creates PhotoStand settings for the images pasted on albums.
Print | Outputs albums to a “Memory Stick” media in DPOF format.
Options menu
About CLIE Album Shows version information for the CLIE Album application.

Page screen
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
Page menu
New Page | Creates new page.
Copy Page | Copies page.
Delete Page | Deletes page.
Beam | Sends page to other CLIÉ handhelds via the infrared communications port.
View menu
Change View | Switches display between the standard mode with page information and the thumbnail mode with a full screen view of the image.
Change Font | Changes the size of the letters used on the screen.
Option menu
About CLIE Album Shows version information for the CLIE Album application.


CLIE Mail functions

CLIE Mail Ver.2.0

CLIE Mail is an e-mail client application for the CLIÉ handheld.
Receive e-mail anytime, anywhere
You can receive and read new e-mail messages anytime and anywhere by connecting your CLIÉ handheld directly to the network.
Manage e-mail received or sent with your computer on your CLIÉ handheld
You can transfer e-mail messages from your computer to your CLIÉ handheld and read them on your CLIÉ handheld screen. You can also write a reply and transfer it to your computer for sending.
Manage multiple mail accounts
If you have several e-mail accounts, you can receive and send messages using any account simply by switching the account setting.
Manage your e-mail by category
Manage your e-mail with standard categories such as Inbox or Send, and categories you have created yourself, such as Private or Business.
Attach data to your e-mail messages
You can attach all data (except for CLIE Memo data) that the CLIE Viewer application manages on your CLIÉ handheld to your e-mail messages.
Receive e-mail messages automatically at a designated time
If you set the automatic receive reservation, you can receive e-mail by accessing the network automatically.
You can use the CLIE Mail application with other applications to enjoy your CLIÉ handheld
• | CLIE Camera (PEG-NX70V only): You can attach and send the still image files that you have captured.
• | CLIE Viewer: You can select image file from the list to attach and send with your e-mail.
• | Movie Player: You can attach and send the movie image files.
• | Photo Editor: You can attach and send the image files that you have edited.
• | Voice Recorder: You can attach and send the audio memos that you have recorded.
CLIE Mail requires installation
The CLIE Mail application requires installation to your CLIÉ handheld.
To synchronize e-mail messages between your computer and your CLIÉ handheld, you must install the CLIE Mail Conduit software to your computer. Install the CLIE Mail Conduit software from the supplied CD-ROM.
Requirements
• | Your computer: You can transfer e-mail messages sent or received on your computer to your CLIÉ handheld.
• | Communication device (one of the following is required): You can send and receive e-mail messages directly on your CLIÉ handheld. - Wireless LAN card
• | CLIE Mail Conduit Ver.1.2
• | E-mail software
Note
For details on accessories for the CLIÉ handheld, visit Sony CLIÉ Web site (http://www.sony.com/clie/).


Connecting to the network
You must connect your CLIÉ handheld to the network in order to enjoy Web browsing and sending or receiving e-mail on your CLIÉ handheld. The procedure to connect the network is shown below.
Note
You need to sign up with an Internet Service Provider before connecting your CLIÉ handheld to the network.
1 | Install the required applications and software on your CLIÉ handheld and the computer (Installing CLIE Mail).
2 | Connect your CLIÉ handheld to the network communication devices for the CLIÉ handheld. (Connecting communication devices).
3 | Set the Connection preference for your communication device (Setting the Connection preference).
4 | Set the network preference. Refer to the information from your Internet Service Provider to enter necessary information (Setting the Network preference).
5 | Set up your mail account. Set your e-mail account. Refer to the information from your Internet Service Provider to enter necessary information (Setting the mail account).


Installing CLIE Mail
Installing the CLIE Mail application on your CLIÉ handheld
You can install the CLIE Mail application and the CLIE Mail Conduit software from the supplied Installation CD-ROM. Before installation, be sure to have the Palm Desktop for CLIÉ software installed on your computer, and have the CLIÉ handheld seated correctly on the cradle.
1 | Insert the Installation CD-ROM into the CD-ROM drive of your computer. The installation launcher window appears. If the installation launcher screen does not appear, click the CD-ROM drive icon on the Windows Explorer, and then double-click Setup.exe.
2 | Click CLIÉ Desktop from the categories displayed on the left side of the window.
3 | Click the Install button for CLIÉ Add-ons.
4 | Click on the check box and select CLIE Mail. Then, click Next.
5 | Select user name and click OK. Install Tool screen appears.
6 | Click Done.
7 | Click Finish on the installation launcher window.
8 | Press the HotSync button on the cradle. The HotSync operation starts and the CLIE Mail application will be transferred to your CLIÉ handheld.
Installing the CLIE Mail Conduit software on your computer
To synchronize e-mail messages between your computer and your CLIÉ handheld, you must install the CLIE Mail Conduit software. Install the CLIE Mail Conduit software from the supplied Installation CD-ROM.
1 | Insert the Installation CD-ROM into the CD-ROM drive of your computer. The installation launcher window appears. The installation launcher window appears. If the installation launcher screen does not appear, click the CD-ROM drive icon on the Windows Explorer, and then double-click Setup.exe.
2 | Click CLIÉ Utilities from the categories displayed on the left side of the window.
3 | Click the Install button for the CLIE Mail Conduit software. The software installation starts. Follow the on-screen instruction to complete the installation.
4 | Click Finish. The installation is complete. Restart your computer.
For details on the CLIE Mail Conduit software, refer to “Transferring e-mail messages from your computer”.


Connecting communication devices
You need following network communication device (sold separately) to connect your CLIÉ handheld to the network.
• Wireless LAN card
Refer to the operating instructions of the network communication device to connect your CLIÉ handheld to the network communication device.
To check the information on the cellular phone which can be used with your CLIÉ handheld
For details, see Sony CLIÉ Web site (http://www.sony.com/clie/).
You must first sign up with an Internet Service Provider (ISP) to connect your CLIÉ handheld to the network


Setting the Connection preference
Set the connection preference for the communication device that you are using with your CLIÉ handheld.
The setup described in this section may not be required when you are using a Sony product accessory (not supplied) such as Wireless LAN card. For some devices, the settings are automatically entered as you install the necessary drivers on to your CLIÉ handheld. For details, see the operating instructions supplied to each devices.
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Prefs, and press the Jog Dial navigator.
Or, tap the Prefs icon on the CLIE Launcher screen.
The Preference screen appears.
2
Tap the arrow [image] in the upper-right corner and select Connection from the drop-down list.
The Connection preference screen appears.
3
Tap New.
Edit Connection screen appears.

• | Name: Enter a desired name. (Ex. Modem 1)
• | Connect to: Specify the device to be connected. Select Modem here.
• | Via: Specify the connection root. Select Cradle/Cable here.
• | Dialing: Specify the phone system. Select TouchTone for the normal environment. Select Rotary when it is clear that the telephone service to be used is not a TouchTone.
• | Volume: Specify the volume of the modem speaker if it has speakers.
4
Tap Details.
• | Speed: Specify the baud rate at which this connection communicates between a modem and your CLIÉ handheld. Select 115,200 bps. Select lower baud rate when selecting 115,200 bps causes any trouble.
• | Flow Ctl: Specify the flow control of the modem connection. Select Automatic, if not specified otherwise.
• | Init String: Input a modem initialization command. You do not need to change if it was not specified especially on the modem side.
5
Tap OK.
6
Tap OK.
The Connection preference screen appears.


Setting the Network preference
When you sign up to an Internet Service Provider, they will send you information on your settings. Based on this information, set up your CLIÉ handheld for the network connection. Once you have made the preference settings, you do not have to go through this process again.
Setting up ISP information
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Prefs, and press the Jog Dial navigator.
Or, tap the Prefs icon on the CLIE Launcher screen.
The Preference screen appears.
2
Tap on the arrow [image] and select Network from the drop-down list in the upper-right corner of the Preference screen.
The Network preference screen appears.

• | Service: Select the name of your provider. If the name of your provider is not displayed on the list, tap Menu [image] , Service, then New to enter the name of your provider.
• | User Name: Enter the user name specified by the provider.
• | Password: Input the registered password, when you contract with a provider.
• | Connection: Select the connection preference that you set up on “Setting the Connection preference”.
• | Phone: The Phone Setup screen appears. See step 3 for details.
3
Enter the information as necessary on the Phone Setup screen.

• Phone #: Enter the phone number of your provider.
• Dial prefix: If dial prefix is required to call outside line, tap the check box and enter the dial prefix.
• Disable call waiting: If you have signed up for a call waiting cancellation service of your telecommunication company, tap the check box and enter the number.
• Use calling card: When using your CLIÉ handheld in the United States, you can connect to the network using a calling card. Tap the check box and enter the calling card number.
• | Enter three or more commas before a number. Since there is waiting time before a calling card number is entered, put in commas and delay number input time. Transmission of a calling card number is overdue for two seconds with one comma.
• | The Phone Setup is compatible with AT&T and Sprint long distance services. If you are using MCI, enter the calling number in the Phone # column and input your phone number on the calling number column.
4
Tap OK.
The Network preference screen appears.
Note
If you cannot connect to the network, check to see if there are any extra space entered for User name or Password.
Setting up detailed preference
You may be required to enter additional information depending on the provider you are using. However, for most cases, you will be able to connect to the network by setting up the network preference as described above.
1
Tap Details on the Network preference screen.
The Details screen appears.
2
Tap the arrow [image] next to the Connection type and choose an appropriate option.
• | PPP: Point to Point Protocol
• | SLIP: Serial Line Interface Protocol
• | CSLIP: Compressed Serial Line Interface Protocol
Select PPP if you do not know what to choose.
For details, contact your provider or an administrator of the dial up server.
3
Tap the arrow [image] next to the Idle time-out, and select time for the network connection to shut down after terminating the application that uses a network.
• | 1 Minute, 2 Minutes, 3 Minutes: If you switch to the application that does not use a network, network connection will be cut after 1 minute, 2 minutes, and 3 minutes, respectively (initial setting is 1 minute).
• | Never: Continues connecting to a network until you turn off your CLIÉ handheld. Note that this option incurs a toll charge.
4
Tap OK.
Tip
You can test the network connection by tapping Connect if you have your CLIÉ handheld connected to a communication device.
Using two or more providers and dial-up points
You can set up two or more providers and dial-up points on your CLIÉ handheld. For example, you can register the telephone number of access points near your office and your home respectively to use appropriate provider or dial-up point as necessary.
Registering a provider and a dial-up point newly
You can register a new provider and a dial-up point by following the procedure of “Setting up ISP information”.
When you are finished with the registration, confirm the newly registered information on the Network preference screen.
Changing the provider and the dial-up point
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Prefs, and press the Jog Dial navigator. Or, tap the Prefs icon on the CLIE Launcher screen. The Preference screen appears.
2 | Tap the arrow [image] in the upper-right corner of the Preference screen to select Network from the drop-down list.
3 | Tap Service and select a desired provider.
Changing the Network preference
You can change the Network preference on:
• | Network preference screen
• | NetFront v3.0 for CLIE or the Network preference screen of the CLIE Mail application.
Changing on the Network preference screen
Tap the arrow [image] in the upper-right corner of the Preference screen to select Network. You can make changes on the settings that you have made in “Setting up ISP information” on the displayed Network preference screen.
Changing on the preference screen of the NetFront v3.0 for CLIE and the CLIE Mail application
You can change settings such as proxy server settings and other items required for sending and receiving e-mail messages. For details, refer to the online manual of the NetFront v3.0 for CLIE application and the operating instructions for the CLIE Mail application.


Setting the mail account
In order to send and receive mail with the CLIE Mail application, a setup of mail account is required. Once a mail account is set, you do not need to go through this process again at every mail sending and receiving.
Setting the mail account
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Mail, and press the Jog Dial navigator. Or, tap the CLIE Mail icon on the CLIE Launcher screen. The CLIE Mail application starts.
2 | Tap Menu [image] , Options, then Accounts. The Accounts screen appears.
3 | Tap New. The New Account screen for entering your name appears.
4 | Enter your name and tap Next. The screen for entering your e-mail address appears.
5 | Enter your e-mail address and tap Next. The screen for entering the e-mail server names appears.
6 | Enter the e-mail server names of incoming (POP3) and outgoing (SMTP) mail servers and tap Next. The screen for entering the Internet and e-mail log-on settings appears.
7 | Enter the account name and password your provider has given you, and tap Next.
8 | Tap Finish. A new e-mail account is entered on your CLIÉ handheld.
Using two or more mail accounts
You can set up to eight mail accounts.
For details, see “Changing e-mail accounts”.


Sending and receiving e-mail
Writing and sending e-mail
This section describes the basic operation for the CLIE Mail application. To familiarize yourself, write and send a test e-mail message.
Note
You cannot send e-mail directly from your CLIÉ handheld if your CLIÉ handheld is not connected to the network. In such case, you must perform a HotSync operation to transfer e-mail to your computer for sending.

1
Connect a communication device (sold separately) to your CLIÉ handheld, and prepare your CLIÉ handheld for the network connection.
For details, see “Connecting communication devices”.
2
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Mail, and press the Jog Dial navigator.
Or, tap the CLIE Mail icon on the CLIE Launcher screen.
The CLIE Mail application starts and the e-mail list screen appears.
3
Tap [image].
The e-mail edit screen appears.
4
Enter an e-mail address, a subject, and body text.
You can use the e-mail address you registered in your CLIÉ handheld’s Address Book. For details, see “Looking up an address entry”.
5
Tap Send.
A menu appears.
6 If you want to send the e-mail immediately, tap Send Now. Otherwise, tap Send Later.
• | Send Now: Sends the e-mail immediately.
• | Send Later: Stores the e-mail in the Outbox category. You can send an e-mail stored in the Outbox category by tapping [image] . When you want to check the e-mail messages saved in the Outbox category, tap the arrow [image] in the upper-right corner of the screen and select Outbox.
Saving an unfinished message
Tap Draft instead of tapping Send.
To view your saved drafts, tap the arrow [image] on the top right corner of the screen, and select Draft.
Sending mail later from the Outbox
Tap [image] or [image].
All e-mail messages stored in the Outbox category are sent at once.
Selecting an e-mail address from the Address Book
When you tap To, CC, or BCC on the e-mail edit screen, the address screen appears. You can use the address that you have entered in Address Book by tapping Lookup.
For details on the Lookup function, refer to the CLIÉ Handbook.
When you cannot send your e-mail
You may not be able to send e-mail messages depending on the setting for your Internet Service Provider server. Follow the steps below to change the server setting to one that is appropriate for your Internet Service Provider.
1 | Tap Menu [image] , Options, and then Accounts. The Accounts screen appears.
2 | Tap and select an account name indicated (Outgoing). The selected account name is highlighted.
3 | Tap Edit, and then tap More. The Details screen appears.
4 | Tap the arrow [image] next to None under SMTP and select SMTP AUTH or POP before SMTP.
5 | Tap OK. Try sending your e-mail again.
Receiving e-mail
Download the e-mail you sent in “Writing and sending e-mail”.
Note
If your CLIÉ handheld is not connected to a network, you cannot directly receive e-mail messages with your CLIÉ handheld but must transfer received e-mail messages from your computer by a HotSync operation.
1 | Connect a communication device (sold separately) to your CLIÉ handheld, and prepare your CLIÉ handheld for the network connection. For details, see “Connecting communication devices”.
2 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Mail, and press the Jog Dial navigator. Or, tap the CLIE Mail icon on the CLIE Launcher screen. The CLIE Mail application starts.
3 | Tap [image] . Your CLIÉ handheld connects to the Internet and downloads any new e-mail messages. The new e-mail appears on the e-mail list screen.
4 | Rotate the Jog Dial navigator to select the e-mail message you want to read, and then press the Jog Dial navigator. You can also read the message by tapping it directly. The message is displayed.
If the text of the message extends beyond the screen
Rotate the Jog Dial navigator to scroll the screen, or tap the scroll bar.
Elements of the CLIE Mail screen

[1] Attachment icon
If a file is attached to an e-mail message, the attachment icon appears to the left of the Sender column.

[2] Read/unread display
This icon indicates whether you have viewed the indicated e-mail message.

[3] [image] (Receive) button
Downloads new e-mail messages.

[4] [image] (Send) button
Sends e-mail stored in the Outbox category.

[5] [image] (New mail) button
Displays the New Mail edit screen.

[6] [image] (Send and Receive) button
Sends e-mail messages stored in the Outbox category and downloads new messages at the same time.

[7] Categories list
Switches the category that is currently displayed on your CLIÉ handheld. To switch the category, tap the arrow [image] and select the desired category.

[8] [image] (Receive option settings) button
Specifies how many messages or lines to be received at once. For details, see “Setting advanced e-mail receiving options”.

[9] [image] (Move) button
Displays the check boxes for selecting the e-mail messages to move. For details, see “Managing e-mail messages using personalized categories”.

[10] [image] (Delete) button
Displays the check boxes for selecting the e-mail messages to delete. For details, see “Deleting e-mail messages”.

[11] [image] (Network connection) icon
Displays the online status. You can also switch between online and off-line modes.
• | : Your CLIÉ handheld is connected to the network (online).
• | : Your CLIÉ handheld is not connected to the network (off-line).


Reading and writing e-mail
Replying to an e-mail message
Note
If your CLIÉ handheld is not connected to a network, you cannot directly send e-mail messages from your CLIÉ handheld but must perform a HotSync operation to transfer them to your computer for sending.
1
Connect a communication device (not supplied) to your CLIÉ handheld, and prepare your CLIÉ handheld for the network connection.
For details, see “Connecting communication devices”.
2
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Mail, and press the Jog Dial navigator.
Or, tap the CLIE Mail icon on the CLIE Launcher screen.
The CLIE Mail application starts.
3
Tap the arrow [image] in the upper-right corner of the screen, and then tap Inbox.
The Inbox e-mail list screen appears.
4
Rotate the Jog Dial navigator to select the e-mail you want to answer, and then press the Jog Dial navigator.
You can also open the e-mail by tapping it directly.
The message is displayed.
5
Tap Reply.
The e-mail edit screen appears with “Re:” inserted at the head of the subject.
6
Enter your message.
7
Tap Send.
A menu appears.
8 If you want to send the e-mail immediately, tap Send Now. Otherwise, tap Send Later.
• | Send Now:Sends the e-mail immediately.
• | Send Later:Stores the e-mail in the Outbox category. You can send an e-mail which is stored in the Outbox category by tapping [image] . When you want to check e-mail messages saved in the Outbox category, tap the arrow [image] in the upper-right corner of the screen and then tap Outbox.
Saving an unfinished message
Tap Draft instead of tapping Send (see step 7 above).
To view your saved drafts, tap the arrow [image] in the upper-right corner of the screen, and select Draft.
Sending e-mail later from the Outbox
Tap [image] or [image].
All e-mail messages stored in the Outbox category are sent at once.
Note
The file attached to the received e-mail message will not be sent with the reply message.
Editing and sending draft e-mail
Note
If your CLIÉ handheld is not connected to a network, you cannot directly send e-mail messages from your CLIÉ handheld but must perform a HotSync operation to transfer e-mail messages to your computer for sending.
1
Connect a communication device (not supplied) to your CLIÉ handheld, and prepare your CLIÉ handheld for the network connection.
For details, see “Connecting communication devices”.
2
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Mail, and press the Jog Dial navigator.
Or, tap the CLIE Mail icon on the CLIE Launcher screen.
The CLIE Mail application starts.
3
Tap the arrow [image] in the upper-right corner of the screen, and then tap Draft.
The Draft e-mail list screen appears.
4
Rotate the Jog Dial navigator to select the e-mail message you want to rewrite and send, and then press the Jog Dial navigator.
You can also open the mail by tapping it directly.
The message is displayed.
5 | Tap Edit.
6 | Edit the text.
7
Tap Send.
A menu appears.
8 If you want to send the e-mail immediately, tap Send Now, otherwise tap Send Later.
• | Send Now:Sends the e-mail immediately.
• | Send Later:Stores the e-mail in the Outbox category. You can send an e-mail which is stored in the Outbox category by tapping [image] . When you want to check e-mail messages saved in the Outbox category, tap the arrow [image] in the upper-right corner of the screen and then tap Outbox.
Saving an unfinished message
Tap Draft instead of tapping Send (see step 7 above).
To view your saved drafts, tap the arrow [image] in the upper-right corner of the screen, and select Draft.
Sending e-mail later from the Outbox
Tap [image] or [image].
All e-mail messages stored in the Outbox category are sent at once.
Forwarding an e-mail
1 Perform steps 1 and 2 of “Replying to an e-mail message”.
2
Rotate the the Jog Dial navigator to select the e-mail message you want to send forward, and then press the Jog Dial navigator.
You can also open the e-mail by tapping it directly.
The message is displayed.
3
Tap Reply, and select Forward from the displayed menu.
The e-mail edit screen appears with “Fwd:” inserted at the beginning of the subject.
4
Enter the e-mail address to which you want to forward the message.
You can use the e-mail address you registered in your CLIÉ handheld’s Address Book. For details, see “Selecting an e-mail address from the Address Book”.
5
Tap Send.
A menu appears.
6 If you want to send the e-mail immediately, tap Send Now, otherwise tap Send Later.
• | Send Now:Sends the e-mail immediately.
• | Send Later:Stores the e-mail in the Outbox category. You can send an e-mail which is stored in the Outbox category by tapping [image] . When you want to check e-mail messages saved in the Outbox category, tap the arrow [image] in the upper-right corner of the screen and then tap Outbox.
Saving an unfinished message
Tap Draft instead of tapping Send (see step 7 above).
To view your saved drafts, tap the arrow [image] in the upper-right corner of the screen, and select Draft.
Sending e-mail later from the Outbox
Tap [image] or [image].
All e-mail messages stored in the Outbox category are sent at once.
Sending and receiving attachments
Attaching documents, applications, or images to your e-mail
You can send or receive attached still image, movie, and audio memo files that are managed by the CLIE Viewer application.
1 | Write an e-mail message.
2 | Tap Insert. The list of data stored on the CLIE Viewer application appears.
3 | Tap to select the data that you want to attach. The e-mail edit screen appears again.
4 | Send your message.
Viewing an attached file
When you download an e-mail with an JPEG image attached, you can preview the file.
The attached file can be stored on the designated folders on your CLIÉ handheld if necessary.
1 | Download the e-mail. For details, see “Receiving e-mail”. If you receive an e-mail message with a file attached, the Attachments screen appears.
2 | If you want to preview the attachment, tap Preview. The contents of the attached document appears. To return to the Attachments screen, tap [image] .
3 | If you want to save the attached file, tap Save. The attached file is saved on your CLIÉ handheld.
4 | Tap OK.
Notes
• | JPEG (DCF)-format image files may take some time to be displayed.
• | When the format of the attached file was not compatible with the CLIE Viewer application, it is stored in the \PALM\PROGRAMS\MSFILES folder of “Memory Stick” media.
• | To preview or store the attached file, you must have space more than twice the size of received file free on your CLIÉ handheld.
Reading sent or received e-mail messages
Received or sent e-mail messages are categorized and stored on your CLIÉ handheld.
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Mail, and press the Jog Dial navigator.
Or, tap the CLIE Mail icon on the CLIE Launcher screen.
The CLIE Mail application starts.
2
Tap the arrow [image] in the upper-right corner of the screen, and then tap the category in which the desired e-mail is stored.

The e-mail list screen of the selected category appears.
• | Inbox: A list of all received e-mail.
• | Outbox: A list of e-mail to be sent when you tap [image] or [image] .
• | Sent: A list of e-mail that have already been sent.
• | Draft: A list of e-mail saved as unfinished drafts.
• | Trash: A list of e-mail to be deleted.
• | Edit Categories: Select when you want to create a new category to save e-mail messages. For details, see “Managing e-mail messages using personalized categories”.
3
Rotate the Jog Dial navigator to select the e-mail you want to read, and then press the Jog Dial navigator.
You can also open the mail by tapping it directly.
The message is displayed.


Managing your e-mail messages
Deleting e-mail messages
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Mail, and press the Jog Dial navigator. Or, tap the CLIE Mail icon on the CLIE Launcher screen. The CLIE Mail application starts and the e-mail list screen appears.
2 | Tap the arrow [image] in the upper-right corner of the screen, and then tap the category in which the e-mail message that you want to delete is stored.
3 | Tap [image] . A check box appears to the left of the e-mail list.
4 | Tap to select the check box of the e-mail messages you want to delete.
5 | Tap Delete. E-mail messages you have selected are moved to the Trash category.
6 | Tap the arrow [image] in the upper-right corner of the screen, and tap Trash. The Trash e-mail list screen appears.
7 | Tap [image] . A check box appears to the left of the e-mail list.
8 | Tap to select the check box of the e-mail messages you want to delete.
9 | Tap Delete. The confirmation dialog box appears.
10 | To delete the selected e-mail messages, tap OK. E-mail messages you have selected are completely deleted from your CLIÉ handheld.
To cancel
Tap Cancel in step 10 above.
The e-mail messages selected in step 4 are still stored in the Trash category.
If you want to check the e-mail messages in the Trash category, tap the [image] in the upper-right corner of the screen and then tap Trash.
Deleting messages using the Empty Trash command
By tapping Menu [image], Mail, and then Empty Trash after performing steps 1 to 5 above, you can delete all of the e-mail messages in the Trash category at once.
Managing e-mail messages using personalized categories
You can manage your e-mail messages using personalized categories, such as Private, Business, or New Project. To manage your e-mail messages using a personalized category, first create a desired category.
Creating personalized categories
1 | Tap the [image] in the upper-right corner of the screen, and then tap Edit Categories. The Edit Categories screen appears.
2 | Tap New. The Edit Categories dialog box appears.
3 | Enter a new category name, and then tap OK. Your personalized category is created.
4 | Tap OK.
Managing e-mail using personalized categories
Here is an example of how to manage the e-mail messages by moving them from the Inbox category to your personalized category.
1 | Tap the [image] in the upper-right corner of the screen, and then tap Inbox. The Inbox e-mail list screen appears.
2 | Tap [image] . A check box appears to the left of the messages in the e-mail list.
3 | Tap and select the check box of the e-mail messages you want to move.
4 | Tap Move and tap the category to which you want to move your e-mail messages. The e-mail messages you selected in step 3 are moved to the selected category.
To cancel
Tap Cancel in step 4 above.
Automatically categorizing (filtering) e-mail messages as they are downloaded
By setting a filter, you can automatically delete or categorize e-mail messages that meet your specified criteria as you receive them (Sorting e-mail messages according to specific conditions).
Filters have a wide range of uses, including automatically deleting e-mail messages from undesired sources and automatically filing all e-mail traffic from a busy mailing list.


Transferring e-mail messages from your computer
You can transfer e-mail from your computer to your CLIÉ handheld and read them on your CLIÉ handheld’s screen. You can also write a reply on your CLIÉ handheld and transfer it to your computer for sending.
Tip
You can have your e-mail fully synchronized between your CLIÉ handheld and computer during a HotSync operation, including:
- | Deleting e-mail messages on your computer that you have deleted on your CLIÉ handheld.
- | Having those e-mail messages on your computer marked as read that you have opened and saved to the Inbox category on your CLIÉ handheld.
Compatibility with other e-mail software
When you use the following e-mail CLIÉ software, you can transfer e-mail messages from your computer and store them on your CLIÉ handheld.
• | Eudora 3.0.3 or later
• | Microsoft Outlook Express
• | Microsoft Outlook 97/98/2000/2002
Note
You can only transfer e-mail messages in the Inbox and Outbox folders on your computer and those in the Inbox and Outbox categories on your CLIÉ handheld. You cannot transfer e-mail messages stored in other locations.
Changing your computer’s e-mail client software settings
To transfer an e-mail from your computer to your CLIÉ handheld, follow the procedures below. If you are using Microsoft Outlook as your e-mail CLIÉ software, you do not need to change any setting here.
Using Microsoft Outlook Express 5.0 or later
1
Click Start from the task bar, point to Settings, and click Control Panel.
The Control Panel window appears.
2
Double-click the Internet icon.
If you have the Windows 2000/XP operating system on your computer, double-click the Internet Options icon. The Internet Options dialog box appears.
3 | Click the Programs tab.
4 | Make sure that Outlook Express is selected in the E-mail drop-down list of the Internet programs group.
5
Click OK.
The Internet setting for your computer is set to Microsoft Outlook Express.
6
Change the e-mail transfer setting on your CLIÉ handheld.
For details, see CLIE Mail Help. To view Help, follow the steps below.
(1) | Click the [image] icon in the Windows task tray, and then click Custom from the shortcut menu.
(2) | Click CLIE Mail, then click Change.
(3) | Click Help.
Using Eudora Pro
1
Start Eudora Pro on your computer, and then click Options from the Tools menu.
The Options window appears.
2 | Click MAPI in the left pane.
3 | Click Always from Use Eudora MAPI server.
4
Click OK.
The program setting for your computer is set to Eudora Pro.
5
Change the e-mail transfer setting on your CLIÉ handheld.
For details, see CLIE Mail Help. To view Help, follow the steps below.
(1) | Click the [image] icon in the Windows task tray, and then click Custom from the shortcut menu.
(2) | Click CLIE Mail, then click Change.
(3) | Click Help.
Changing the detailed settings for each e-mail message
You can set up the option on transferring e-mail to your CLIÉ handheld.
For details, see Help shown on the displayed screen.
1 | Click the [image] icon in the Windows task tray, and then click Custom from the shortcut menu.
2 | Double-click CLIE Mail. Or, click Change after clicking CLIE Mail. The CLIE Mail window appears.
3 | Click Help. Help appears.
Setting up your computer for HotSync e-mail transfers
Specify the e-mail CLIÉ software and mail folders for use in the HotSync transfer.
1
Double-click the Palm Desktop for CLIÉ software icon on the Windows desktop, or click Start, point to Programs (All Programs in Windows XP), then Sony Handheld, and click Palm Desktop for CLIÉ.
The Palm Desktop for CLIÉ software starts.
2 | Click Custom from the HotSync menu.
3
Double-click CLIE Mail.
Or click Change after clicking CLIE Mail.
The CLIE Mail window appears.

• | Synchronize the files: Synchronizes e-mail between your computer and CLIÉ handheld. (For detailed settings, see “Setting up your CLIÉ handheld for HotSync e-mail transfers”.
• | Overwrites handheld: Overwrites e-mail messages on the CLIÉ handheld with those on your computer.
• | Do Nothing: Does not allow e-mail to be synchronized between your computer and CLIÉ handheld during a HotSync operation.
4 | Click Synchronize the files or Overwrites handheld.
5 | Select the e-mail software you use from the drop-down list.
6 | Click OK.
7 | Click Done.
Setting up your CLIÉ handheld for HotSync e-mail transfers
When you select “Synchronize the files” in step 4 of “Setting up your computer for HotSync e-mail transfers”, you can specify various settings on transferring e-mail.
1
Tap Menu [image] on the e-mail list screen, and then tap Options, then HotSync Options.
The HotSync Options screen appears.
2 Select the type of e-mail messages to be transferred.
• | All: Transfers and synchronizes all e-mail messages on your computer and on your CLIÉ handheld. You can also specify how many day’s worth of e-mail should be transferred.
• | Send only: Transfers e-mail messages in the Outbox category on your CLIÉ handheld to the Outbox folder of the e-mail CLIÉ software on your computer.
• | Filter: Transfers e-mail messages that matches specific conditions. Specify the conditions under which messages are to be transferred, or not transferred.
• | Unread: Transfers unread e-mail messages on your computer to your CLIÉ handheld. You can also specify how many day’s worth of mail should be transferred.
3 Tap OK.
Transferring an e-mail message
Place your CLIÉ handheld in the cradle, and then press the HotSync button on the cradle.
The HotSync operation starts and synchronizes your e-mail.


Advanced operations for CLIÉ handheld
Receiving e-mail automatically
You can set your CLIÉ handheld to connect automatically to the Internet and receive e-mail messages at the desired time every day or in desired time intervals.
To enable this function, you must have your CLIÉ handheld connected to the network communication device at the designated time.
In the default setting, your CLIÉ handheld is not set to receive e-mail messages automatically.
1
Tap Menu [image], Option, then Preferences on the mail list screen.
Preferences screen appears.
2
Tap the arrow [image] next to Auto Receive, then tap the desired option.
- | None: Select when you do not want to receive e-mail messages automatically.
- | Time : Select to receive e-mail messages at the designated time everyday.
- | Interval: Select to receive e-mail messages at the designated time interval.
3
If you have selected Time, tap the time field to set the desired time for connecting to the network.
If you have selected Interval, enter the desired interval time to connect to the network.
Set time interval of 5 minutes or longer.
4
Tap OK.
A reception reservation is set and the mail list screen appears.
Sorting e-mail messages according to rules (filtering e-mail)
You can specify filters to automatically sort newly arrived mail into specific categories.
By setting a filter, you can refuse e-mail messages which meet specific conditions or sort e-mail messages, automatically sending them to a specific category.
1
Tap Menu [image] on the e-mail list screen, tap Options, and then tap Filters.
The Filters screen appears.
2
Tap New.
The Filter Editor screen appears.
3 Specify the filter setting.
- | Filter name: Enter a name for the filter.
- | To: Specify a trigger for the filter based on text in the e-mail’s To, Subject, From, or CC fields.
- | Contains next strings: Specify a trigger for the filter based on text in the body of the e-mail.
- | Retrieve: Specify whether the filtered e-mail is to be received or refused.
- | Move to: Specify the category to which the filtered e-mail is to be moved. A filter setting for all mails with “CLIÉ” in the subject to be moved to the CLIÉ category when received.
4 Tap OK.
5
To activate the filter, tap to select the check box of the desired filter on the Filters screen.
The selected filter is activated.
6
Tap OK.
The e-mail list screen appears.
7
Tap [image] on the e-mail list screen.
The Receive screen appears.
8
Tap the check box for Use filters.
9
Tap OK.
To temporarily cancel filtering
Tap to clear the check box of the filter in step 5 above.
To delete the filter
Tap Delete in step 4 above.
Tap OK when the confirmation dialog box appears.
Setting advanced e-mail receiving options
You can choose to receive only the e-mail header, which contains the from, subject, and date items, and just the first few lines of the text. You can then choose to receive the remainder of the e-mail text for messages you want to read the entire text. You can also specify the number of e-mail messages to be downloaded in a single connection.
Use this function to reduce telecommunication costs, but still get the messages you need.
1
Tap [image] on the e-mail list screen.
The Receive screen appears.
2 Select the number of text lines you want to receive in one connection.
- | All: Downloads all of each e-mail message.
- | Headers + Bodies: Downloads only the header, which contains the from, subject, and date items, and so on, and the beginning of the body text. You can specify the number of text lines you want to receive in one connection.
3 Select the number of e-mail messages you want to receive in one connection.
- | All: Downloads all of your e-mail messages.
- | First Lines: Specifies the number of e-mail messages you want to download each time you connect. If the number of e-mail messages on your mail server is more than the specified number, you will only receive e-mail messages up to the specified number.
4
When you want to use filters function at the same time, tap and select the check box next to Use Filters.
When using filters together with the advanced receive function, you receive only the e-mail messages which meet all the conditions set on the Receive screen and Filters screen. For details about filtering e-mail messages, see “Sorting e-mail messages according to rules (filtering e-mail)”.
5 Tap OK.
If you have chosen to receive only part of an e-mail message
“Retrieve on next connecting” check box appears at the end of the text.
Tap to select this check box to receive the remainder of the message at next receiving.
Creating a signature
You can register an e-mail signature.
After registering your signature, you can add it automatically when you send e-mail messages.
1 | Tap Menu [image] , then Options, and then tap Signatures. The Signatures screen appears.
2 | Tap the [image] , and then tap the type of signature. You can register up to three signatures. This function is convenient for using different signatures in different situations.
3 | Enter the signature, and then tap OK. The signature is automatically added to your e-mail messages.
To switch the signature
Tap the [image], and then tap the signature you want on the signature screen.
To cancel the adding of the signature
Tap the [image], and then tap No Signatures on the signature screen.
Note
The signature will not be added to e-mail messages sent from other applications with files attached.
Setting display options
Selecting the sort order
In the CLIE Mail application, e-mail messages are displayed in order by date and time. You can also display e-mail messages by sender or subject.
1
Tap the column you want to sort by when displaying e-mail messages on the e-mail list screen.
E-mail messages are displayed in the selected order.
When you tap the same column again, e-mail messages are displayed in the reverse order.
Selecting the items displayed
In the CLIE Mail application, the sender, date, and subject are displayed for each e-mail message. However, you can select which items are to be displayed.
1 | On the e-mail list screen, tap the arrow [image] on the right side of the e-mail screen. The Show Options dialog box appears.
2 | Tap to select the check box next to the items you want to display on the e-mail list screen.
3 | Tap OK. The items you have selected are displayed.
Changing e-mail accounts
You can use up to eight e-mail accounts with CLIE Mail application. To set up multiple e-mail accounts, follow the procedure described in “Setting the mail account”.
Note
You can receive e-mail from all e-mail accounts at once, but you can only send e-mail from one account at a time. If you want to send an e-mail message from different account, switch to the account you want to use, and then send the e-mail message.
1 | Tap Menu [image] on the e-mail list screen, then Options, and then tap Accounts. The Accounts screen appears.
2 | Tap to select the check box of the account you want to activate.
3 | To switch to the e-mail account you want to use to send a message, tap the desired account, and then tap Set to Outgoing Server. The Outgoing server changes to that of the selected account.
4 | Tap OK.


CLIE Mail menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the CLIE Mail application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
E-mail list screen
Mail menu
Empty Trash Deletes all e-mail messages stored in the Trash category.

Options menu
Accounts | Shows the Accounts screen.
Networks | Shows the Network preference screen
Connections | Shows the Connection preference screen.
Preferences Shows the Preferences screen.
• | Server Timeouts: Specifies the length of the time-out interval to be used when connecting to the mail server.
• | Disconnect after send/receive: Disconnects the connection immediately after the CLIE Mail application sends or receives e-mail messages.
• | Address Completion: Displays number of possible addresses to choose from when you start entering address on the Mail Edit screen. This function is not available when you use software keyboard.
• | Default Mail: Specifies the operated mail application when “mailto:” is tapped on the Address Book or NetFront v3.0 for CLIE applications.
• | Auto Receive: Specifies the period to automatically connect the Network and receive mails.
Signatures Shows the Signature screen.
For details, see “Creating a signature”.
Show Options Shows the Show Options dialog box.
You can choose whether or not to display the sender, subject, or date. Tap to select the check box of items you want to display.
Filters Shows the Filters screen.
For details, see “Sorting e-mail messages according to rules (filtering e-mail)”.
HotSync Options Shows the HotSync Options screen.
Changes the settings to be used for e-mail synchronization.
For details, see “Setting up your CLIÉ handheld for HotSync e-mail transfers”.
About CLIE Mail | Shows version information for the CLIE Mail application.
E-mail screen
Options menu
Font | Specifies the font used on the screen.
Go to Top | Shows the beginning of the e-mail list.
Go to Bottom | Shows the end of the e-mail list.
Jog Setting | Shows the Jog Scroll Option dialog box. Specifies the amount of scrolling the screen when scrolling the Jog Dial navigator.
E-mail edit/Address edit screen
Edit menu
Keyboard | Displays on-screen keyboard.
Graffiti Help | Displays Graffiti screen. The list of Graffiti characters appears.
Options menu
Lookup Shows the Search Address screen.


CLIE Viewer functions

CLIE Viewer Ver.1.0

Using the CLIE Viewer application, you can organize and handle still images, movie images, audio memos, and handwritten memos created using other applications.
Store and view images and memos any time, any where
You can store and view memos and images downloaded from the Internet on your CLIÉ handheld any time, any where.
Look up data on the data list screen
You can look up still images, movie images, handwritten memos, and audio memos from the data list which displays the data files in chronological order using the CLIE Viewer application.
Beam files
You can beam files managed in the CLIE Viewer application to other CLIÉ handhelds.
You can use the CLIE Viewer application with other applications to enjoy your CLIÉ handheld
You can use CLIE Viewer with various other applications to handle data.

• | CLIE Camera (PEG-NX70V only): You can view a list of still images captured with the CLIE Camera application.
• | PhotoStand: You can select still images from the list and display them one after another on your CLIÉ handheld.
• | Photo Editor: You can draw or write on the selected still image.
• | Movie Recorder (PEG-NX70V only): You can select and play a movie file listed on the screen.
• | CLIE Memo: You can select and review a handwritten memo listed on the screen.
• | Voice Recorder: You can select and play an audio memo listed on the screen.
• | CLIE Mail: You can select and attach a file listed on the screen to e-mail messages.
*1 | For still images, movie images, and audio memos only. Handwritten memos cannot be sent with the CLIE Mail application.
*2 | For still images only. Movie images, audio memos, and handwritten memos cannot be used with the applications given above in the Edit/Use category.
You do not need to install the CLIE Viewer application on your CLIÉ handheld
The CLIE Viewer application is pre-installed at the factory.
Requirements
• | “Memory Stick” media (optional): You need a “Memory Stick” media to display the files stored on the “Memory Stick” media.
• | Image Converter Ver.1.0: You can convert movie image files and still image files into the format compatible to the CLIÉ handheld using this software.
• | PictureGear Studio Ver.1.0: You can manage movie image files and still image files on your computer using this software.


Transferring image files from your computer
Using the CLIE Viewer application, you can review still images and movie images recorded with the camera on your CLIÉ handheld (PEG-NX70V only). You can also view image files transferred from your computer. Follow the steps below to transfer image files from your computer.
1 | Insert a “Memory Stick” media into your CLIÉ handheld and place it on the cradle.
2 | On your CLIÉ handheld, start the Memory Stick Import application.
3 | On your computer, double-click the Image Converter icon. The Image Converter software starts.
4 | Click Add to List and select the image file that you want to transfer to your CLIÉ handheld. Or, drag and drop the image file on the Image Converter screen. You can also drag and drop the image file on the Image Converter icon on your computer desktop. Skip to step 6 in this case.
5 | Select a image file and click Output to Memory Stick. The Memory Stick dialog box appears. If you want to change the image file setting such as image quality, click Settings and make changes as necessary.
6 | Select the arrow [image] next to Saving Drive and select the Memory Stick drive.
7 | Click OK. The selected image is transferred to your CLIÉ handheld.
To use sample images
When you install Image Converter on your computer, a shortcut icon for the sample folder appears on the desktop. Double-click the shortcut icon to use the sample image stored in this folder.


Viewing image files
Using the CLIE Viewer application, you can view still image files and movie image files that you have captured using the the camera on your CLIÉ handheld (PEG-NX70V only) or transferred from your computer. The files are arranged chronologically by the date of creation.
Starting CLIE Viewer
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Viewer and press the Jog Dial navigator.
Or, tap the CLIE Viewer icon on the CLIE Launcher.
The CLIE Viewer application starts and the image file list screen appears.

Elements of the list screen

[1] Application button
Select to use the file with other applications. For details, refer to Using the files in other applications.

[2] Command buttons
• | CLIE Mail button: Starts the CLIE Mail application. This button appears on the screen only when you have CLIE Mail application installed on your CLIÉ handheld.
• | PhotoStand button: Starts the PhotoStand application. This button is available only when the selected file is a still image file.
• | Delete button: Deletes a file.
[3] Filter buttons
Categorizes and displays the files under the selected type such as still images.

[4] “Memory Stick” media indicator
Appears on the images stored on a “Memory Stick” media.

[5] List area
Displays all files selected with Filter button in chronological order.
Filtering image files
You can view and search the files easily by categorizing the files into four groups: Still images, movies, audio memos, and handwritten memos.
1
Tap and select a Filter button to display the desired file type.
The selected image file appears on the screen. Select all to display all files.
• | Still image button: Displays still image files.
• | Movie image button: Displays movie image files.
• | Handwritten memo button: Displays handwritten memo files.
• | Audio memo button: Displays audio memo files.
2
Rotate the Jog Dial navigator to select the file that you want to display and press the Jog Dial navigator.
The selected file is displayed or played back.
Selecting and viewing still image files
1
Tap [image] from the Filter buttons on the CLIE Viewer screen.
The list of still image files appears.
2
Rotate the Jog Dial navigator to select the file that you want to display and press the Jog Dial navigator.
The selected file appears.

Tips
• | Rotate the Jog Dial navigator downwards to magnify the size of an image. Rotate the Jog Dial navigator upwards to reduce the size of an image.
• | Drag on the screen to view an image larger than the screen size.
3
Press the BACK button to go back to the original screen.
Or, tap [image].
About JPEG (DCF)-format image files
DCF (Design rule for Camera File system) is an industry standard format for storing image files established by JEITA (Japan Electronics and Information Technology Industries Association).
About file names of still images displayed on the list screen
For JPEG (DCF)-format still images stored on the “Memory Stick” media, a folder number and file number are displayed (for example: 101-0001). For JPEG (DCF)-format still images stored on your CLIÉ handheld, only the file number is displayed (for example: DSC000001...). When you copy images from the “Memory Stick” media to your CLIÉ handheld, the display changes, but the file name will stay same.
Note
Original image data and thumbnail data are recorded in a JPEG (DCF)-format image file. The CLIE Viewer application first displays the thumbnail view of an image data and then displays original image in high resolution.
Some image files may take thus some time to be displayed.
Playing movie image files
You can playback movie image files from the CLIE Viewer application. If you want to repeat the playback or play in other playback mode, start the Movie Player application.
1 | Tap [image] from the Filter buttons on the CLIE Viewer screen. The list of movie image files appears.
2 | Rotate the Jog Dial navigator to select the file that you want to display and press the Jog Dial navigator. The selected file appears.
3 | Press the BACK button to go back to the original screen. Or, tap [image] .
Displaying handwritten memos
You can display handwritten memos from the CLIE Viewer application. If you want to edit the memo, start the CLIE Memo application.
1 | Tap [image] from the Filter buttons on the CLIE Viewer screen. The list of handwritten memos appears.
2 | Rotate the Jog Dial navigator to select the file that you want to display and press the Jog Dial navigator. The selected file appears.
3 | Press the BACK button to go back to the original screen. Or, tap [image] .
Playing audio memos
You can playback audio memos from the CLIE Viewer application. If you want to repeat the playback or play in other playback mode, start the Voice Recorder application.
1 | Tap [image] from the Filter buttons on the CLIE Viewer screen. The list of audio memos appears.
2 | Rotate the Jog Dial navigator to select the file that you want to playback and press the Jog Dial navigator. The selected file appears.
3 | Press the BACK button to go back to the original screen. Or, tap [image] .


Organizing the files
Deleting files
1 | Tap [image] . The check box for selecting files appears.
2 | Tap the check box of a file that you want to delete. To select all files displayed on the screen, tap Select all.
3 | Tap OK. The confirmation dialog box appears.
4 | Tap OK.
To cancel the operation
Tap Cancel in step 3 or 4.
Copying the files
1 | Tap Menu [image] , Data, then Copy. The check box for selecting the files appears.
2 | Tap the check box of the file that you want to copy. If you want to select all the files displayed on the screen, tap Select all.
3 | Tap OK. The Media Selection screen appears.
4 | Tap the arrow [image] next to Target and select the target media of copying from Internal or Memory Stick. You can copy files within your CLIÉ handheld. You can also copy files within the “Memory Stick” media.
5 | Tap Copy.
To cancel the operation
Tap Cancel in the step 3 or 5 above.
Moving files
You can move the selected files to other media.
1 | Tap Menu [image] , Data, then Move. The check box for selecting the files appears.
2 | Tap the check box of the file that you want to move. If you want to select all the files displayed on the screen, tap Select all.
3 | Tap OK. The Media Selection screen appears.
4 | Tap the arrow [image] next to Target and select the target media of moving from Internal or Memory Stick. Note You cannot move files to the currently stored media.
5 | Tap Move.
To cancel the operation
Tap Cancel in the step 3 or 5 above.
Rotating still images
You can rotate still images. It is convenient when you want to view images captured horizontally on the CLIE Camera application in different angles of rotation.
1 | Tap Menu [image] , Data, then Rotate. The Select Angle dialog box appears.
2 | Tap the arrow [image] next to Angle and select the angle of rotation from Right 90 degrees, Left 90 degrees, or 180 degrees.
3 | Tap OK. The check box for selecting the files appears.
4 | Tap the check box of the file that you want to rotate. If you want to select all the files displayed on the screen, tap Select all.
5 | Tap OK.
To cancel the operation
Tap Cancel in the step 3 or 5 above.
Notes
• | The quality of the image will not change due to rotation.
• | The images that you have selected to rotate using this application may not appear rotated in other applications or on computers.
Beaming the files
You can beam files to other CLIÉ handheld.

1 | Prepare the receiving and sending CLIÉ handhelds for beaming. Make sure that the Beam Receive is set to On in the Preference menu. See Handbook supplied to your CLIÉ handheld for details.
2 | Point the infrared communications port of the CLIÉ handhelds toward each other. For best results, the sending and receiving CLIÉ handhelds should be 4 to 8 inches (approximately 10 to 20 centimeters) apart.
3 | Tap Menu [image] , Data, then Beam. The list of files appears.
4 | Rotate the Jog Dial navigator to select the file that you want to send. Then, press the Jog Dial navigator. Do not move the CLIÉ handhelds until the beaming is complete. When the beaming is complete, the file appears on the receiving CLIÉ handheld.
Note
You can only send one file at a time.
To cancel the operation
Tap Cancel in step 3 or 4 above.
Recording printing information on still images (DPOF)
You can record DPOF (Digital Print Order Format) information to the selected files. The selected image file will be saved on the “Memory Stick” media in DPOF.
1 | Tap Menu [image] , Data, then Print. The check box for selecting the image files appears.
2 | Tap the check box of the file that you want to record DPOF information. If you want to select all the files displayed on the screen, tap Select all. is displayed for the files that has DPOF marked already.
3 | Tap OK. The Setting print marks screen appears.
4 | Tap Mark. The DPOF information is recorded on the selected image.
Note
You need a “Memory Stick” media to record DPOF information on the images, since the DPOF information settings are applied only to the still images stored in a “Memory Stick” media. The image file are saved on the “Memory Stick” media even when the album is stored on your CLIÉ handheld.
To cancel the operation.
Tap Cancel in step 3 or 4.


Using the files in other applications
Attaching the files to e-mails (CLIE Mail)
You can attach the files managed in the CLIE Viewer application to e-mail messages using the CLIE Mail application. This function is available only when you have the CLIE Mail application installed on your CLIÉ handheld.
1 | Tap [image] . The screen for selecting image files appears.
2 | Rotate the Jog Dial navigator to select a file that you want to attach and press the Jog Dial navigator. Or, tap to select the desired file. The CLIE Mail application starts and the Send with CLIE Mail screen appears on the screen.
3 | Follow steps 4 to 6 of Writing and sending e-mails.
Note
If you select Send Now, the screen jumps to the Outbox list screen of the CLIE Mail application. If you select Send Later, the screen returns to CLIE Viewer.
Viewing the images one after another (PhotoStand)
You can select a still image file in the CLIE Viewer application and view images one after another using the PhotoStand application.
1 | Tap [image] . The check box for selecting the image files appears.
2 | Rotate the Jog Dial navigator to select a file that you want to attach and press the Jog Dial navigator. Or, tap to select the desired file. If you want to select all files displayed on the screen, tap Select all.
3 | Tap OK. The PhotoStand application starts and the PhotoStand Settings screen appears.
4 | Follow the steps after step 3 of Making a PhotoStand files and make settings.
To cancel the setting.
Tap Cancel in step 3 or 4.
Placing image in album (CLIE Album)
You can select and paste image files managed in the CLIE Viewer application on an album in the CLIE Album application.
1 | Tap [image] and select CLIE Album from the drop-down list. The check box used for selecting the image files appears.
2 | Tap the check box to select the still image files that you want to use in an album. If you want to select all files displayed on the screen, tap Select all.
3 | Tap OK. The CLIE Album application starts and the Select Album screen appears.
4 | Tap the desired album to enter the selected file.
To cancel the operation
Tap Cancel in step 3 or 4.
Editing the still images (Photo Editor)
You can draw on a still image using the Photo Editor application.
1 | Tap [image] and select Photo Editor from the drop-down list. The list of image files appears.
2 | Tap on the image to select the still image files that you want to edit. The Photo Editor application starts. The Create Image Canvas screen appears.
3 | Tap the arrow next to Canvas Size and select the desired image size. Select Image Size to fit the canvas size to the selected image.
4 | Tap OK. See Drawing with Photo Editor for details on editing images.
To cancel the operation
Tap Cancel in step 2 or 4.


Transferring still images to your computer
You can view still images managed with your CLIÉ handheld on your computer. Use one of the following ways to transfer still images.
Note
Before transferring the still image files, copy the image files to “Memory Stick” media. You cannot transfer image files stored on your CLIÉ handheld to your computer. For details, see “Copying the files” in the CLIE Viewer application.
Using the “Memory Stick” slot on your computer
If you have a “Memory Stick” slot on your computer, you can directly copy image files on a “Memory Stick” media using Windows Explorer.
Using the Memory Stick Import application
1 | Place your CLIÉ handheld correctly on the cradle.
2 | Start the Memory Stick Import application on your CLIÉ handheld. For details, see operating instructions for the Memory Stick Import application. Your CLIÉ handheld is recognized as a removable drive on the computer.
3 | Copy the image files on a “Memory Stick” media to your computer using Microsoft Explorer.
Using the PictureGear Studio software
1 | Place your CLIÉ handheld correctly on the cradle.
2 | Start the Memory Stick Import application on your CLIÉ handheld. For details, see operating instructions for the Memory Stick Import application. Your CLIÉ handheld is recognized as a removable drive on the computer.
3 | Start the PictureGear Studio software on your computer and click Import Photos. The PhotoCollection screen appears. For details, refer to the online help for the PictureGear Studio software.
Using CLIE Album and the PictureGear Studio software
For details on transferring still images using the CLIE Album application and the PictureGear Studio software, see “Managing albums with the PictureGear Studio software”.


CLIE Viewer menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen. This section describes the menu commands specific to the CLIE Viewer application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Data menu
Beam | Beams the files to another CLIÉ handheld.
Rotate | Rotates still images.
Print | Makes setting for DPOF printing.
Move | Moves files between your CLIÉ handheld and the “Memory Stick” media.
Copy | Copies files.
Option menu
About CLIE Viewer Shows version information for the CLIE Viewer application.


Photo Editor functions

Photo Editor Ver.1.0

Using the Photo Editor application, you can draw or write on still images stored on your CLIÉ handheld or “Memory Stick” media.
• | You can write and draw shapes on the images selected from the image list of the CLIE Camera (PEG-NX70V only) application or the CLIE Viewer application. You can also draw on a white background.
• | You can edit and change the size of canvas.
Compatible image format
• | PGP or JPEG (DCF) (Design rule for Camera File system) format. However, you can only save files in JPEG (DCF) format.
• | Maximum canvas size: 640 x 480.
You can use other applications with Photo Editor to enjoy your CLIÉ handheld
• | CLIE Camera (Only for PEG-NX70V): You can edit images captured using the CLIE Camera application.
• | CLIE Viewer: You can edit images managed by the CLIE Viewer application.
• | CLIE Mail: You can attach edited image files to the e-mail messages.
• | CLIE Album: You can paste edited images to the albums.
You do not need to install the Photo Editor application on your CLIÉ handheld
The Photo Editor application is pre-installed at the factory.
Requirement
“Memory Stick” media (optional): You can store image files on a “Memory Stick” media.


Starting Photo Editor
Starting from CLIE Launcher screen
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Photo Editor, and then press the Jog Dial navigator.
Or, tap the Photo Editor icon on the CLIE Launcher screen.
The Select Canvas screen appears.

Drawing on a white background
1 | Tap Blank Canvas. Create Blank Canvas screen appears.
2 | Tap the arrow [image] next to Canvas Size and select the canvas size.
3 | Tap OK. The canvas of the selected size is created.
Drawing on a still image
1 | Tap Image Canvas. Create Image Canvas screen appears.
2 | Tap the arrow [image] next to Canvas Size to select the canvas size. Select Image Size to fit the canvas size to the image you are using.
3 | Tap the image area to select image. The list of images appears on the screen.
4 | Rotate the Jog Dial navigator to select the file that you want to send. Then, press the Jog Dial navigator. Or, tap and select an image that you want to use as canvas. The canvas of the selected size is created.
Starting from CLIE Viewer
1 | In the CLIE Viewer application, tap [image] and select Photo Editor The list of images appears.
2 | Tap and select an image that you want to draw on. The Photo Editor application starts. Follow the steps 2 to 4 of Drawing on a still image to edit the image.
Starting from CLIE Camera (PEG-NX70V only)
1 | In the CLIE Camera application, tap the thumbnail of the image that you want to edit from the three latest images displayed on the screen.
2 | Tap [image] . The Photo Editor application starts. Follow the steps 2 to 4 of Drawing on a still image to edit the image.
Notes on the size of the images
• | You can edit images ranging from 88 x 88 to 640 x 480.
• | The image size is reduced to fit the canvas when it exceeds 640x480.
Note
When you start the Photo Editor application from the CLIE Camera application, the edited image will be automatically saved on the same media as the original image file.


Drawing with Photo Editor
Elements of the edit screen

Basic tool bar
This tool bar displays the basic tools used in this application.

[1] Color button
Displays a dialog box to create your original color.

[2] Stroke width button
Changes the stroke width, letter size, spray size, or stamp size. Tap to change width or size after selecting the tool.

[3] Basic tools
Tap to select a tool. You can draw on canvas by dragging your stylus on the screen. For details, see On basic tools.

[4] REDO
Recovers the canceled operation when tapped right after UNDO (REDO).

[5] UNDO
Cancels the last operation (UNDO).

[6] Tool bar extension icon
Displays the Extension Tool bar.

Extension tool bar
The tool bar which displays additional functions that can be used in this application.

[7] Color palette switch button
Changes the size of the color palette. When it is expanded, some buttons on the extension tool bar are hidden from the tool bar.
[8] Color palette
Shows colors and gray scale shades for drawing letters or objects.
The currently selected color is indicated on the color button.
Tap Color pallet switch button to display more colors. Some buttons may hide behind the color pallet by switching color pallet.

[9] Stamp tool
Applies stamp on the selected image. You can change the size of the stamp using Stroke width button.

[10] Spray tool
Gives a sprayed effect in the selected color. You can change the size of the spray using Stroke width button.

[11] Filter button
Displays Select Filter dialog box. Select to apply effect on the currently editing image.

[12] File button
Displays File Menu. You can select to create new canvas or save the edited images. You can either overwrite or save to new file.

[13] Application button
Tap to use the image you are editing on other applications. You can attach images to e-mail messages using the CLIE Mail application and paste images on a page in the CLIE Album application.
On basic tools
Rotate the Jog Dial navigator to select a tool that you want to use.
Or, tap on the icon. If there is an arrow at the bottom right side of the tool, press the Jog Dial navigator or tap to display more tools.
• | Pencil: Creates a freehand line in the selected color/shade.
• | Brush: Creates a freehand line in the selected color/shade. The lines you draw will be thinner when you draw quickly, and thicker when you draw slowly.
• | Eraser: Deletes lines and shapes drawn on the canvas using the tools. You cannot delete the original image such as photographs with the eraser tool. You can erase the edited objects after saving the image. However, you cannot erase the edited objects if you select the edited image from the Create image canvas dialog box to continue editing.
• | Hand: Moves image. Drag with your stylus.
• | Magnify size: Enlarges up to x 16 the actual image size, focusing on the point you have tapped.
• | Reduce size: Reduces the size down to one-eighth of an image focusing on the point you have tapped.
• | Select color: Selects the color of the point you have tapped on the screen.


Saving images
Saving the edited images
1
Tap [image].
File Menu appears.
2
Tap Overwrite or Save to new file.
When you select Overwrite, the original image will not be saved.
When you select Save to new file, the edited image will be saved as a new file. Select a media to save the image.
• | CLIE: Stores the images in JPEG (DCF) format on your CLIÉ handheld.
• | MS: Stores on a “Memory Stick” media in JPEG (DCF) format.
3
If you have selected Overwrite in step 2, Tap OK.
If you have selected Save to new file in step 2, tap and select a folder from the displayed screen.
The edited images are automatically given file names and saved.
Some images take longer time to be saved.
Going back to CLIE Launcher screen
Tap Home [image].
The CLIE Launcher screen appears.
The application remains in the current state the next time you start the Photo Editor application.


Sending images
Attaching image files to e-mail using the CLIE Mail application
You can attach images to e-mail messages and send using CLIE Mail. This feature is available only when you have the CLIE Mail application installed on your CLIÉ handheld.
Note
Make sure you save the edited images in the Photo Editor application before following the steps below.
1 | Tap [image] on the Extension tool bar, and select CLIE Mail. Send with CLIE Mail screen appears with the selected image attached.
2 | Follow steps 4 to 6 of Writing and sending e-mail to send the e-mail.
Note
When you select Send Now, Outbox screen of the CLIE Mail application will be displayed. When you select Send Later, the screen will go back to the Edit screen of the Photo Editor application.
Pasting edited images to an album (CLIE Album)
You can paste the edited images to an album.
Note
Save the image in the Photo Editor application before pasting it to an album.
1 | Tap [image] on the Extension tool bar, and select CLIE Album. The CLIE Album application starts. The Select Album screen appears.
2 | Tap and select an album to paste the edited image. The image is pasted to the selected album.


Photo Editor menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the Photo Editor application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Options menu
Preferences | Shows Preferences dialog box. Tap the check box to back up the edited data to your computer. If you select this setting, it may take longer time during a HotSync operation.
About Photo Editor | Shows version information for the Photo Editor application.


Movie Player functions

Movie Player Ver.1.0

Using the Movie Player application, you can play movies that are recorded with your CLIÉ handheld (PEG-NX70V only) or the movie files converted for the CLIÉ handheld on your computer using the Image Converter software.
Play movie files on your CLIÉ handheld
You can play following movie files with the Movie Player application.
- | Movie Player-format movie files recorded on CLIÉ handheld (PEG-NX70V only) or converted and transferred from your computer using the Image Converter software.
- | Movie Player-format movie files converted with the Giga Pocket software supplied to some Sony VAIO computers.
- | MPEG Movie-format movie files recorded using Cyber-shot or Handycam.
You can use other applications with Movie Player to enjoy your CLIÉ handheld
• | CLIE Viewer: You can find and playback movie files.
• | CLIE Mail: You can attach a movie file to an e-mail. (This feature is only available when you have the CLIE Mail application installed on your CLIÉ handheld.)
You do not need to install Movie Player on your CLIÉ handheld
The Movie Player application is pre-installed at the factory.
Requirement
“Memory Stick” media: You need a “Memory Stick” media to store the movie files.


Transferring movie files from your computer
Using the Movie Player application, you can playback movies recorded on your CLIÉ handheld with the Movie Recorder application (PEG-NX70V only). You can also play movie files transferred from your computer. Follow the steps below to transfer movie files from your computer.
1 | Insert a “Memory Stick” media into your CLIÉ handheld and place it on the cradle.
2 | On your CLIÉ handheld, start the Memory Stick Import application.
3 | On your computer, double-click the Image Converter icon. The Image Converter software starts.
4 | Click Add to List and select the movie file that you want to transfer to your CLIÉ handheld. Or, drag and drop the movie file on the Image Converter screen. You can also drag and drop the movie file on the Image Converter icon on your computer desktop. Skip to step 6 in this case.
5 | Select a image file and click Output to Memory Stick. The Memory Stick dialog box appears. If you want to change the movie file setting such as image quality, click Settings and make changes as necessary.
6 | Select the arrow [image] next to Saving Drive and select the Memory Stick drive.
7 | Click OK. The selected movie file is transferred to your CLIÉ handheld.
To use sample movie files
When you install Image Converter on your computer, a shortcut icon for the sample folder appears on the desktop. Double-click the shortcut icon to use the sample movie files stored in this folder.
Notes
• | To play movie files on your CLIÉ handheld, you need to convert them to a file format compatible to your CLIÉ handheld.
• | The movie files are stored on the “Memory Stick” media. You cannot store them on your CLIÉ handheld.


Playing movies on your CLIÉ handheld
You can play Movie Player-format movie files recorded with the Movie Recorder application (PEG-NX70 only) or converted with the Image Converter software on your computer. For details, refer to the operating instructions or Help of the respective softwares.
Starting the Movie Player application
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Movie Play and then press the Jog Dial navigator.
Or, tap the Movie Play icon on the CLIE Launcher screen. The Movie Player application starts and the list view screen appears.
Screen display
List view screen

[1] Movie file format button
Specifies the movie files to be displayed on the screen. Select from Movie Player format or MPEG Movie format.

[2] Switch display button
Switches the display. Tap to select list view or thumbnail view.

[3] Information button
Shows Movie Information screen for the selected movie file.

[4] Movie Recorder button (PEG-NX70V only)
Starts the Movie Recorder application.

[5] CLIE Mail button
Attaches the selected movie file to an e-mail message. Appears only when the CLIE Mail application is installed on your CLIÉ handheld.

[6] Edit Playlist button
Displays Edit Playlist screen. You can change the order of movie files listed on the screen.

[7] Delete button
Displays Delete screen.

[8] Switch view button
Switches the information displayed on the screen.
• | Duration: Displays the playing time of movie file.
• | Date: Displays the date and time the movie file is created.
• | Quality: Displays the quality of movie file in image size (pixels) and bit rate (kbps). If the file was recorded in variable bit rate, VBR is indicated where a bit rate is normally indicated.
Thumbnail view screen

Playing movie files
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Movie Play and then press the Jog Dial navigator. Or, tap the Movie Play icon on the CLIE Launcher screen. The Movie Player application starts and the media screen appears.
2 | Tap the Movie file format button and select the file format that you want to display on the screen.
3 | Tap the movie file that you want to play from the list. The playback screen appears and the playback starts.
www.aibo.com
On basic operations
Stop | Tap [image] .
Go to the beginning of current movie | Tap [image] .
Go to the beginning of previous movie | Tap [image] until the desired movie is played.
Go to the beginning of next movie | Tap [image] .
Go to the beginning of movie after the next movie | Tap [image] until the desired movie is played.
Starting playback from a desired point
Tap [image] (Slider) at the point where you want the movie to start playing.
Adjusting the volume
Tap [image] (Volume slider). Tap the right side to increase the volume and tap the left side to decrease the volume.
Magnifying movie image
Tap [image] to magnify the movie image during playback.
Rotating movie image
Tap [image] (Rotate) to rotate the movie image 90°.
Returning to the media screen
Tap [image].
Changing the playback order
Note
This function is only available for Movie Player format files.
1 | Tap [image] .
2 | Tap [image] or [image] to change the order. You can drag and drop the movie file with your stylus to move the files.
3 | Tap OK.
Changing the movie file name
Note
This function is only available for Movie Player format files.
1 | Tap [image] . The Movie Information screen appears.
2 | Enter the new name in the Title field.
3 | Tap OK.
Deleting a movie
1 | Tap [image] . The Delete screen appears.
2 | Tap the check box to the left side of the movie title that you want to delete and tap Delete. Tap Select All to delete all data. If you want to clear all the check boxes, tap Clear All. The confirmation screen appears.
3 | Tap OK.
Playing with the supplied remote controller
You can start the playback of movie files using the supplied remote controller.

1
Start the Movie Player application.
2
Tap [image] on the remote controller.
The playback starts from the first movie file. To stop in the middle of playback, tap [image].
Tip
You can use the remote controller with the Movie Player application even if you have selected Enable background play on the Preference screen in the Audio Player application.
On basic operations
Stop | Tap [image] .
Go to the beginning of current movie | Tap [image] .
Go to the beginning of a previous movie | Tap [image] until the desired movie is played.
Go to the beginning of next movie | Tap [image] .
Go to the beginning of a movie after the next movie | Tap [image] until the desired movie is played.
Adjusting the volume | Tap + or -.
On battery life during movie file playback
With a fully charged battery, your CLIÉ handheld can play movie files continuosly for approximately following length of time.
• | With backlight off: Approximately 3 hours
• | With backlight on: Approximately 2 hours
Marking index to a movie
Setting index
You can start playback from the desired point on the movie by marking index.
Note
You can mark one index per several seconds. This interval varies depending on the movie files.
1
During playback, tap Menu [image], Index, then tap New.
The index is marked on the nearest index mark point from which you can playback the movie.
Searching for the desired location on a movie using index
1 | During playback, tap Menu [image] , Index, then tap Search. The Search Index screen appears.
2 | Tap and select the desired index from the list.
3 | Tap Done. Playback starts from the point marked with the selected index.
Deleting index
1 | On the Search Index screen, tap and select the index that you want to delete.
2 | Tap Delete. The selected index is deleted.


Sending movies to other CLIÉ handheld
Beaming movies
You can beam movie files to another CLIÉ handheld via the infrared communications port.
1 | Prepare the receiving and sending CLIÉ handhelds for beaming. Make sure that the Beam Receive is set to On in the Preference menu. See Handbook supplied to your CLIÉ handheld for details.
2 | Point the infrared communications port of the CLIÉ handhelds toward each other. For best results, the sending and receiving CLIÉ handhelds should be 4 to 8 inches (approximately 10 to 20 centimeters) apart.
3 | Tap Menu [image] , Movie, then Beam on the list view screen or the thumbnail view screen.
4 | Tap the check box to the left of the movie title that you want to beam.
5 | Tap Beam.
Notes
• | You can only beam one data at a time.
• | Large sized movie files take time when transferring via the infrared communications port.
Attaching movie image file to an e-mail
You can send movies with an e-mail using the CLIE Mail application. This feature is available only when you have the CLIE Mail application installed on your CLIÉ handheld.
1 | Tap [image] . Send by CLIE Mail screen appears.
2 | Tap the check box to the left of the movie title that you want to attach to your e-mail. To select all movies, tap Select All.
3 | Tap Send. The Send with CLIE Mail screen appears. Follow steps 4 to 6 of Writing and sending e-mail.
Notes
• | You may not be able to send large sized movie files due to limitations set by the server or your Internet service provider.
• | When a Movie Player-format movie file is sent via e-mail, the MAI-format file (file which defines thumbnails and index information) will not be sent with the movie file. A new MAI-format file will be created on the receiving CLIÉ handheld when the thumbnail is renewed or a new index is created on the movie file.


Movie Player menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the Movie Player application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Index menu
New | Adds new index.
Search | Displays Search Index screen.
Thumbnail menu
Update Creates and replaces thumbnail.
Movie menu
Beam Sends movie files to other CLIÉ handheld via the infrared communications port.
Options menu
Preferences Displays the Preference screen.
• | Jog Assignment: Specifies the function that you can perform using the Jog Dial navigator. Select from Seek (fast forward/rewind) or Volume (High/Low).
• | Audio: Specifies audio output signal. Select from Stereo, Left (Main), or Right (Sub).
• | Repeat Playback: Select to play a movie file repeatedly
• | Resume (Movie Player format): Select to continue playback from the point you stopped last time to return to the list screen.
About Movie Player Shows version information of the Movie Player application.


World Alarm Clock functions

World Alarm Clock Ver.1.1

Using the World Alarm Clock application, you can see the local time and the time around the world on your CLIÉ handheld. You can also set an alarm and use your CLIÉ handheld as an alarm clock.
As a clock showing local time
You can view the present local time on your World Alarm Clock application, and also set the clock to show Daylight Saving Time.
As a world clock showing the time around the world
In addition to the local time of your area, you can also view on your World Alarm Clock application the local time of up to three other areas of your choice around the world in a single time line, and the date of each area. The world clock time line enables you to see whether you are ahead or behind of a certain area in time and date, and can thus help you in communicating with your business partners worldwide.
As an alarm clock capable of a variety of sounds
You can set several alarms on your World Alarm Clock application (in LED, vibration, or sound) for a certain time or day of the week. The tone for the alarm can be selected from among the sound files you have installed on your CLIÉ handheld or from the pre-installed sound files.
Note
LED and vibration functions are not available on some models.
The software used on your computer
Your computer: You can transfer audio files from your computer using the Sound Converter 2 software.


Installing
You can install the World Alarm Clock application via your computer’s hard disk.
Before installation, be sure to have the Palm Desktop for CLIÉ software installed on your computer, and have the CLIÉ handheld seated correctly in the cradle.

1 | Insert the Installation CD-ROM into the CD-ROM drive of your computer. The installation launcher window appears. If the installation launcher screen did not appear, click the CD-ROM drive icon on the Windows Explorer, and then double click Setup.exe.
2 | Click CLIÉ Desktop from the categories displayed on the left side of the window.
3 | Click the Install button for CLIÉ Add-ons. The InstallShield Wizard starts.
4 | Click on the check box and select World Alarm Clock. Then, click Next. The installation starts. Follow the on-screen instructions to complete the installation.
5 | Click Finish. The installation is complete.
6 | Press the HotSync button on the cradle. The HotSync operation starts and the World Alarm Clock application is installed to your CLIÉ handheld.


Using the World Alarm Clock
Viewing world time
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select WA Clock and then press the Jog Dial navigator.
Or, tap the WA Clock icon on the CLIE Launcher screen.
The World Alarm Clock application starts and the clock screen is displayed.

Elements of the clock screen

Note
The World Alarm Clock application displays the time according to the time setting for the CLIÉ handheld. Make sure you set the correct date and time in the CLIÉ handheld’s Date & Time preferences screen. For details, refer to the Handbook supplied to your CLIÉ handheld.
Selecting other time zones to be displayed
You can select up to three areas to be displayed other than your present location. The time and date for these other areas will be displayed on the lower half of the clock screen.
1 | On the clock screen, tap the area name (the default setting is “USA (Pacific)”) for the smaller clock on the lower half of the screen. The Set Time Zone screen appears.
2 | Tap to select the time zone, and tap OK.
Previewing the future time and date
When you want to see the time ahead of the present time in a different time zone, rotate the Jog Dial navigator to advance the time by 15 minutes.
For example, if you want to make a phone call to a business partner abroad after the meeting tomorrow, you can see what time it will be in your business partner’s country at that time.
To return to the present time view, wait ten seconds or press the BACK button.
Setting the clock alarm
You can set up to five alarms. To set an alarm for other days or days of the week, set an alarm within the Date Book. See “Editing Date Book events” for details.

1
On the clock screen, tap the Set Alarm [image] icon next to the Alarm [image] mark.

The Set Alarm screen appears. If you already have an alarm set on the selected number, the Set Alarm screen for the last set alarm will be displayed.

2
Tap the arrow [image] next to Off, and select On.
3
On the Comment line, enter a note that you would like to attach to the alarm.
When the alarm goes off, the comment entered here is displayed on screen.
4
Tap the Time box.
The Set Time screen appears.

5
Set the time.
(1) | Tap the hour box and tap the arrow [image] or [image] to set the hour.
(2) | Tap the minute box and tap the arrow [image] or [image] to set the minute.
(3) | Tap to select AM or PM.
6
Tap OK.
The display returns to the Set Alarm screen.
7
Tap the numbered/lettered box to set a one-time or repeating alarm.
• | 1: Sets a one-time alarm.
• | E: Sets a daily repeating alarm.
• | S, M, T, W, T, F, S: Sets a weekly repeating alarm. You can select more than one day of the week.
8
Set the alarm type.
(1) Tap the check boxes to select the type of alarm from Sound, Vibration, or LED.
A combination of two or all three will work as well.
(2) If you selected Sound in 1: Select the tone of the alarm. Tap the arrow [image] beneath the Sound check box to select from the drop-down list.
Tip
If you import a tone of your choice to your CLIÉ handheld using the Sound Converter 2 software, they will appear here in the drop-down list.
(3)
If you selected Sound in (1): Select the way you want the alarm to sound.
• | Crescendo: Tap the check box to select this if you want the alarm to increase its volume while it sounds.
• | Duration: Tap the arrow [image] next to this item to select the length of time the alarm will go on when left alone. The choices are 5, 10, 15, 30 or 45 seconds.
Notes
• | If the alarm volume is low, Crescendo may not function.
• | Be sure to set the time length in Duration so that it is more than twice the length of the sound file, or else Crescendo will not function.
9
Select the repeating options.
• | Remind Me: Select how many times the alarm repeats itself. The choices are Once, Twice, 3 Times, 5 Times, or 10 Times.
• | Play Every: Select how often the alarm repeats itself. The choices of interval are 1, 3, 5, 10, 15, 20, or 30 minutes.
10
Tap OK.
The display returns to the clock screen.
The Set Alarm [image] icon for the active alarms will be marked black ( [image]).
Changing the alarm setting
1 | On the clock screen, tap the Set Alarm [image] icon of the alarm you wish to change. The Set Alarm screen for that alarm appears.
2 | Make the changes in the Set Alarm screen.
3 | Tap OK. Tip To clear the set setting, tap Default in the Set Alarm screen. The setting for that alarm number will return to the default setting.
Canceling a set alarm
You can deactivate an alarm without deleting the setting.
1 | On the clock screen, tap the Set Alarms [image] icon of the alarm you wish to cancel. The Set Alarm screen for that alarm appears.
2 | Tap the arrow [image] next to On, and select Off from the drop-down list. The alarm will be deactivated while the setting remains. The deactivated alarms will have no black dots in their circles. Tip If you select Off for Alarm Sound/Vibrate Alarm/LED Alarm in the General Preferences screen, the sound/vibration/LED of the alarm will be deactivated even if you have selected Alarm On here.
Notes
• | LED and vibration functions are not available on some models.
• | When number of alarm settings go off successively without being stopped, a list of alarm settings appears on the screen and reminds you in the last alarm setting that you have made.
Stopping the alarm
When the alarm goes off, a dialog screen appears.
To turn off the alarm and close the screen, tap OK.
If you tap Snooze
An alarm goes off approximately every 5 minutes until you stop the alarm.
If you do not turn off the alarm
The alarm goes off again according to what you set for Remind Me in step 9.


World Alarm Clock menu items
The following item appears when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu command specific to World Alarm Clock application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Options menu
Day Color | Specifies a different color for each day of the week.
About World Alarm Clock | Shows version information for the World Alarm Clock application.


CLIE Remote Commander functions

CLIE Remote Commander Ver.1.3

Using the CLIE Remote Commander application, you can use the CLIÉ handheld as a remote control.
A single remote control for multiple devices
You can control a variety of remote-controlled devices (for example, TV, VCR, DVD player) with a single CLIÉ handheld, switching among them with a tap on the quick-start buttons.
Customizable to suit your needs
If the four quick-start buttons are not enough to suit your needs, you can always set more devices and select them from the Select menu.
You don’t even need to look at the screen...
You can assign operations to the Jog Dial navigator or to the application buttons on the front panel. For example, if you assign “increase volume” of a certain device to the upward rotation of the Jog Dial navigator, you can always change the volume of that device in that way without switching the control screen.
You do not need install the the CLIE Remote Commander application on your CLIÉ handheld
The CLIE Remote Commander application is pre-installed at the factory.


CLIE Remote Commander setup
Assigning devices to the CLIE Remote Commander
To assign devices to your CLIÉ handheld, first check “Manufacturing companies supported by the CLIE Remote Commander application” to see whether the manufacturer of your remote-controlled device is supported by the CLIE Remote Commander application. Mode 1 for Sony products is selected for remote control setting by default.
You can assign up to four frequently used devices to the quick-start button to display control screen speedily. (See step 3 for details.)

1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE RMC and press the Jog Dial navigator.
Or, tap the CLIE RMC icon on the CLIE Launcher screen.
The CLIE Remote Commander application starts and a list of the pre-assigned device is displayed.
2
Tap New.
The New Entry screen is displayed.
3
Tap the arrow [image] next to the following items and select the appropriate settings for your device(s).
• | Category: Select the device you want to remote-control. Select from TV, VCR, DVD, AV-AMP (amplifier).
• | Maker: Select the manufacturing company of the remote-controlled device from the drop-down list.
• | Mode: Select the remote control mode from the drop-down list (different models may require a different mode in order to operate).
• | Button: Select which quick-start button you wish to assign the device to. Choose the letter from the drop-down list, or select none.
4
Point the infrared communications port of the CLIÉ handheld toward the device you want to remote-control and tap Test (power on/off).
If the device does not respond to the CLIE Remote Commander, select a different mode type in step 3.
5
In the Name box, enter a name for this remote control setting (for example, TV in the den).
6
Tap OK.
A confirm dialog box appears.
7
Tap OK.
The remote control setting is assigned to the selected quick-start button, and the control screen for the assigned device appears.

Example of the DVD remote

8 To assign more devices to the other quick-start buttons, tap Select on the control screen and repeat steps 2 to 7.
Note
Even if the manufacturer of the device is listed on the supported manufacturer list, some devices cannot be remote-controlled depending on its model or the year of its production.
Changing the remote control setting
1 | Tap Menu [image] on the control screen of the device you wish to change the settings.
2 | Tap Details from the Options menu. The Details screen appears.
3 | Make changes as necessary and tap OK. The CLIE RMC dialog box appears.
4 | Tap OK. The new remote control setting is set, and the control screen for the assigned device appears.
Deleting a remote control setting
Tap Delete in step 3 of “Changing the remote control setting” and tap OK.
Assigning operations to the application buttons and Jog Dial navigator
You can assign operations to the Jog Dial navigator or to the application buttons on the front panel. This is convenient for those operations you perform most (for example, adjusting the TV volume), since you do not even have to take out the stylus to operate.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE RMC and then press the Jog Dial navigator. Or, tap the CLIE RMC icon on the CLIE Launcher screen. The CLIE Remote Commander application starts and the control screen of the last used device is displayed.
2 | Tap Menu [image] , Options, then Key Assignment. The Key Assignment screen appears.
3 | If the check box for Use Key Assignment at the bottom right corner is not selected, tap to select it. If the check box is unmarked, application buttons and Jog Dial navigator cannot be used in the CLIE Remote Commander application even if operations are assigned to them.
4 | Tap the box next to each assignable button (for example, JOG Up). The Key Assignment dialog box for each button appears.
5 | Tap the arrow [image] next to Entry, and select the name of the remote control setting you wish to assign to the key.
6 | Tap the arrow [image] next to Function, and select the operation you want to assign to that button.
7 | Tap OK.
8 | Repeat steps 5 to 8 until you have finished setting all the functions that you want.
9 | Tap OK.


Using the CLIÉ handheld as a remote control
You can operate a remote-controlled device on the device’s control screen. For those operations you have assigned to the Jog Dial navigator or to the application buttons.
Notes
• | Be sure to point the infrared communications port of your CLIÉ handheld toward the device that you wish to remote-control.
• | The reach of the remote-control signal is approximately 5 meters, but it may vary depending on the receiving device or on the environment.
• | Some buttons on the CLIE Remote Commander application’s control screen would not work if the remote-controlled device is not equipped with that function. Note also that some functions may not work depending on its model.
Remote-controlling a device
Operating a device from the control screen
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE RMC and press the Jog Dial navigator.
Or, tap the CLIE RMC icon on the CLIE Launcher screen.
The CLIE Remote Commander application starts and control screen for the last used device appears.
Note
If the setting for the last used device has been deleted, the Select Control screen appears.
2
Perform either of the following to switch to the control screen of the device you are about to remote-control.
• | For devices assigned to a quick-start button: Tap the quick-start button to which it is assigned.
• | For devices unassigned to a quick-start button: Tap Select, then tap to select the name of the remote control setting from the list.
The control screen for the selected device appears.
3
Tap the on-screen buttons to remote-control the device.
Operating devices directly with the Jog Dial navigator or the application button
Follow the steps below to perform the assigned operation from the Jog Dial navigator or the application buttons.
1 | Start CLIE Remote Commander.
2 | Use the Jog Dial navigator or the application buttons to remote-control the device.
Note
If you hear a long beep sound when you tap on a button, you are not able to perform that operation with the CLIE Remote Commander application. When you are able to perform an operation, you will hear a short beep sound.
Viewing the device name assigned to each quick-start button
Tap a quick-start button and hold for over two seconds. The name of the device assigned to each quick-start button is displayed.


CLIE Remote Commander menu items
The following items appear when you tap the Menu [image] icon.
This section describes the menu commands specific to the CLIE Remote Commander application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Options Menu
Details | Shows the remote control setting for the displayed control screen.
Key Assignment | The Key Assignment screen appears. You can assign operations to the application buttons and the Jog Dial navigator.
About CLIE RMC | Shows version information for the CLIE Remote Commander application.


Manufacturing companies supported by the CLIE Remote Commander application
TV
Sony, Akai, Emerson, General Electrics, Hitachi, JVC, Magnavox, Mitsubishi/MGA, NEC, Panasonic, Philips, Pioneer, RCA/PROSCAN, Samsung, Sanyo, Sharp, Symphonic, Toshiba
VCR
Sony, Aiwa, Akai, Emerson, Funai, General Electrics, Hitachi, JVC, Magnavox, Mitsubishi/MGA, NEC, Orion, Panasonic, Philips, Pioneer, RCA/PROSCAN, Samsung, Sanyo, Sharp, Symphonic, Toshiba
DVD
Sony, Aiwa, Denon, Harmon/Kardon, Hitachi, JVC, KLH, Onkyo, Panasonic, Philips, Pioneer, RCA, Samsung, Sharp, Shinco, Sylvania, Thomson, Toshiba, Yamaha, Zenith
AV-AMP (amplifier)
Sony, Kenwood, Onkyo, Pioneer, Technics, Yamaha


CLIE File functions

CLIE Files Ver.1.0

Using the CLIE Files application, you can exchange (copy, move, or delete) data between your CLIÉ handheld and a “Memory Stick” media or within a “Memory Stick” media.
You can use the CLIE Files application to:
• | Create or delete folders on a “Memory Stick” media.
• | Sort and view files inside your CLIÉ handheld or a “Memory Stick” media.
• | Show file names inside a “Memory Stick” media.
• | Show memory information on the Internal/media information screen.
• | Put a title (Volume label) to a “Memory Stick” media.
• | Show files in 320 x 480 dot high resolution display.
You do not need to install the CLIE Files application
The CLIE Files application is pre-installed at the factory.
Note on moving and deleting files
It is possible that moving or deleting a file using the CLIE Files application may cause an error or lost data. Sony is not responsible for any lost data.
Do not move or delete the following files:
• | Saved Preference: Saves the final operation status or settings for various applications.
• | Unsaved Preference: Saves the settings of various applications or user information of your CLIÉ handheld. If this file is deleted, you may not be able to synchronize with correct information.
• | CLIE Launcher***: Saves the database for CLIE Launcher. If this file is deleted, you may not be able to start CLIE Launcher properly.
• | NetworkDB: Saves network settings. If this file is deleted, you may not be able to synchronize correct information.
• | AddressDB: Saves the database for Address Book.*
• | DatebookDB: Saves the database for Date Book.*
• | MemoDB: Saves the database for Memo Pad.*
• | ToDoDB: Saves the database for To Do List.*

* These database files can be copied to “Memory Stick” media for backup. If you copy them back to your CLIÉ handheld, the identical files in your CLIÉ handheld will be overwritten with the information at the time of backup. Note that any added or edited data on your CLIÉ handheld after the backup will be erased.
Requirement
“Memory Stick” media


Starting CLIE Files
You can copy, move, or delete data in a “Memory Stick” media and your CLIÉ handheld with the CLIE Files application.
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Files, and press the Jog Dial navigator.
Or, tap the CLIE Files icon on the CLIE Launcher screen.
The CLIE Files application starts and the list of data appears on the screen.
When displaying the data in your CLIÉ handheld

When displaying the data in a “Memory Stick” media

and [image] are specific to the screen when displaying the data in a “Memory Stick” media. Except for these icons, all icons in the screen are common to the one when displaying the data in your CLIÉ handheld. You can also rotate the Jog Dial navigator to select a folder.
Tip
You can select a folder in the Directory list screen and tap OK to display the contents of the folder. Additionally, you can tap New to create a new folder or tap Rename to change the name of an existing folder.
Notes
• | A folder will not be displayed in a tree if it contains more than nine levels.
• | Since data copying consumes a lot of power, you cannot use “Memory Stick” media when your CLIÉ handheld is short of battery power. In such a case, connect the AC adapter to your CLIÉ handheld.


Copying your CLIÉ handheld data to a “Memory Stick” media
You can save your CLIÉ handheld data to “Memory Stick” media with the CLIE Files application.
Notes
• | Since data copying consumes a lot of power, you cannot use “Memory Stick” media when your CLIÉ handheld is short of battery. In such case, place your CLIÉ handheld on the cradle or connect to the AC adapter.
• | If you receive infrared communication while copying data, the copying will be terminated. Do not allow infrared communication while copying data.

1 | Insert “Memory Stick” media into your CLIÉ handheld.
2 | Rotate the Jog Dial navigator to select CLIE Files and press the Jog Dial navigator. Or tap the CLIE Files icon on the CLIE Launcher screen. The CLIE Files application starts. The list of data in the “Memory Stick” media appears on the screen.
3 | Tap the arrow in the upper-right corner of the screen and select Internal. Or, tap [image] .
4 | Tap the check box displayed on the left side of the data title to select the data that you want to copy. You can select multiple number of files. Note You cannot copy data marked with a lock [image] icon.
5 | Tap COPY. The Directory list screen appears.
6 | Tap and select a desired destination folder in the “Memory Stick” media. To create a new folder on the “Memory Stick” media, tap New and enter the folder name. You can also tap Rename and change the name of an existing folder.
7 | Tap OK. The data is copied to the folder selected in step 6.
Copying all data at once
Tap Select in step 4. A pop-up list appears. Tap Select all.
Canceling the selection
• | To cancel all the selections, tap Select and select Clear all.
• | To clear only specific items, tap the selected item once again.
Selecting other data
Tap Select in step 4. A pop-up list appears. Tap Invert. The selected data will be deselected and the deselected data will be selected.
Moving your CLIÉ handheld data to a “Memory Stick” media
If your CLIÉ handheld is running out of memory space, move the data stored on your CLIÉ handheld to a “Memory Stick” media.
In step 5, tap Move.
The data on your CLIÉ handheld is transferred and saved on the “Memory Stick” media.
Note
When the low battery error message is displayed while you are copying or moving data in your CLIÉ handheld to a “Memory Stick” media, the copying or moving of data may fail, leaving invalid files in the “Memory Stick” media.
In that case, charge your CLIÉ handheld and try copying or moving again. When the overwrite confirm message is displayed, tap Yes or Yes to all.


Copying data in “Memory Stick” media to your CLIÉ handheld
You can copy the data saved in a “Memory Stick” media to your CLIÉ handheld. Prior to copying data, make sure that the memory space of your CLIÉ handheld is sufficient.
Tip
You can also copy the data to a different folder in “Memory Stick” media.
1 | Insert “Memory Stick” media into your CLIÉ handheld.
2 | Rotate the Jog Dial navigator to select CLIE Files and press the Jog Dial navigator. Or tap the CLIE Files icon on the CLIE Launcher screen. The CLIE Files application starts. The list of data in the “Memory Stick” media appears on the screen.
3 | Tap the check box displayed on the left side of the data title to select the data that you want to copy. You can select multiple number of files.
4 | Tap COPY. The Directory list screen appears.
5 | Select Internal.
6 | Tap OK. The data selected in step 3 is copied to the internal.
Copying all data at once
Tap Select in step 4. A pop-up list appears. Tap Select all.
Canceling the selection
• | To cancel all the selections, tap Select and select Clear all.
• | To clear only specific items, tap the selected item once again.
Selecting other data
Tap Select in step 4. A pop-up list appears. Tap Invert. The selected data will be deselected and the deselected data will be selected.
Changing the folder to be copied
Tap [image] or [image] to select the folder you want to copy. The displays of the folders are changed. You can specify a folder to be copied.
Moving data in “Memory Stick” media to your CLIÉ handheld
You can move the data from a “Memory Stick” media to your CLIÉ handheld.
In step 5, tap Move.
The data in the “Memory Stick” media is transferred and saved on your CLIÉ handheld.
Note
Some data copied from “Memory Stick” media to your CLIÉ handheld may not be synchronized during a HotSync operation.


Deleting data in “Memory Stick” media
You can delete unnecessary data from “Memory Stick” media using the CLIE Files application.

1 | Insert “Memory Stick” media in your CLIÉ handheld.
2 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Files and press the Jog Dial navigator. Or tap the CLIE Files icon on the CLIE Launcher screen. The CLIE Files application starts and the list of data in the “Memory Stick” media appears on the screen.
3 | Tap the data that you want to delete.
4 | Tap Del. The Delete File dialog box is displayed.
5 | Tap OK. The data selected in step 3 is deleted from the “Memory Stick” media.
Deleting all data at once
Tap Select in step 4 and select Select All.
Canceling the selection
• | To cancel all the selections, tap Select and select Clear all.
• | To clear only specific items, tap the selected item once again.
Changing the folder to be deleted
Tap [image] or [image] to select the folder you want to delete. The displays of the folders are changed. You can specify a folder to be deleted.


CLIE Files menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the CLIE Files application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Tool menu
Format | Formats (Initializes) a “Memory Stick” media inserted in your CLIÉ handheld. Note that all data stored in a “Memory Stick” media will be erased when formatting the “Memory Stick” media. For details, refer to the Handbook supplied to your CLIÉ handheld.
Media Info | Displays information, such as the card name or amount of memory, of your CLIÉ handheld or “Memory Stick” media.
New Dir | Creates a folder under the current folder in the “Memory Stick” media. (Only when Memory Stick is selected).
Rename | Changes the name of current directory or folder. The DB names will not be changed.(Only when Memory Stick is selected).
About CLIE Files | Shows version information for the CLIE Files application.


Memory Stick Import/Export functions

Memory Stick Import Ver.1.1
Memory Stick Export Ver.1.3

Using the Memory Stick Import and Memory Stick Export applications, you can directly copy a data or install an application on your computer to the “Memory Stick” media on your CLIÉ handheld without performing a HotSync operation.
Note
When copying the data on your computer, you have to use both the Memory Stick Import application for your CLIÉ handheld and the Memory Stick Export software for your computer at the same time.
Install CLIÉ applications without performing a HotSync(R) operation
Using the Memory Stick Import/Export applications, you can install application files to the “Memory Stick” media in your CLIÉ handheld without performing a HotSync operation.
Use your CLIÉ handheld as a removable disk
You can use the “Memory Stick” media inserted in your CLIÉ handheld as another removable disk drive on your computer using the Memory Stick Import/Export applications. Like other removable drives, you can copy and move files between your CLIÉ handheld and your computer using the Windows(R) Explorer.
You do not need to install the Memory Stick Import application on your CLIÉ handheld
The Memory Stick Import application is pre-installed at the factory. However, you must install the Memory Stick Export software on your computer.
Requirements
• | Your computer
• | “Memory Stick” media: You need a “Memory Stick” media to transfer the data or applications from your computer to your CLIÉ handheld.
• | Memory Stick Export Ver.1.3


Installing
You do not need to install the Memory Stick Import application on your CLIÉ handheld
The Memory Stick Import application is pre-installed at the factory. This section describes how to install the Memory Stick Export software.
Installing the Memory Stick Export software on your computer
Install the Memory Stick Export software to your computer using the supplied Installation CD-ROM.
Before installation, be sure to have the Palm Desktop for CLIÉ software installed on your computer.

1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen did not appear, click the CD-ROM drive icon on the Windows Explorer, and then double click Setup.exe.
2 | Click CLIÉ Utilities from the categories displayed on the left side of the window.
3 | Click the Install button for the Memory Stick Export software. The software installation starts. Follow the on-screen instruction to complete the installation.
4 | Click Finish. The installation ends.
Tip
The short-cut icon for the Memory Stick Export software will be displayed on the desktop screen of your computer after the installation.
Starting the Memory Stick Export software
Click Start, and select Program (All Programs in Windows XP), Memory Stick Export, and then click Memory Stick Export.
Or, double click the short-cut icon for the Memory Stick Export software on the desktop screen of your computer.


Installing CLIÉ applications using Memory Stick Import/Export
You can install applications for your CLIÉ handheld into the “Memory Stick” media without performing HotSync operation by using the Memory Stick Import/Export applications. Make sure that you have installed the Memory Stick Export software on your computer. (For details on installation, see Installing.)
Before using the Memory Stick Import/Export applications, connect your CLIÉ handheld to your computer, and turn the power on on your computer.
1 | Insert the “Memory Stick” media into your CLIÉ handheld, and place it on the cradle.
2 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select MS Import and then press the Jog Dial navigator. Or, tap the MS Import icon on the CLIE Launcher screen. The Memory Stick Import application starts.
3 | Drag and drop add-on application files to the Memory Stick Export shortcut icon on your Windows desktop and click Install. These files are automatically copied to the appropriate folders. For the location of these folders set by default, see On files stored in “Memory Stick” media. You can also copy files in the same format to a selected folder in a “Memory Stick” media. See Setting destination folder for each file format for details. When the application file type could not be recognized by the Memory Stick Export The Entry Form dialog box appears. If the installed application or data was in a file format for Palm OS-based devices (such as .prc or pdb.), enter the application name and select a folder to copy the application. If the installed data was not in a file format for Palm OS-based devices, select a folder to copy the application.
4 | When you finish, tap Disconnect or tap Home [image] .
If your computer is Windows 2000/Windows Me/Windows XP
A warning message appears when you tap Disconnect on your CLIÉ handheld.
Click OK, and continue operations.
Confirming the contents of the “Memory Stick” media after copying the application
Restart the Memory Stick Export software, then click the Memory Stick Drive tab of the Memory Stick Export software.
Notes
• | You cannot copy applications by dragging them to the Memory Stick Drive window of the Memory Stick Export software.
• | Do not remove the “Memory Stick” media while the cradle is connected to your computer. Data may not operate properly when the file transfer is interrupted.
Setting destination folder for each file format
You can transfer files to a selected folder in a “Memory Stick” media.
1 | On the Memory Stick Export software, click Edit, then click Configuration. The Configuration screen appears.
2 | Click File Extension tab.
3 | Click Add. The Configuration dialog box appears.
4 | Enter the file extension in File Extension field, then enter the name of destination folder in the “Memory Stick” media in Folder Name field.
5 | Tap OK.
6 | Tap OK.


Using your CLIÉ handheld as a removable disk
You can use your CLIÉ handheld as a removable disk.
Before using the Memory Stick Import/Export applications, connect your CLIÉ handheld to your computer, and turn the power on on your computer.
1 | Insert the “Memory Stick” media into your CLIÉ handheld, and place it on the cradle.
2 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select MS Import and then press the Jog Dial navigator. Or, tap the MS Import icon on the CLIE Launcher screen. Memory Stick Import application starts.
3 | Perform the operations on the desired file or data as necessary using Windows Explorer, etc. You can copy the data on your computer to your CLIÉ handheld, or copy or delete the data stored in the “Memory Stick” media to your computer. Note If you copy the data to the /PALM/Launcher folder of a “Memory Stick” media, it may not appear in some applications on your CLIÉ handheld.
4 | When you finish the operation, tap Disconnect or tap Home [image] .
If your computer is Windows 2000/Windows Me/Windows XP
A warning message appears when you tap Disconnect on your CLIÉ handheld.
Click OK, and then continue with the operations.
Note
Do not remove the “Memory Stick” media while the cradle is connected to your computer. Data may not operate properly when the file transfer is interrupted.


Memory Stick Import menu items
The following item appears when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu command specific to the Memory Stick Import application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Options menu
About MS Import Shows version information for the Memory Stick Import application.


Sound Utility/Sound Converter 2 functions

Sound Utility Ver.1.2
Sound Converter 2 Ver.1.0

Using the Sound Converter 2 software, you can convert WAVE format sound data (WAV files) and MIDI format sound data on your computer to a format compatible to your CLIÉ handheld. The converted sound data can be transferred to your CLIÉ handheld via HotSync and played using the Sound Utility application.
Set your favorite sound data as alarm sound
You can use the imported sound data as alarm sounds in the Date Book and in the World Alarm Clock applications.
Play sound data on your CLIÉ handheld
You can playback the sound data that has been converted to a format compatible to the CLIÉ handheld on your computer and transferred to your CLIÉ handheld using the Sound Utility application.
MIDI format compatible with Sound Converter 2:
Standard MIDI File Format 0/1
WAVE formats (WAV files) compatible with Sound Converter 2:
• | PCM
• | Sampling frequency: 8/11.025/22.05/44.1 kHz
• | Data size: 8/16 bit
• | Channel: stereo/mono
You do not need to install the Sound Utility application
The Sound Utility application is pre-installed at the factory. However, you need to install the Sound Converter 2 software on your computer.
Notes for Sound Converter software users
The Sound Converter software and the Sound Converter 2 software is designed for different CLIÉ handheld models. See below for the compatible models of each software.
• | Sound Converter: Palm OS 4.x based CLIÉ handhelds (PEG-T665C, PEG-T615C, PEG-T415, PEG-NR70 series)
• | Sound Converter 2: Palm OS 5 based CLIÉ handhelds (PEG-NX70V/NX60)
When you have both Sound Converter and Sound Converter 2 software installed on your computer, be sure to use appropriate software for the Palm OS version of the CLIÉ handheld that you are using.
If you have converted sound data using the Sound Converter or Sound Converter 2 software not compatible to your CLIÉ handheld, refer to the Troubleshooting Q&A manual.
The software used on your computer
Sound Converter 2 Ver.1.0


Installing
The Sound Utility application is pre-installed at the factory. This section describes how to install the Sound Converter 2 software.
Installing the Sound Converter 2 software on your computer
Install the Sound Converter 2 software on your computer using the supplied Installation CD-ROM.
Before installation, be sure to have the Palm Desktop for CLIÉ software installed on your computer, and have the CLIÉ handheld seated correctly in the cradle.
1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen did not appear, click the CD-ROM drive icon on the Windows Explorer, and then double click Setup.exe.
2 | Click CLIÉ Utilities from the categories displayed on the left side of the window.
3 | Click the Install button for the Sound Converter 2 software. The software installation starts. Follow the on-screen instructions to complete the installation.
4 | Click Finish.
Starting the Sound Converter 2 software
Click Start, select Program (All Programs in Windows XP), Sound Converter 2, then click Sound Converter 2.
Refer to the online help of the Sound Converter 2 software for details on operations.


Storing sound data in your CLIÉ handheld
Using the Sound Converter 2 software, you can convert WAVE format and SMF format sound data on your computer to the format compatible to your CLIÉ handheld. The converted data can be played on your CLIÉ handheld by transferring it via a HotSync operation.
Transferring sound data to your CLIÉ handheld
On your computer, prepare the sound data to be played back on your CLIÉ handheld, then transfer them to your CLIÉ handheld.
1
Start the Sound Converter 2 software.
2
Select the sound data that you want to transfer to your CLIÉ handheld.
(1) | Click Add. The Open dialog box appears.
(2) | Select the desired sound data from your computer’s drive.
(3) | Click Open. The Open dialog box closes and the files are added to the file list.
To select more than one file, repeat the procedure described in step 2. Or, you can drag and drop the desired file to the Sound Converter 2 window.
3
Click Install on next HotSync.
The Starting Installation dialog box appears.
4
Click the arrow on the User Name field and select the user name of the receiving CLIÉ handheld from the list.
Note
Select the user name for your CLIÉ handheld. If you are using more than one CLIÉ handheld, the selected audio file may not playback depending on the Palm OS version of the CLIÉ handheld. For details, see Notes for Sound Converter software users.
5
Click Execute.
The Reserving Installation completed dialog box appears. Click OK. The data are set to be installed in the next HotSync operation.
6
Place your CLIÉ handheld on the cradle and press the HotSync button.
The selected sound data are transferred to your CLIÉ handheld.
Note
If the converted sound data size exceeds approximately 64 KB, the excess portion is deleted.
Note on sound data transferred to your CLIÉ handheld
The sound data transferred to your CLIÉ handheld is stored in either IMA ADPCM-format (System ADPCM Sounds.pdb) or Standard MIDI file-format (System MIDI Sounds.pdb).
If you delete these files, all sound data of the same format will be lost. It is recommended for you to back up using the CLIE Files application.


Using imported sound data as alarm sounds
You can use your favorite sound as an alarm sound in Date Book and World Alarm Clock application. Imported sound data are automatically registered in the alarm sounds list in addition to the pre-installed sound data.
For details on how to change the alarm sound, see Date Book menu items and Setting the clock alarm.
Date Book setting screen

World Alarm Clock setting screen


Managing sound data
You can manage the sound data transferred to your CLIÉ handheld using the Sound Utility application.
Starting the Sound Utility application
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Sound Utl and then press the Jog Dial navigator.
Or, tap the Sound Utl icon on the CLIE Launcher screen.
Sound Utility starts and the imported sound data list is displayed.

Deleting sound data
You can delete unnecessary sound data from your CLIÉ handheld.
1 | On the Sound Utility screen, tap and select the sound data that you want to delete from the list.
2 | Tap Delete. The Delete Sound Data dialog box appears.
3 | Tap OK. The selected data is deleted, and the list is updated.
Changing the name of a sound data
1 | On the Sound Utility screen, tap and select the sound data that you want to change the name from the list.
2 | Tap Rename. The Rename Sound Data dialog box appears.
3 | Tap OK. The name of the selected data changes, and the list is updated.
Sorting the sound data list
You can sort the data list by name, size, playback time, or data type.
Sorting by name
Tap the right end of the Name bar on the list.
The list is sorted in the alphabetical order of the name. Tap the right end repeatedly to switch between ascending and descending order.
Sorting by size, time, or type
1 | Tap the arrow on the left side of the bar indicated Size, Time, or Type on the list, and select the desired category from the displayed drop-down list. The information of the selected category is displayed on the data list.
2 | Tap the right end of the bar. Tap the right end repeatedly to switch between ascending and descending order.
Tip
The data is sorted in the following order when you sort by the data type.
- | SMF: Standard MIDI File Format.
- | PCM:The WAVE format data are stored as IMA ADPCM format in your CLIÉ handheld.


Playing sound data
You can play transferred sound data using the Sound Utility application.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Sound Utl and then press the Jog Dial navigator. Or, tap the Sound Utl icon on the CLIE Launcher screen. Sound Utility starts and the imported sound data list is displayed.
2 | Tap the desired sound data on the data list, then tap [image] . Playback starts. Note Select playback one sound data at a time. You cannot select two or more sound data simultaneously.
To stop playback
Tap [image] on the playback screen.
To adjust the volume
Tap + to increase the volume and - to decrease the volume.
Note that the adjustment you make here will not influence the volume of the sound used in Date Book or World Alarm Clock application. You can change the volume of these two applications from the Preference menu. See Handbook supplied to your CLIÉ handheld for details.
To play the sounds repeatedly
Tap Repeat Off and change it to Repeat On.
If the sound is hard to hear
Adjust the sound level of the original sound data using the Sound Converter 2 software on your computer, and then transfer the data to your CLIÉ handheld again.
1 | Delete the sound data (see “Deleting sound data” for details).
2 | Perform steps 1 and 2 of “Transferring sound data to your CLIÉ handheld” to select sound data that you want to transfer to your CLIÉ handheld.
3 | Click the desired data from the data list. The selected data is highlighted.
4 | Click Adjust Volume. The Volume Conversion Control dialog box appears.
5 | Adjust the volume by sliding the volume bar.
6 | Click OK.
7 | Perform steps 3 to 6 of “Transferring sound data to your CLIÉ handheld” to transfer the data to your CLIÉ handheld.
Notes
• | Some sound data may not improve by performing the procedure described above.
• | A MIDI file may sound different when played back on your CLIÉ handheld.


Sound Utility menu items
The following item appears when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu command specific to the Sound Utility application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Options menus
About Sound Utility Shows version information for the Sound Utility application.


Audio Player functions

Audio Player Ver.3.0

Using the Audio Player application, you can play MP3-format audio files and ATRAC3-format audio files on your CLIÉ handheld. To play music from audio CDs on your CLIÉ handheld, convert them to ATRAC3-format audio files using the supplied SonicStage Ver.1.5 software on your computer before using this application.
You can switch and display the list of audio files instead of the playback screen.
On audio files you can play using Audio Player application
MP3
• | Format: MP3 (MPEG-1 Audio Layer-3)
• | Sampling frequency: 44.1 kHz
• | Bit rate: Maximum 320 kbps
• | File extension: .mp3 or .rmp
Notes
• | The Audio Player application does not support MP3Pro-format audio files.
• | You cannot play VBR (Vibration Bit Rate)-format audio files.
ATRAC3
• | Format: ATRAC3
• | Sampling frequency: 44.1 kHz
• | Bit rate: Maximum 132 kbps
You cannot play ATRAC3Plus-format audio files on your CLIÉ handheld.
Also, you may not be able to play some audio files even if they meet all the above specifications.
You need a “Memory Stick” media to play audio files
There are two types of “Memory Stick” media: Standard “Memory Stick” media (color: purple) and “MagicGate Memory Stick” media (color: white).
You can playback music files stored in either type of “Memory Stick” media in the Audio Player application. However, you must use a “MagicGate Memory Stick” media to playback ATRAC3-format audio files on your CLIÉ handheld.
 | “MagicGate Memory Stick” media (color: white) | Standard “Memory Stick” media (color: purple)
ATRAC3 | usable | not usable
MP3 | usable | usable
You do not need to install Audio Player on your CLIÉ handheld
The Audio Player application is pre-installed at the factory.
However, you need to install the SonicStage Ver.1.5 software on your computer. For installation procedure, refer to “Installing the SonicStage Ver.1.5 software”. Also, read “Requirements for SonicStage Ver.1.5” before installation.
Requirements
• | SonicStage Ver.1.5 software (supplied in CD-ROM): You need to install this software on your computer to convert music recorded on music CDs for CLIÉ handheld.
• | “Memory Stick” media/“MagicGate Memory Stick” media: You need a “Memory Stick” media to playback audio files on your CLIÉ handheld.
• | Headphones
• | Your computer


Overview of the playback procedures
Follow the procedures below to play audio files using the Audio Player application. (Playback procedure varies for ATRAC3 format audio files and MP3 format audio files.)
Playing ATRAC3-format audio files on your CLIÉ handheld
1 | Install the SonicStage Ver.1.5 software onto your computer from the supplied Installation CD-ROM. You must install the SonicStage Ver.1.5 software to convert and transfer the audio files stored on your computer to your CLIÉ handheld. Read “Requirements for SonicStage Ver.1.5” before installation.
2 | Ready audio files using the SonicStage Ver.1.5 software. Record audio CDs on the hard disk drive of your computer in ATRAC3 format, or convert MP3-format audio files to ATRAC3-format audio files using the SonicStage Ver.1.5 software. See “Importing audio files into your computer (in ATRAC3 format)” for details.
3 | Transfer the audio files from your computer to your CLIÉ handheld. Using the SonicStage Ver.1.5 software, check-out the audio files to your CLIÉ handheld. See “Transfer audio files from your computer to your CLIÉ handheld”.
4 | Play audio files on your CLIÉ handheld. A selected ATRAC3-format audio file transferred from your computer is played. See “Playing audio files on your CLIÉ handheld”.
Playing MP3-format audio files on your CLIÉ handheld
1 | Ready MP3-format audio files on your computer. Ready MP3-format audio files using a software for recording audio CDs in MP3 format. (You cannot create MP3 format audio file using the SonicStage Ver.1.5 software.)
2 | Transfer audio files from your computer to your CLIÉ handheld. Transfer audio files using the Windows Explorer. See “Transfer audio files from your computer to your CLIÉ handheld” for details.
3 | Play audio files on your CLIÉ handheld. A selected MP3-format audio file transferred from your computer is played. See “Playing audio files on your CLIÉ handheld” for details.


Requirements for SonicStage Ver.1.5
System requirements
Before installing the SonicStage Ver.1.5 software, make sure that your computer meets the following hardware requirements.
• The IBM PC/AT compatible machine that fulfills all the following requirements. (We do not assure trouble-free operation for NEC PC-98 series or its compatible machine. Also, the SonicStage Ver.1.5 software does not operate on a Macintosh computer.)

(The required free space differs according to the version of your Windows(R) OS, or the amount of audio files that you handle.)
- | CPU: MMX PentiumII 400 MHz or higher (MMX PentiumIII 450 MHz or higher recommended)
- | Hard disk drive space: 65 MB or more
- | RAM: 64 MB or higher (128 MB or more recommended for Windows(R) XP)
- | Display: High Color or higher, 800 x 480 pixels or higher (800 x 600 pixels or higher recommended)
- | CD-ROM drive (for installation and recording audio CDs)
- | Sound Board
- | USB port
• Operating System:
- | Windows(R) 98 Second Edition
- | Windows(R) 2000 Professional
- | Windows(R) Me
- | Windows(R) XP Home Edition
- | Windows(R)XP Professional.
The following environments are not supported:
- | Windows(R) 95, Windows NT(R)
- | A dual boot with any Operating System
- | Any upgraded Operating System.
• Internet access: for Web registration and EMD services
Note
We do not assure trouble-free operation for all computers satisfying the system requirements.
Notes on using the SonicStage Ver.1.5 software with Windows 2000 / Windows(R) Millennium Edition / Windows XP Professional
Notes on using the SonicStage Ver.1.5 software on Windows 2000 or Windows XP Professional
SonicStage Ver.1.5 software users with Windows 2000/Windows XP Professional models should be aware of the following:
• | Only Administrators are allowed to install and uninstall the SonicStage Ver.1.5 software. For details on using the log on method in the account for administrators, refer to the help for your computer.
• | To use the application, log on with the user name Administrator or Power User.
• | Do not remove or insert a CD-ROM drive connected via a PC card while the SonicStage Ver.1.5 software is running. Your important data may be lost.
Notes on performing the System Restore function on Windows(R) Millennium Edition / Windows XP Home Edition / Windows XP Professional
If you perform the System Restore function of System Tools on Windows(R) Me/Windows XP Home Edition/Windows XP Professional, the SonicStage Ver.1.5 database may be damaged and all music files recorded or imported may not play. Follow the steps below to back up and restore all audio files managed by the SonicStage Ver.1.5 software.
• | Before performing the System Restore function, back up your audio files by using the SonicStage Backup Tool. This will help prevent unwanted loss of your audio files.
• | After performing the System Restore function, restore your music files by using the SonicStage Backup Tool. This will help ensure the reliability of playback.
For details on using the SonicStage Backup Tool, refer to the online help for the SonicStage Ver.1.5 software.
Note
If audio files become unplayable because you executed System Restore, an error dialog box may appear when you try to play. In this case, follow the instructions displayed on the screen.
When you are using the OpenMG Jukebox software or the older version of the SonicStage software with other portable players or CLIÉ handhelds
When you install the SonicStage Ver.1.5 software on your computer, the OpenMG Jukebox software is uninstalled or updated, and the older version of the SonicStage software is uninstalled automatically. You can continue using all OpenMG Jukebox audio data in the SonicStage Ver.1.5 software.
Follow the instruction of the SonicStage installer for installation.
Notes
• | Do not install OpenMG Jukebox Ver.1.x or 2.x to overwrite the SonicStage Ver.1.5 software. If they are overwritten, the registered tracks may be lost in the SonicStage Ver.1.5 software. If such installation accidentally starts, quit the process immediately.
• | Audio files backed up in the SonicStage Ver.1.5 software can only be restored in the SonicStage Ver.1.5 software. You cannot restore files in the OpenMG Jukebox software.


Installing the SonicStage Ver.1.5 software
Installing the SonicStage Ver.1.5 software on your computer
Install the SonicStage Ver.1.5 software onto the hard disk of your computer using the supplied Installation CD-ROM. For details on the file types compatible with the SonicStage Ver.1.5 software, refer to the SonicStage Help.

1 | Insert the Installation CD-ROM into your computer’s CD-ROM drive. The installation launcher window appears. If the installation launcher screen did not appear, click the CD-ROM drive icon on the Windows Explorer, and then double click Setup.exe.
2 | Click CLIÉ Audio from the categories displayed on the left side of the window.
3 | Click the Install button for the SonicStage software. The software installation starts. Follow the on-screen instruction to complete the installation.
4 | Click Finish. The installation ends. Restart your computer.
Notes
• | Be sure to install the software before placing your CLIÉ handheld in the transfer mode on the cradle. Do not install the software while the cradle’s USB cable is connected to your computer.
• | If the “Installing:” message continues to appear without advancing to the next step for some time, click the “InstallShield Wizard” on the task bar. The task bar appears when you press the Windows key on your computer.
• | Do not delete, move, or edit the installed folders using Windows Explorer or any other application. If you do so, the SonicStage Ver.1.5 database may become unstable or damaged.
• | Do not simultaneously press the Alt key and the Tab key of your computer during the installation process.
• | For Windows 2000 or Windows XP Professional users: Click Start, Shutdown, and then select Log off. When the Log on screen is displayed, log on with the user name Administrator and then start the installation of SonicStage Ver.1.5 software.
• | For Windows 2000 users: When you restart the computer after installing the software and displacing the installation CD-ROM, a warning message may appear. Click Cancel and proceed your operation.
Notes for uninstalling the SonicStage Ver.1.5 software
• Delete the following file to uninstalling the SonicStage Ver.1.5 software from your computer.
- SonicStage 1.5.00
• Uninstalling the SonicStage Ver.1.5 software may disable other music player applications.
• When uninstalling the SonicStage Ver.1.5 software, it is recommended that you take a backup of audio files using the SonicStage Backup Tool. You can restore the audio information to the SonicStage Ver.1.5 software the next time you install it.
• Do not uninstall the OpenMG Secure Module. You will not be able to use other OpenMG compatible software if you do so.
• If you have accidentally uninstalled the OpenMG Secure Module, reinstall the SonicStage Ver.1.5 software from the Installation CD-ROM.


Importing audio files into your computer (in ATRAC3 format)
Importing ATRAC3-format audio files into your computer
Using the SonicStage Ver.1.5 software, you can manage ATRAC3-format audio files recorded and on your computer as a “Playlist”.
Install the SonicStage Ver.1.5 software on your computer from the supplied Installation CD-ROM. For detail, see “Installing the SonicStage Ver.1.5 software” and the supplied Read This First manual.
Before installing the SonicStage Ver.1.5 software, see “Requirements for SonicStage Ver.1.5”.

To manage audio files with the SonicStage Ver.1.5 software, you need to store audio files on the hard disk of your computer. There are three ways to import audio files into the SonicStage Ver.1.5 software on your computer:
• | record audio CDs onto the hard disk
• | import songs via EMD
• | import MP3, WAV, and WMA files by converting it to ATRAC3 format (Some files does not converted into ATRAC3 format. See SonicStage Help for details. To play MP3 files without converting them into ATRAC3 format, skip this section and go to “Transferring audio files from your computer to your CLIÉ handheld”)

1 | Double-click the SonicStage icon on the Windows desktop. Or, click Start, point to Programs (All Programs in Windows XP), SonicStage, and then click SonicStage. The SonicStage Ver.1.5 software starts.
2 | Insert the audio CD you want to record into the CD-ROM drive of your computer. When recording from an audio CD in your CD-ROM drive for the first time, the CD Drive Optimization dialog box appears when you insert the audio CD, in order to verify that the CD-ROM drive can perform the recording properly. Click Start to verify your CD-ROM drive.
3 | Click [image] on the main window. Recording Assistant screen appears.
4 | Click [CD] for Sources and click [Music Drive] for Targets.
5 | Click [image] (Jump to Record Window) The Record window appears.
6 | Click [image] . The List Area appears below the Record window. The songs in the audio CD will be listed in the List Area on the left side.
7 | Click [image] . CD Recording Format [Music Drive] window appears.
8 | Select the format and bit rate for recording as necessary. Select OpenMG (ATRAC3) format and a desired bit rate. You will hear a better sound when you select higher bit rate, but the data size of the converted audio file will be larger.
9 | Start recording. To record all songs on the audio CD, click [image] (Record All). To record specific songs, click on the song numbers (track numbers) of the undesired songs to clear the check box and then click [image] (Start Rec).
To stop recording
Click [image] (Rec Stop).
The recording stops.
To add songs to an existing Playlist
1 | On the left side of the list area, click on the check box to select the songs that you want to record.
2 | On the right side of the screen, click the Playlist to which you want to add songs to.
3 | Click [image] (Start Rec). The recording starts.
About Bit Rates
In the SonicStage Ver.1.5 software, the bit rate for recording an audio CD can be chosen from 132 kbps/105 kbps/66 kbps. The sound quality and available recording time after the conversion will be different depending on the selected bit rate. A Higher value makes the sound quality better, but the size of the recorded data file will be bigger thus shortening the total Check-Out time available on your CLIÉ handheld.
Likewise, a lower value means lower sound quality, but lengthens the total Check-out time available on your CLIÉ handheld.
When you use 128 MB “MagicGate Memory Stick” media, you can record for approximately the following length of time:
• | When you record at 132 kbps: approx. 120 min.
• | When you record at 105 kbps: approx. 160 min.
• | When you record at 66 kbps: approx. 240 min.

To input title for an album or a track
You can input the title by typing on the keyboard, or using the titles stored on the HDD CD database on your computer or a database on the Internet.
See the SonicStage Ver.1.5 Help files for details.
Importing songs via EMD
What is an Electronic Music Distribution (EMD) service?
EMD stands for Electronic Music Distribution, which is a generic name for services that distribute digital audio content via the Internet or other kinds of networks.
Downloading audio files from EMD service Web sites
You must be able to access the Internet from your computer. Sign up with an Internet service provider, properly configure your computer, and configure the settings of your Web browser before using this service.
Tip
The OpenMG Home Page provides a guide to EMD service Web sites that support OpenMG and information on how to use EMD services.
Refer to this OpenMG Home Page for more information about importing audio files using EMD services.
1
Access the Web site of an EMD service.
EMD services supporting the OpenMG technology are introduced in the OpenMG Home Page.
• To access the sites from the SonicStage Ver.1.5 software
(1) | Double-click the SonicStage icon on the Windows desktop, or click Start, point to Programs (All Programs in Windows XP), SonicStage, and then click SonicStage. The SonicStage Ver.1.5 software starts.
(2) | Click the Internet tab to display the Internet window. An introduction to the OpenMG Home Page appears on the window.
(3) | Click the button or logo on the window. The connection to the Internet starts and the OpenMG Home Page appears. Follow the instructions to access the EMD service Web sites.
• To access the sites from another Web browser:
On your Web browser window, display the Web page of an EMD service directly or from a link in the OpenMG Home Page (http://www.openmg.com/us/).
2
Click an audio file for downloading (MP3 files or WMT-compatible files).
Downloading starts automatically.
If you click an audio file that requires purchasing, the default Web browser starts up to display the online transaction page.
After the process is completed, the audio file is allowed to be imported into the SonicStage Ver.1.5 software.
3
Import downloaded audio files into the SonicStage Ver.1.5 software.
If audio files are imported automatically, they are registered as “Download files” Playlist, determined by the EMD service.
If they are not imported automatically, select the audio files you want in the Import window and then import them into the SonicStage Ver.1.5 software (see “Importing MP3, WAV and WMA files to the SonicStage Ver.1.5 software”).
Note
Audio files cannot be imported automatically if you use a Web browser (for example, Internet Explorer or Netscape) other than the Internet window of the SonicStage Ver.1.5 software. In this case, specify the audio files in the Import window to import them.
Tip
Some Internet settings (for example, proxy server) are related to the settings of Internet Explorer. If your computer is set to be used within a firewall, etc., confirm the settings of Internet Explorer before the connection.
Note
When specifying the location to be used to store songs, do not choose a folder on removable media, such as a CD-R, CD-RW, MO, or ZIP. Choose a folder on the hard disk of your computer.
Importing MP3, WAV, and WMA files to the SonicStage Ver.1.5 software
You can check-out audio files in format not compatible to your CLIÉ handheld by converting them into ATRAC3-format audio files using the SonicStage software. Following audio files can be imported into the SonicStage Ver.1.5 software. (To play MP3 files without converting them into ATRAC3 format, see “Transferring MP3-format audio files to your CLIÉ handheld”.)
• | MP3 files: 16 bit MP3 files, monaural/stereo, 32 kHz/44.1 kHz/48 kHz.
• | WAV files: linear PCM WAV files, 16 bits, monaural/stereo, 32 kHz/44.1 kHz/48 kHz.
• | WMA (Windows Media Audio) files downloaded via EMD: 16 bit WMA files compatible with WMT (Windows Media Technology), monaural/stereo, 44.1 kHz. Depending on the copyright protection, some WMA files may not be available for importing.
Notes on importing MP3 files
To import MP3 files into the supplied SonicStage Ver.1.5 software using the Windows(R) 98 operating system, Microsoft(R) Windows Media Player Version 6.4 or later is necessary. If Windows Media Player is not installed on your computer, it can be downloaded from the OpenMG Web site
(http://www.openmg.com/us/).
If your operating system is Windows(R)98 Second Edition, Windows(R) Millennium Edition, Windows(R) 2000 Professional or Windows XP, Windows Media Player Version 6.4 or later is already installed.
To transfer (Check-out) songs to your CLIÉ handheld, it is necessary to convert the audio files to be Checked-Out into ATRAC3 format. Audio files converted into ATRAC3 format can be imported to the SonicStage Ver.1.5 software by using the Import feature. (It is also possible to import files in their original format and then convert them into ATRAC3 format when they are Checked-Out.)
Importing procedures
You can convert audio files either when you import them into the SonicStage software, or when you check them out from the software to the CLIÉ handheld.
1
Click Import in the upper-right corner of the screen.
The Import window appears.
2
Click Import All.
The File format after import dialog box appears.
3
Select settings.
• | File Location: Click on the check box next to the drive or folder in which the audio file is stored. Click “+” next to the drive or folder to display the sub-folders under the selected drive or folder.
• | File types: Select the type of audio file that you wish to imported from the drop-down list.
• | Import Setup Option: Set the file format after import. Select Always convert to OpenMG(ATRAC3).
4
Click OK.
5
Click Next.
The audio files in the selected file type which can be imported into the Music Drive are listed.
6
Click and clear the check box of the files that you do not wish to import.
7
Click Finish.
Importing of the audio files starts. When importing is complete, a new Playlist with the same name as the selected folder is created, and the audio files are imported to that Playlist.
Notes
• The original MP3/WAV files imported are referenced by the SonicStage Ver.1.5 software when playing back or Checking-Out the data. Therefore, to prevent moving or deleting the files, copy them to a specific folder on the hard disk before importing them to the SonicStage Ver.1.5 software.
If the original file is stored on removable media and the source media is removed, the following messages are displayed when you try to playback or Check-out the data.
- | For playback: “Cannot play selected song. The song file not found.”
- | For Check-out: “Detected song(s) which cannot be checked-out.”
• When the original file is on a network, the same messages are displayed when your computer is not connected to the network.
• When you delete an audio file, note that the original MP3/WAV file is also deleted when you select “Delete the song file from the computer.”
Tips
• | You can import all of the audio files on the drive dedicated on your computer to the SonicStage Ver.1.5 software at one time. For details, refer to “Importing audio files from your computer” - “Importing songs” in the SonicStage Ver.1.5 Help.
• | If the music title is included in the data, as it is in the ID3 data of MP3 format files, the title is displayed in the Title column of the Playlist view of the SonicStage Ver.1.5 software. If the title data is not included, the file name is displayed in the Title column.
Refer to the SonicStage Ver.1.5 Help files for more information
You can display the Help files by either of the following ways:
• | Click Start, Programs (All Programs in Windows XP), SonicStage, and then SonicStage Help.
• | Start the SonicStage Ver.1.5 software, and then click on the Help icon.


Importing audio files into your computer (in MP3 format)
Importing MP3-format audio files into your computer
You need to have a software managing MP3-format audio files installed on your computer. For details on operations for creating MP3-format audio files on your computer, refer to the manual or help of the software that you are using.
You can play back following MP3-format audio files on the Audio Player application.
• | MP3-format audio files recorded on the hard disk of your computer from an audio CD inserted into the CD-ROM drive (You need a software for recording and managing MP3-format audio files installed on your computer.)
• | Audio files created in MP3 format

For details on transferring MP3 audio files to your CLIÉ handheld, see “Transferring MP3-format audio files to your CLIÉ handheld”.


Transferring audio files from your computer to your CLIÉ handheld
Preparing your CLIÉ handheld for file transfer
1
After making sure that the write-protect tab is not set to LOCK, insert the “Memory Stick” media into the “Memory Stick” slot.

Note
If you want to transfer and play ATRAC3 format audio files that are recorded or converted using the SonicStage Ver.1.5 software, use “MagicGate Memory Stick” media (white). ATRAC3-format audio files cannot be transferred to “Memory Stick” media (purple).
2
On the CLIE Launcher screen, rotate the Jog Dial navigator to select AudioPlayer and then press the Jog Dial navigator.
Or, tap the AudioPlayer icon on the CLIE Launcher screen.
The Audio Player application starts.
3 Place your CLIÉ handheld on the cradle.
4
Tap Menu [image] , Options, and then Transfer.
The CLIÉ handheld enters the file transfer mode.
Transferring ATRAC3-format audio files to your CLIÉ handheld
Prepare your CLIÉ handheld as described in “Preparing your CLIÉ handheld for file transfer”. You can only use a “MagicGate Memory Stick” media (color: white) to transfer audio files.
1 | Start the SonicStage Ver.1.5 software.
2 | Click [image] . The Recording Assistant screen appears.
3 | Click [Music Drive] for Sources and click [Device Media] for Targets.
4 | Click [image] (Jump to Record Window). The Check-In/Out window appears.
5 | Click [image] in the Check-In/Out window. The List Area appears below the Check-In/Out window.
6 | In the File Tree view on the left side of the window, select the Playlist containing the songs you wish to Check-Out. The songs in the selected Playlist are displayed in the List view.
7 | In the List view on the left, select the songs to be checked out. To select more than one song at the same time, hold down the Ctrl key and click the songs to be selected.
8 | Click [image] (Check-out). Check-out starts and the song(s) is added to the end of the song list in your CLIÉ handheld.
To stop Check-out
Click [image] (Stop).
Note
Once Check-out has started, do not do any of the following until the Check-In/Out is complete.
- | Disconnect the USB cable.
- | Remove the “MagicGate Memory Stick” media.
- | Remove your CLIÉ handheld from the cradle.
- | Tap Exit on the Audio Player application.
- | Press any application buttons on your CLIÉ handheld or the HotSync button on the cradle.
- | Tap Home [image] .
When Check-out is complete
Tap OK in the Audio Player application’s confirmation dialog box.
The transfer mode is canceled and the previous screen appears.
If you use Windows 2000 Professional/Windows Me/Windows XP operating systems, a warning message appears when you tap OK. In this case, click OK.
Transferring MP3-format audio files to your CLIÉ handheld
Prepare your CLIÉ handheld as described in “Preparing your CLIÉ handheld for file transfer”. Then, copy the MP3-format audio files to the “Memory Stick” media inserted in your CLIÉ handheld using the Windows Explorer.

1 | Double-click My Computer icon on your Windows desktop. (For Windows XP, click Start, and click My Computer.)
2 | Double-click the Removable Disk icon.
3 | Double-click PALM, PROGRAMS (All Programs in Windows XP), and then MSAUDIO folder. If these folders do not exist, create them manually in the “Memory Stick” media using Windows Explorer.
4 | Drag the MP3-format audio files that you want to transfer to the MSAUDIO folder.
Tip
You can transfer MP3-format audio files to the “Memory Stick” media inserted in your CLIÉ handheld using the Memory Stick Import/Memory Stick Export applications. Refer to the manual for Memory Stick Import/Memory Stick Export application manual.
If your computer has a “Memory Stick” slot
You can copy the MP3-format audio file to a “Memory Stick” media inserted in your computer’s “Memory Stick” slot.
First, in the “Memory Stick” media’s PALM folder, create a folder entitled PROGRAMS, and then create a folder entitled MSAUDIO within the PROGRAMS folder. Then copy the desired MP3-format audio file(s) on the MSAUDIO folder. Insert the “Memory Stick” media into your CLIÉ handheld to play back the audio files using the Audio Player application.


Playing audio files on your CLIÉ handheld
Connecting/attaching the supplied headphones
1 | Connect the headphones to the mini-plug of the supplied remote controller.
2 | Connect the connecting cord of the remote controller to the headphones jack of your CLIÉ handheld.
Notes
• | Do not connect equipment that is connected to other equipment such as an amplifier, to the headphones jack of your CLIÉ handheld. It may damage your CLIÉ handheld.
• | If you connect the headphones to your CLIÉ handheld, you will hear the tapping sounds or the beep of the CLIÉ handheld through them as well. The tapping sounds will be silenced altogether while the Audio Player application is running.
• | Put the headphone with the “R” mark on your right ear and the headphone with the “L” mark on your left ear.
Playing audio files
You can play audio files using the Audio Player application.
You can also play music in the background while you are using other applications. Select Menu, Options, Preference, then tap and select the check box of Enable background play.
Charge the battery before starting playback.
Notes
• | The automatic shutoff of the CLIÉ handheld does not function during playback.
• | If the battery power level runs low, playback stops automatically. You can still use other applications such as Memo Pad or Address Book with the battery left in your CLIÉ handheld, but it is recommended to get the battery charged before the it becomes completely empty.
• | The command tools cannot be displayed during playback. They can only be displayed in stop mode.

1 After making sure that the write-protect tab is not in the LOCK position, insert the “Memory Stick” media into the “Memory Stick” slot.
2 Connect the headphones.
3
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Audio Player and then press the Jog Dial navigator.
Or, tap the Audio Player icon on the CLIE Launcher screen.
Notes
• | The Audio Player application starts and then reads the TOC information such as the song name and artist name of the songs in the “Memory Stick” media. This may take several seconds.
• | Do not remove the “Memory Stick” media at this time. If you do so, the audio data may be damaged and a malfunction may occur.
4
Tap [image] .
Or press the Jog Dial navigator in the Normal view screen.
Playback starts from the first song.
The track information appears during playback.

Playback stops automatically when the song reaches the end.

To stop playback
Tap [image] or press the Jog Dial navigator.
On other operations
Pause | Tap [image] .
Go to the beginning of the current track | Tap [image] .
Go to previous tracks | Tap [image] repeatedly.
Go to the beginning of the next track | Tap [image] .
Go to the beginning of succeeding tracks | Tap [image] repeatedly.
Go backward | Tap [image] continuously.
Go forward | Tap [image] continuously.
Adjusting the volume
You can adjust the volume in the following ways:
• | Tap [image] or [image] .
• | Tap and drag on the volume slider [image] .
• | Press the scroll button on the CLIÉ handheld on the Normal view screen.
Turning on Mega Bass
When you turn Mega Bass on, lower frequency signals are boosted for a more clear and powerful bass sound.
To turn the Mega Bass on, tap [image]. The level changes as you tap on the button from [image] (Low), [image] (Medium), [image] (High), and [image] (Off).
Protecting your hearing (AVLS*)
To use AVLS, tap to change it to [image] .
* The AVLS (Automatic Volume Limiter System) function keeps down the maximum volume to protect your ears.
Viewing information
• ALBUM: Shows album information such as format, title, total playback time, and number of tracks in the album.
• MS: Shows the information for “Memory Stick” media such as the type of media, available space/total data size, and album list.
• Information button: Shows the title, artist, album, genre, total playback time, format, and playback limitation setting of the selected audio file. File format for audio files encoded in VBR (Variable Bit Rate) is indicated 0 kbps.
• VIEW*: Shows time. The display changes every time you tap VIEW in the following order:
- | In Continue/Shuffle/Reverse mode: Played time of a track --> remaining playback time of a track --> running time of an album --> remaining playback time of an album --> running time of a track.
- | In Program Play mode: Played time of a track --> remaining playback time of a track --> running time of a program --> remaining playback time of a program --> running time of a track.
The time indication for album is not displayed when the Program Play is On. The time indication for program is not displayed when the Program Play is Off.
* Running time and remaining playback time of an album will not be displayed during Shuffle Play or Reverse Play mode.
Notes on battery life during audio playback
With a fully-charged battery, your CLIÉ handheld can play music for approximately the following length of time. The battery life varies depending on the conditions and environment where you use your CLIÉ handheld.
• | If you do not set the HOLD switch to HOLD and turn on the backlight to the maximum level, your CLIÉ handheld can playback audio continuously for about 2.5 hours.
• | If you set the HOLD switch to HOLD and turn off the backlight, your CLIÉ handheld can playback audio continuously for about 4 hours.

Since the battery power level falls rapidly during audio playback, the Battery Low warning appears earlier than with normal use. In this case, if you stop audio playback immediately, you may still be able to use other applications.
Playing in various modes
Playing from the desired point
On the playback control slider [image], tap and drag with your stylus to the point where you want the playback to start. In play mode, the playback starts from the selected point. In stop mode, the playback starts from the selected point when you tap Play.
Playing tracks repeatedly
Tap the Repeat button to select the desired repeat playback item. The indication changes as you tap.
• | REP OFF: normal playback
• | REP ALL: repeats all tracks
• | REP 1: repeats current playback track
You can use the Repeat playback function during Shuffle, Reverse, or Program Play
For example, when you set Shuffle play to On when REP ALL is selected, all tracks are played repeatedly in random order.
Repeating a specific part of a song (A-B repeat function)
You can choose to play a specific part of a song repeatedly
1 | During playback, tap [image] at the repeat starting point. The [image] icon changes to [image] . Playback starts from the first song.
2 | Tap [image] at the repeat end point. The [image] icon changes to [image] , and repeat playback starts between the specified points.
To cancel the AB repeat function
Tap [image] to change the icon to [image] .
Playing tracks in random/reverse order
Tap the playback mode icon to select the desired playback item.
Each time you tap the playback mode icon, the playback mode changes.
• | CONTINUE: normal playback
• | SHUFFLE: plays in random order
• | REVERSE: plays backwards from the last track
• | PROGRAM PLAY: plays in order specified on the programmed Playlist.
Notes
• | When you tap REVERSE, the playback sound is interrupted for a moment. This is not a malfunction.
• | Playback stops when you switch playback mode from Reverse to Program Play, or Program Play to Continue.
• | When you switch playback mode to Program Play, it may take a while for the playback to start.
• | AB repeat function is deactivated when you tap [image] or [image] . You cannot fast forward or rewind during playback using the AB repeat function.
Selecting playback order of the audio files (Program Play)
You can select to play the audio files in the order that you want.

1
Tap [image].
The Edit Playlist screen appears.

However, it will not appear when “Memory Stick” media is write-protected.
2
Make your settings in the Edit Playlist view screen.
To select the audio files:
• | Tap on the check box to select audio files that you want to play.
• | Tap Invert to deselect the previously selected audio files and select those that were not selected.
To change the order of the audio files:
• | Tap the title and drag with your stylus to move an audio file to your desired place in the list.*
• | Tap [image] to exchange the playback order with an audio file above.*
• | Tap [image] to exchange the playback order with an audio file below.*
* The order of the audio files changed by dragging becomes invalid when you perform sort.
To sort the order of the audio files:
• | Tap Default to display the audio files in the default order.
• | Tap Title to display the audio files in word code order. Tap again to show the reverse order.
• | Tap Time to display shorter audio files to longer audio files. Tap again to show the reverse order.
3 Tap OK.
The playback stops and the playback mode is set to Program Play.
This may take time depending on the number of tracks you have selected. Do not remove the “Memory Stick” media until the writing is complete.
4
Tap Play [image].
The Program Play starts.
Tips
• | The playback order that you have selected is stored as a “Playlist” in PALM/PROGRAM/MSAUDIO folder of a “Memory Stick” media. The Playlist is effective after the “Memory Stick” media has been ejected.
• | If an audio file in the Playlist does not exist on the “Memory Stick” media, File not found screen appears.
• | If an audio file in the Playlist does not exist on the “Memory Stick” media, the Audio Player skips that file and plays the next existing audio file.
• | Playlist is a format for the Audio Player application. It is not compatible to other audio playback software.
Switching the display
You can select and switch the display from Normal view and List view.
• | Normal view: Displays the title and artist name of the currently playing audio file, the number of the audio files recorded on a “Memory Stick” media, and playback controls. You can also display the album information such as album name, format, sampling rate, and bit rate when you expanding the screen.
• | List view: Displays a title, an artist name, and the number of audio files stored in the (MagicGate) “Memory Stick” media. Playback controls are also displayed. You can tap to select and play audio files. You can change the displayed items by tapping [image] . icon is indicated when you select an audio file by tapping on the title or [image] . List view
To change the view, tap the icon on the Audio Player.
• | To change to the Normal view, tap [image] (normal).
• | To change to the List view, tap [image] (list).
Playing audio files with the supplied remote control
You can start playback even when your CLIÉ handheld is turned off by using the supplied remote controller.

1 | After making sure that the write-protect tab is not set to LOCK, insert the “Memory Stick” media into the “Memory Stick” slot.
2 | Connect the headphones.
3 | Press [image] on the remote controller. Playback starts from the first song. Playback stops automatically when the last song reaches the end. To stop playback, press [image] on the remote controller.
Note
When you want to use the remote controller to operate the playback controls while using other application, make sure that the check box for Enable background play is selected ( [image]) on the Preference setting of the Audio Player application.
On other operations
Pause | Press [image] .
Go to the beginning of the current track | Press [image] .
Go to previous tracks | Press [image] repeatedly.
Go to the beginning of the next track | Press [image] .
Go to the beginning of succeeding tracks | Press [image] repeatedly.
Go backward | Press [image] and hold.
Go forward | Press [image] and hold.
Adjust the volume | Press + or - .
Locking the controls (Hold)
To prevent the controls from being accidentally operated when you carry the player, use the HOLD function.
Slide the HOLD switch of the remote controller to HOLD.
None of the controls on the remote controller will operate.

Tip
The buttons on your CLIÉ handheld operates even if the remote controller is locked. Likewise, the remote controller operates when the CLIÉ handheld is locked.
Note
When you want to use the remote controller to operate the playback controls while using other application, make sure that the check box for Enable background play is selected ( [image]) on the Preference setting of the Audio Player application.
Moving a track to the top of a list
Hold down Play for more than two seconds to play the selected track as the first track in an album or a program list.
You will hear a beep sound and the playback starts.
• | The selected track moves to the beginning of an album in: Shuffle Play, Repeat Play (REP ALL/1), AB Repeat Play, Reverse Play
• | The selected track moves to the beginning of a program in: Repeat Play (REP OFF) + Program Play, Repeat Play (REP ALL) + Program Play, Repeat Play (REP 1) + Program Play, AB Repeat Play + Program Play
Note
You can operate this function while using other applications on your CLIÉ handheld.
Protecting your CLIÉ handheld from accidental damage
Slide the HOLD switch of your CLIÉ handheld to HOLD.

The screen display turns off even during an operation, and none of the controls on your CLIÉ handheld will operate.
Note
While the HOLD switch of your CLIÉ handheld is set to HOLD, you can only operate the controls of the remote controller.
To check whether your CLIÉ handheld is playing audio files while the HOLD switch of your CLIÉ handheld is set to HOLD
Check the “Memory Stick” indicator of your CLIÉ handheld. If the indicator is flashing, your CLIÉ handheld is in the playback mode.
Switching the album (Custom album)
MP3 audio files and ATRAC3 audio files in the “MagicGate Memory Stick” media are separately managed as the custom album. In the default setting, if you insert the “MagicGate Memory Stick” media that stores both MP3 and ATRAC3 format audio files and start the Audio Player application, only the ATRAC3 format audio files are displayed and played.
In this case, you can switch the album from ATRAC3 format to MP3 format by following the steps below.
1 | Tap Menu [image] , Tools, and then About Memory Stick. The album information of the albums stored on the “Memory Stick” media appears.
2 | Tap MP3. The playback album is switched to the MP3 custom album. The next time you start playback, MP3 format audio files stored in the “MagicGate Memory Stick” media are played.
3 | Tap OK.
To return to the ATRAC3 custom album
Tap ATRAC3 in step 2 of Switching the album (Custom Album).


Notes on “Memory Stick” media
What is “Memory Stick” media?
“Memory Stick” media is a new compact, portable and versatile Integrated Circuit recording medium with a data capacity that exceeds that of a floppy disk. The “Memory Stick” media is specially designed for exchanging and sharing digital data among “Memory Stick” media compatible products. Because it is removable, a “Memory Stick” media can also be used for external data storage.
Types of “Memory Stick” media
There are two types of “Memory Stick” media:
• | “MagicGate Memory Stick” media (color: white) that is equipped with “MagicGate” copyright protection technology.
• | “Memory Stick” media (color: purple) that is not equipped with “MagicGate” copyright protection technology.
To play ATRAC3 format audio files that are recorded or converted using the SonicStage Ver.1.5 software on your CLIÉ handheld, you have to use a “MagicGate Memory Stick” media with the [image] logo.
When you play MP3 format audio files, you can use the standard “Memory Stick” media.
For playback of ATRAC3 and MP3 format audio files
For playback of MP3 format audio files
Note
Your CLIÉ handheld supports “Memory Stick” media with a capacity of up to 128 MB.

What is “MagicGate”?
“MagicGate” is a copyright protection technology for “MagicGate Memory Stick” media and compliant products, such as your CLIÉ handheld. Authentication ensures that protected content is transferred only between compliant devices and “MagicGate Memory Stick” media, and that protected content is recorded and transferred in an encrypted format to prevent unauthorized copying or playback.
Notes on use
To avoid damaging data, do not:
• | Do not remove your CLIÉ handheld while during reading or writing of data.
• | remove “Memory Stick” media or unplug the AC power adaptor during reading or writing of data.
• | use “Memory Stick” media in a location subject to static electricity or electric noise.
On the TOC reading time
When you start the Audio Player application, the application starts reading the TOC information such as the song name and artist name of the songs in the “Memory Stick” media.
Depending on the number of songs stored in the “Memory Stick” media, this may take a few seconds. You cannot operate the Audio Player application while it is reading the TOC information; this is not a malfunction.
On formatting the “Memory Stick” media
The “Memory Stick” media is shipped with FAT fomat as the standard format.

To format the “Memory Stick” media, use devices compatible with “Memory Stick” media. For details, refer to the Handbook supplied to your CLIÉ handheld.
Note
If you format your “Memory Stick” media using your computer, further operation with your CLIÉ handheld is not guaranteed. Format “Memory Stick” media using the CLIÉ handheld according to the procedures described in the Handbook supplied to your CLIÉ handheld.


Notes on using SonicStage Ver.1.5
What is “Check-In/Check-Out”?
Transferring audio files to a digital music player from your computer is called “Check-out” Returning Checked-Out audio files to that computer is called “Check-In.”
Here, the “Check-In” and “Check-out” means transferring ATRAC3 audio files between the SonicStage Ver.1.5 software and your CLIÉ handheld.
Check-out
You can Check-out the same song up to three times at any one time. There may be an exception with the EMD contents which can be Checked-Out only once.

Check-In
If you Check-In the song at least once, you can Check-out the same song again.

About copyright protection
OpenMG technology* allows you to enjoy digital music while maintaining the copyrights of its holders. The SonicStage Ver.1.5 software encrypts audio files in OpenMG format and stores them on the hard disk of your computer to prevent unauthorized distribution.
* The copyright protection technology of your CLIÉ handheld conforms to SDMI (Secure Digital Music Initiative) specifications.
Your CLIÉ handheld has some restrictions on recording and playback to protect copyrights. You can Check-In audio files only to the same computer from which they were Checked-Out. They cannot be copied or Checked-In to other computers. For details, see “Restrictions on copyright protection by OpenMG”.

Restrictions on audio content
High quality digital audio content is widely available through music distribution services on the Internet. To protect the copyrights of its holders from unauthorized distribution, some audio content is distributed with certain restrictions on recording and playback. For example, the playback period or playback count for the data may be limited.
You can Check-In audio files only to the computer from which they were Checked-Out.
You cannot copy or move audio files to another computer.
You cannot Check-In audio files to any computer other than the computer used for Check-out
Differences between the HotSync operation and the Check-In/Out procedure
The Check-In (transferring digital audio files to your computer)/Out (transferring digital audio files to your CLIÉ handheld) procedure differs from the HotSync operation in several ways.
When you perform the HotSync operation
• | Since the HotSync Manager of the Palm Desktop for CLIÉ software manages the operation, the computer recognizes your CLIÉ handheld as a Palm OS compatible handheld.
• | You can perform the HotSync operation even when your CLIÉ handheld is turned off.
• | The data transfer starts when you press the HotSync button on the cradle.
When you perform the Check-In/Out procedure
• | Since the SonicStage Ver.1.5 software manages the operation, the computer recognizes your CLIÉ handheld as a USB Mass storage device.
• | You cannot perform the Check-In/Out procedure if your CLIÉ handheld is turned off.
• | Pressing the HotSync button will stop the data transfer. However, you must place your CLIÉ handheld on the cradle before putting your CLIÉ handheld into the transfer mode.
Transferring songs from your CLIÉ handheld to your computer (Check-In)
You can return audio files recorded on your CLIÉ handheld to your computer’s hard disk (Check-In). You can return them only to the same computer from which the audio files were Checked-Out.

1 | Start the SonicStage Ver.1.5 software and place your CLIÉ handheld on the cradle.
2 | On the CLIE Launcher screen, rotate the JogDial navigator to select AudioPlayer and then press the JogDial navigator. Or, tap the AudioPlayer icon on the CLIE Launcher screen. The Audio Player application starts.
3 | Tap Menu [image] , Options, and then Transfer. Your CLIÉ handheld enters the transfer mode. The SonicStage Ver.1.5 software enters Check-In/Out mode at this time, and your computer recognizes the CLIÉ handheld. The list of audio files stored on “MagicGate Memory Stick” appears on the right side of Check-In/Out Window displayed on your computer.
4 | Select the song to be Checked-In from the song list of the “MagicGate Memory Stick” media in your CLIÉ handheld. To Check-In multiple songs at the same time, hold down the Ctrl key and click the songs to be selected.
5 | Click [image] (In). Check-In starts.
To stop Check-In
Click [image] (Stop).
Note
Once the Check-In has started, do not disconnect the USB cable or “Memory Stick” media until the Check-In is complete. Doing so may damage the data or cause a malfunction.
Hint
If you want to Check-In all the audio files on your CLIÉ handheld, click [image] (In All). All the songs in the “MagicGate Memory Stick” media in your CLIÉ handheld are Checked-In.
Notes on playing audio files
For the latest information on the SonicStage Ver.1.5 software, see the Web site of the portable audio customer support http://www.openmg.com/ .
On installing the SonicStage Ver.1.5 software
Be sure to install the SonicStage Ver.1.5 software from the supplied Installation CD-ROM before connecting the unit to your computer.
If you place your CLIÉ handheld on the cradle and set it to the transfer mode before installing the software properly on your computer, your computer selects an inappropriate driver and the unit may not work correctly.
Take backups of songs
When operations that modify the operating system (for example, system recovery or system restoration) are performed, be sure to use the SonicStage Backup Tool beforehand to take a backup, and then run the operation.
For details, see the online help of SonicStage Ver.1.5.
On system suspend/system hibernation mode
• Do not change to system suspend/system hibernation mode during the following modes:
- | recording songs from an audio CD
- | playing songs using the SonicStage Ver.1.5 software
- | placing your CLIÉ handheld in the transfer mode on the cradle
• When you put your computer in system suspend/system hibernation mode during CD recording, file import, Check-In, or Check-out, songs may be lost and the system may not recover properly.
• When you replace the “MagicGate Memory Stick” media during system suspend/system hibernation mode, songs may be lost when the system resumes.
• If you are using Windows(R) 2000 Professional:
When you put the computer in suspend/system hibernation mode while you place your CLIÉ handheld in the transfer mode on the cradle, and the SonicStage Ver.1.5 software is started immediately upon system resume, the message “Cannot initialize OpenMG PD Manager” may appear.
In this case, click OK and then disconnect and reconnect your CLIÉ handheld, and then restart the SonicStage Ver.1.5 software.
On the write-protect tab of the “MagicGate Memory Stick” media
When you insert a write-protected “MagicGate Memory Stick” while using the SonicStage Ver.1.5 software, its contents may not appear. In this case, remove the “MagicGate Memory Stick” media, unlock, and reinsert.
If the contents still did not appear, remove your CLIÉ handheld from the cradle and restart the SonicStage Ver.1.5 software.
Restrictions on copyright protection by OpenMG
The SonicStage Ver.1.5 software features OpenMG, a copyright protection technology developed by Sony to protect music copyrights.
OpenMG uses a high-level cryptographic technology to protect music contents with computers.
Users should be notified of the restrictions mentioned below.
• | This product can only be used with a computer on which the supplied SonicStage Ver.1.5 software has been installed.
• | Music recorded on the hard disk using the SonicStage Ver.1.5 software cannot be played if copied onto other computers.
• | Music contents Checked-Out from a computer cannot be played if copied onto other computers.
• | Music contents Checked-Out from a computer must be Checked-In to the same computer. You cannot Check-In to other computers.
• | Installation of the same SonicStage Ver.1.5 software onto other computers is not permitted.
• | Usage Rules for using music: If a Usage Rule is included in the music by way of the copyright holder or the distributor, operation will be restricted to use permitted by the Usage Rule. For music (such as compact discs) that do not contain a Usage Rule, the Default Usage Rule of SDMI will be followed. This Default Usage Rule states that one file can be Checked-Out up to three times only.
• | On music contents that are not compatible with the SonicStage Ver.1.5 software: Under the supervision of SDMI, this software prohibits recording of music with a copy prohibition signal.
• | Upgrading the supplied SonicStage Ver.1.5 software: This software was developed in accordance with the current arrangement between Sony and SDMI. If this arrangement is modified in the future, some of the software functions may become unavailable. Sony may offer an upgrade kit in this case at additional user expense.


Audio Player menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section explains the menu commands specific to the Audio Player application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Tools menu
About Memory Stick | Shows the information for the “(MagicGate) Memory Stick” media inserted into your CLIÉ handheld and album information. MP3 audio files and ATRAC3 audio files in the “MagicGate Memory Stick” media are managed separately as Albums. You cannot play audio files of different formats successively. If you want to switch the format of the audio files, tap and select a desired album.
About Album | Shows the information for the current album.
About Track | Shows the information for the currently played or selected track.
Options menu
Transfer Sets your CLIÉ handheld to the transfer mode.
The Transfer Mode screen appears. Other controls will not operate at this time.
Preferences Shows the preference screen.
• Enable operation beep: If you want the beep to sound when you use controls, tap to select the check box. However, the tapping sounds will be silenced during audio playback or playback standby.
• Enable background play: If you want to continue playing audio files while using other applications, tap to select the check box.* If you want to start playback from the remote controller, tap to select the check box. Tap to clear this check box if you want to disable background play.
* You cannot play audio files while using CLIE Camera (PEG-NX70V only), Voice Recorder, Movie Recorder (PEG-NX70V only), CLIE Mail, or Movie Player.
• Reset PB mode by album change: If you want to reset the playback mode to the factory preset setting when you change the album or the “Memory Stick” media, tap to select the check box.
About Audio Player Shows version information for the Audio Player application.


What you can do with CLIE Camera

CLIE Camera functions

CLIE Camera Ver.2.0 (PEG-NX70V only)

Using the CLIE Camera application, you can take pictures with the camera on your CLIÉ handheld. (PEG-NX70V only.)
Take a picture
You can take a picture using your CLIÉ handheld like a digital still camera using the CLIE Camera application. The pictures you have taken can be stored on your CLIÉ handheld or on a “Memory Stick” media in JPEG* format.
*The recorded image is stored on “Memory Stick” media in JPEG (DCF) format. DCF (Design rule for Camera Files System) format is an industry standard format for storing image files established by JEITA (Japan Electronics and Information Technology Industries Association).
You can enjoy still images captured on your CLIÉ handheld using other applications
• | CLIE Viewer: You can view images captured with the camera on your CLIÉ handheld.
• | CLIÉ Album: You can paste captured images on the desired album.
• | PhotoStand: You can view captured images one after another.
• | Photo Editor: You can draw and edit captured images.
• | CLIE Mail: You can attach captured images to e-mail messages.
• | Address: You can paste captured images on address entries.
You can also edit JPEG (DCF)-format images with a photo retouch software on your computer.
You do not need to install CLIE Camera on your CLIÉ handheld
The CLIE Camera application is pre-installed at the factory.

Requirement
“Memory Stick” media: You can store image files on a “Memory Stick” media.


Locating parts and controls of CLIE Camera

[1] Camera
Rotates to face the subject of your photograph.

[2] CAPTURE/REC button
Press to capture still images with the camera.

[3] Viewfinder
Displays the image the camera is currently seeing.

[4] Album select button
Displays the screen in which you can select the album to enter, or create a new album for the captured image.

[5] Album start button
Starts the CLIE Album application. This button does not operate if the CLIE Album application is not ready. See the operating instructions for the CLIE Album application for details.

[6] Movie Recorder button
Starts the Movie Recorder application.

[7] [image] (Camera preference) button
Displays the Camera Preferences screen where you can adjust various camera settings, including the capture sound, the white balance, and the effect setting.

[8] Save to setting indicator
Indicates the CLIÉ handheld icon or “Memory Stick” media icon according to the setting you have selected on the Save to field in the Preference screen.

[9] Image size
Displays the size of the recorded image.

[10] Thumbnails
Shows thumbnails of the three latest captured images.
: This icon is displayed when the thumbnail has been deleted in other application, or when a different “Memory Stick” media is inserted.

[11] Zoom setting button
Zooms in by x 1 or x 2 the size of the subject of your photograph when aiming the camera.

[12] Brightness indicator
Displays the current brightness setting.

[13] White balance indicator
Displays the current white balance setting.
When it is set at Auto, nothing will be indicated here.

[14] Effect setting indicator
Displays the currently selected effect. The indicator will not appear when nothing is selected.

[15] CAPTURE button
Tap this button to record an image.

[16] [image] (Timer) button
Tap this button to record an image with the timer.

[17] [image] (CLIE Viewer) button
Starts the CLIE Viewer application to view recorded images.

[18] Counter
Indicates the number of images you can record with the amount of memory currently available on the CLIÉ handheld or the “Memory Stick” media.
The indicated number may differ depending on the size of the image and conditions of the subject of your photograph.


Setting the camera preferences
Before taking a picture, adjust the preference settings as desired. Settings remain in effect until you change them.

1
Rotate the Jog Dial navigator on the CLIE Launcher screen to select CLIE Camera, and press the Jog Dial navigator. Or, tap the CLIE Camera icon on the CLIE Launcher screen.
The CLIE Camera application starts.
Tip
You can also start the CLIE Camera application by pressing the CAPTURE/REC button on your CLIÉ handheld by the default setting. To assign other application to start from this button, see “CLIE Camera menu items.”
2
Tap [image] (Camera Preferences).
The Camera preferences screen appears.
3
Adjust the camera preferences as necessary.
• Save to: Specifies where to store the captured image. Tap the arrow [image] and select from Priority MS, MS, or Internal.
- | Priority MS: Displays the list stored and records the image on the “Memory Stick” media. If it is not inserted in your CLIÉ handheld, the list stored on your CLIÉ handheld is displayed, and the data will be recorded on your CLIÉ handheld.
- | MS: Displays the list stored and records the data on the “Memory Stick” media.
- | Internal: Displays the list stored and records the data on the “Memory Stick” media.
• Size: Select from following image sizes. The approximate number of images recordable on a “Memory Stick” media (128 MB) is as shown below.
• | 640 x 480: approximately 1,000 images
• | 320 x 240: approximately 2,000 images
• | 160 x 120: approximately 6,000 images
• | 320 x 480: approximately 1,500 images
• File Numbering:
- | Series: Numbers the files in captured order even when you insert a different “Memory Stick” media to store to.
- | Reset: Numbers a new file after the existing still image file, if there was any already stored on the “Memory Stick” media that you are saving to.
• Shutter Sound: Tap the arrow [image] and select from three sound types.
• Shutter Sound Vol:Tap the arrow [image], and select from Low, Medium, and High.
• Brightness*:Select a brightness level setting from -2 to +2.
• White Balance*: Choose a white balance setting based on the lighting conditions. Select from Auto, Indoor A (incandescent light), Indoor B (fluorescent light), and Outdoor.
- | Auto: Adjusts white balance automatically.
- | Indoor A: Select when recording under a incandescent light.
- | Indoor B: Select when recording under a fluorescent light.
- | Outdoor: Select when recording outside.
• Effect*: Changes the color and the contrast. Select from OFF, B&W, (monotone), Sepia (sepia tone), Neg. Art (negative art), and Solarize.
- | Off: The effect is not selected.
- | B&W: The images are recorded in black and white.
- | Sepia: The images are recorded in a brown tint.
- | Neg. Art: The images are recorded with colors reversed, as in negative films.
- | Solarize: The images are recorded as if exposed to sun light.
* The effect of these setting options can be viewed in the preview window in the Camera preferences screen.
4
Tap OK.
To cancel the operation, tap Cancel.


Recording still images
Recording still images
1
Rotate the Jog Dial navigator on the CLIE Launcher screen to select CLIE Camera, and press the Jog Dial navigator. Or, tap the CLIE Camera icon on the CLIE Launcher screen.
The CLIE Camera application starts.

Tip
You can also start the CLIE Camera application by pressing the CAPTURE/REC button on your CLIÉ handheld by the default setting. To assign other application to start from this button, see “CLIE Camera menu items.”
2
Adjust the screen position, and aim the lens at the subject of your photograph.
To take a picture of yourself, rotate the lens towards you. The mirror image of yourself will be automatically displayed on the screen. (However, the captured image will be a mirror-reversed image.)
3
Press CAPTURE/REC button on your CLIÉ handheld to record an image.
Or, tap the CAPTURE icon on the screen.
You can also press the Jog Dial navigator or the Space key on the keyboard of your CLIÉ handheld to record images.
The captured images will be saved on your CLIÉ handheld or the “Memory Stick” media depending on the setting you have made in the Camera preferences.
Using the zoom function
Using the zoom function, you can capture a closer image of the subject of your photograph.
Tap [image] (Zoom) and select the desired zoom level from x 1 or x 2.
The image is recorded in the selected zoom level.
Note
The digital zoom used on the CLIE Camera application causes the image to reflect slower on the viewfinder and the resolution of the image to get lower when you use zoom (x 2) function.
Using the self-timer
Using the self-timer function, you can have the camera to start recording 10 seconds after pressing the CAPTURE button.
1 | Adjust the screen position, and aim the lens at whatever you want to take a picture of.
2 | Tap [image] (Timer). The timer button lights in orange.
3 | Press CAPTURE/REC button on your CLIÉ handheld to record an image. Or, tap the CAPTURE icon on the screen. You can also press the Jog Dial navigator, or the Space key on the keyboard of your CLIÉ handheld. An image will be recorded automatically in about 10 seconds. The captured images will be recorded on your CLIÉ handheld or the “Memory Stick” media depending on the setting you have made in the Camera preferences
On storing images
When you have selected the Memory Stick for Save as on the Camera preference screen, the recorded images are stored in the \DCIM\***MSDCF folder (“***” are numbers from 101 to 999). For specific location of the folder, see “On files stored in “Memory Stick” media.”
Viewing recorded images
Thumbnails of the three latest images are displayed on the screen. To view other images, start the CLIE Viewer application. You can start the CLIE Viewer application from the CLIE Camera application.
Tap [image].
The CLIE Viewer application starts.
Press the CAPTURE/REC button on the CLIÉ handheld to return to the CLIE Camera application.


Managing recorded images
Viewing information on images
You can view detailed information of the three latest images on the CLIE Camera application. When you want to view information of the image files older than the three displayed, see the CLIE Viewer application manual.
1 | Tap [image] . The thumbnails of the three latest images appear.
2 | Tap the thumbnail of the desired image.
3 | Tap [image] (Information). The information of the selected image appears on the screen.
To return to the previous screen
Tap [image].
Rotating images
You can rotate the three latest images 90 degrees to the right, 90 degrees to the left, or 180 degrees using the CLIE Camera application. When you want to rotate image files older than the three displayed, see the CLIE Viewer application manual.
1 | Tap [image] . The thumbnails of the three latest images appear.
2 | Tap the thumbnail of the image that you want to rotate.
3 | Tap [image] (Rotate) and select the angle of rotation from the pull-down menu.
4 | Tap OK. The rotated image is displayed.
To return to the previous screen
Tap [image].
Deleting images
You can delete the three latest images on the CLIE Camera application. When you want to delete image files older than the three displayed, see the CLIE Viewer application manual.
1 | Tap [image] . The thumbnails of the three latest images appear.
2 | Tap the thumbnail of the image that you want to delete.
3 | Tap [image] . The confirmation dialog box appears.
4 | Tap OK. The selected image is deleted.
To return to the previous screen
Tap [image].
Beaming images
You can send the three latest images to another CLIÉ handheld via the infrared communications port from the CLIE Camera application. When you want to beam image files older than the three displayed, see the CLIE Viewer application manual.
1 | Prepare the receiving and sending CLIÉ handhelds for beaming. Make sure that the Beam Receive is set to On in the Preference menu. See Handbook supplied to your CLIÉ handheld for details.
2 | Point the infrared communications port of the CLIÉ handhelds toward each other. For best results, the sending and receiving CLIÉ handhelds should be 4 to 8 inches (approximately 10 to 20 centimeters) apart.
3 | Tap [image] . The thumbnails of the three latest images appear.
4 | Tap the thumbnail of the image that you want to beam from the three thumbnails displayed on the screen.
5 | Tap [image] (Beam). The image file is beamed to another CLIÉ handheld.
To return to the previous screen
Tap [image].
Editing images
You can draw on the three latest images on the CLIE Camera application using the Photo Editor application. When you want to draw on image files older than the three displayed, see the CLIE Viewer application manual.
1 | Tap [image] . The thumbnails of the three latest images appear.
2 | Tap the thumbnail of the image that you want to edit.
3 | Tap [image] (Photo Editor). The Photo Editor application starts. For details on editing images, refer to the Photo Editor application manual.
To return to the previous screen
Tap [image].
Pasting images on album
You can select an album in advance to automatically paste the captured image. You can view the album using the CLIE Album application. For details on how to use the CLIE Album application, see the operating instructions for the CLIE Album application.
1 | Tap [image] . Select Album screen appears.
2 | Select an album to paste the captured image.
3 | Tap the CAPTURE icon to record an image. The captured image is automatically pasted on to the selected album. To change the album, repeat steps 2 to 3, and then capture the image again.
Notes
• | You can only paste images on the albums stored on the “Memory Stick” media when you have selected MS for Save as setting in the Camera preferences. Likewise, you can only paste images on the albums stored on the CLIÉ handheld when you have selected Internal for Save as setting in the Camera preferences.
• | It takes more time to save the captured image when you first select an album to paste the image.
To return to the previous screen
Tap [image].
Attaching an image to an e-mail message
You can select from the three latest images displayed on the CLIE Camera application and attach it to an e-mail. When you want to attach image files older than the three displayed, or when you want to attach more than one image file, start the CLIE Mail application from the CLIE Viewer application. See CLIE Viewer application manual for details.
1 | Tap [image] . The thumbnails of the three latest images appear.
2 | Tap the thumbnail of the image that you want to attach to an e-mail.
3 | Tap [image] (CLIE Mail). The CLIE Mail application starts and Send with CLIE Mail screen is displayed with the selected image attached. For details on the CLIE Mail application, refer to the CLIE Mail application manual.
Note
You need to install CLIE Mail application to use this feature. The icon will not be displayed when it is not installed.
To return to the previous screen
Tap [image].


CLIE Camera menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the CLIE Camera application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Option menu
Capture Button Setting | Specifies the application to start when you press the CAPTURE/REC button on your CLIÉ handheld. It is set at CLIE Camera by default.
About CLIE Camera | Shows version information for the CLIE Camera application.


Memory Stick Backup functions

Memory Stick Backup Ver.1.0

Using the Memory Stick Backup application, you can back up CLIÉ handheld applications and data, such as the ones listed below, to a “Memory Stick” media. It is possible to backup all the data that can be backed up via HotSync operation. You can create up to five backup files.
• | Memo Pad data files
• | Address Book data files
• | To Do List data files
• | Date Book data files
• | Preferences data files
• | Add-on application files
You do not need to install the Memory Stick Backup application on your CLIÉ handheld
The Memory Stick Backup application is pre-installed at the factory.
Requirement
“Memory Stick” media: You need a “Memory Stick” media to make a backup of applications and data on your CLIÉ handheld.


Creating backup data
Creating backup data with the Memory Stick Backup application
1 | Insert a “Memory Stick” media into the “Memory Stick” slot.
2 | Tap the Home [image] icon.
3 | Rotate the Jog Dial navigator to select MS Backup and press the Jog Dial navigator. Or tap the MS Backup icon on the CLIE Launcher screen. The Memory Stick Backup application starts up and the backup list appears.
4 | Tap [image] (Backup). The Backup All Files dialog box appears.
5 | Tap OK. The Backup Progress screen appears, and general backup information (its date, size, and number of contents) appears in the list.
Notes
• | Do not make any changes to the directory tree on the Memory Stick after performing a backup. If you do, you will not be able to restore the backup data to your CLIÉ handheld.
• | When making backup on “Memory Stick” media from your CLIÉ handheld, be sure to have more free space on the “Memory Stick” media than the data to be backed up.
• | Do not operate other applications such as background play feature of the Audio Player application, while backing up or restoring the data to your CLIÉ handheld.
• | Do not perform a backup when available memory of your CLIÉ handheld is low. If you do, you will not be able to restore the backup data to your CLIÉ handheld.
Tips
• | In most cases, the backup process finishes within several minutes.
• | In step 4, you can also select an existing file from the backup list, then tap Backup to overwrite it.
• | Size column indicates the size of the backed up application or data while stored on the CLIÉ handheld.
• | DB column indicates the number of the backed up application or data on the “Memory Stick” media.
• | You may not be able to back up or restore the data properly when you edit the data directly using applications such as CLIE Files.
• | You can delete a backed up file stored on a “Memory Stick” media. Select the file that you want to delete from the list, and tap Delete. Files can be deleted from CLIÉ handheld.
Restoring backup data and applications to your CLIÉ handheld
Notes
• | When you restore the backed up data and applications to your CLIÉ handheld, the data currently saved on your CLIÉ handheld will be overwritten with the backed up data. Any addition or correction made on the data after the backup will be overwritten and lost.
• | You can only restore data to the CLIÉ handheld from which you have backed up.

1 | Perform a hard reset on your CLIÉ handheld. For details on how to perform a hard reset, refer to the Handbook supplied to your CLIÉ handheld.
2 | Insert the “Memory Stick” media to which you have backed up the files into the “Memory Stick” slot.
3 | Rotate the Jog Dial navigator to select MS Backup and press the Jog Dial navigator. Or tap the MS Backup icon on the CLIE Launcher screen. The Memory Stick Backup application starts up and the backup list appears.
4 | Tap the backup data you want to restore from the list.
5 | Tap [image] (Restore) The Restore All Files dialog box appears.
6 | Tap OK. The Confirm Restore dialog box appears.
7 | Tap OK. The Restore Progress screen appears. If there were any initial data automatically created by the softwares or any data edited or created after performing a hard reset on your CLIÉ handheld, Overwrite Confirm dialog box appears. Select Yes or Yes to All to overwrite all files. Select No to leave the data. After the backup data is restored, the CLIÉ handheld automatically shuts itself down and restarts.


PhotoStand functions

PhotoStand Ver.1.4

Using the PhotoStand application, you can view image files that are edited on a computer or taken with a digital camera one after another on your CLIÉ handheld.
Use PhotoStand as a clock
You can use your CLIÉ handheld as a clock by displaying the current time on the screen.
You can use other applications with PhotoStand to enjoy your CLIÉ handheld
• CLIE Viewer: You can select an image file and use it on the PhotoStand application.
• Audio Player: You can play album as the background music during the PhotoStand slide show.
You do not need to install PhotoStand on your CLIÉ handheld
The PhotoStand application is pre-installed at the factory.

Requirement
“Memory Stick” media: You can use a “Memory Stick” media to store the PhotoStand files.


Using PhotoStand
You can attach your CLIÉ handheld on the cradle and display stored images one after another on the screen (PhotoStand). You can also display the current time on your CLIÉ handheld screen during the PhotoStand slideshow to use your CLIÉ handheld as a clock.
Making a PhotoStand file
You will first need to specify images to be used and make settings for a PhotoStand slideshow.
1
Rotate the Jog Dial navigator to select PhotoStand and press the Jog Dial navigator. Or tap the PhotoStand icon on the CLIE Launcher screen.
The PhotoStand application starts.
2
Tap the arrow [image] in the upper-right corner of the screen to select the media which stores the image that you want to use.
Select Internal to use still images stored on your CLIÉ handheld, or select MS to use still images stored on “Memory Stick” media.
3
Tap New to create a PhotoStand title.
Or, tap [image] in the CLIE Viewer application.
The list of available image files appears on the screen.
4
Tap the check box to select the image(s) that you want to display.
To select all images, tap Select All.
Note
If you are making a PhotoStand setting from the CLIE Viewer application, be sure to select images stored on the same media. When you select images from both your CLIÉ handheld and the “Memory Stick” media, a Multiple storages dialog box appears and warns you to select data stored on the same media as the one selected at first.
5
Tap OK.
The PhotoStand settings screen appears.
6
Make your settings.
• | Title: Enter the desired PhotoStand title.
• | Sort By: Select the order of the image files to be displayed.
• | Effect: Select the transition effect to be used between images or choose the clock type.
• | Display Interval: Set an interval of time an individual image file will be displayed.
• | Loop: If you do not want to repeat image files automatically from the start, tap and clear the check box.
• | Image Info: If you want the title, date of creation, and comments for each image to scroll on the screen, tap to select this check box.
• | BGM: If you want a music to play in the background, tap to select this check box.
• | Autorun: If you want to start the PhotoStand slideshow automatically when you insert “Memory Stick” media into your CLIÉ handheld, tap to select this check box. The check box for Autorun function appears only when you have selected images from “Memory Stick” media.
7
Tap Save.
The image files that you selected in steps 3 and the settings you made in step 5 are saved with a PhotoStand title.
You can check the settings before saving the file by tapping Preview.
Tap Select to reselect image files again.
Note
Do not copy PhotoStand files between the “Memory Stick” media and your CLIÉ handheld. A malfunction may occur.
Starting PhotoStand
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select PhotoStand and then press the Jog Dial navigator. Or, tap the PhotoStand icon on the CLIE Launcher screen. The PhotoStand application starts.
2 | Tap the PhotoStand title that you want to play.
3 | Tap Play. The PhotoStand slideshow starts.
Notes
• | JPEG (DCF)-format image files may take time to be displayed especially while playing music on your CLIÉ handheld.
• | Icon for PhotoStand slideshows will not appear on the CLIE Launcher screen. Start the PhotoStand application to play the PhotoStand slideshow.
Adjusting BGM during PhotoStand slideshow
Tap on the screen during the PhotoStand slideshow to display the AV Controller dialog box. Adjust the volume and the settings of BGM as necessary.
Tip
You can fast forward or rewind the BGM using the supplied remote controller.
Making a new PhotoStand setting
Tap New in the step 2 above.
Changing PhotoStand setting
Tap to select a PhotoStand title that you want to change in the step 2 above. Then, tap Modify.
Deleting PhotoStand setting
Tap to select a PhotoStand title that you want to delete and tap Delete.


PhotoStand menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the PhotoStand application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.

Image | Shows the Image Display dialog box for adjusting the position of the image to be displayed.
BGM Shows BGM Settings dialog box.
• | Album: Selects the format of the audio files to be played from ATRAC3 or MP3.
• | Playing order: Selects BGM playback order from ascending order, descending order, or shuffle.
• | Play style: Selects the play mode from Normal or Program.
About PhotoStand | Shows version information for the PhotoStand application.


CLIE Memo functions

CLIE Memo Ver.1.0

Using the CLIE Memo application, you can take memo easily on your CLIÉ handheld.
Write memo
You can write and draw freehand on the screen with the Pen tool using the CLIE Memo application. You can store the created memo on your CLIÉ handheld or on a “Memory Stick” media.
Organize memo
You can organize the memo using the items shown below.
• | Page: Where you write your memo.
• | Notebook: Contains one or more pages.
• | Category: Contains one or more notebooks. You can create up to 16 categories in the CLIE Memo application.
You can use other applications with CLIE Memo to enjoy your CLIÉ handheld
• CLIE Viewer: You can view memo that you have created using the CLIE Memo application.
You do not need to install CLIE Memo on your CLIÉ handheld
The CLIE Memo application is pre-installed at the factory.
Requirement
“Memory Stick” media: You can store memos on a “Memory Stick” media as well as your CLIÉ handheld.


Creating memo
You can organize the memo using the items shown below.
• | Page: Where you write your memo.
• | Notebook: Contains one or more pages.
• | Category: Contains one or more notebooks. You can create up to 16 categories in the CLIE Memo application.
Creating a new memo
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Memo and press the Jog Dial navigator.
Or, tap the CLIE Memo icon on the CLIE Launcher screen.
A new page is displayed on the screen at default setting.
2
Tap the title area to enter the title.
3
Tap the field indicated Unfiled at the upper right corner to select a category of the currently selected notebook.
The notebook is categorized to Unfiled at default.
4
Tap to select the tool icon and write the memo.
When you want to write on full screen, hide the Graffiti Writing Area by tapping [image].
• | (Pen): Creates a freehand line in the selected stroke width. You can select stroke width from three levels.
• | (Color): Selects the color for the pen tool. You can select the color from black, blue, or red. The default setting is black. You can select from 256 colors by changing the setting on the Preference screen.
• | (Undo): Tap to go back one stroke at a time to the initial state of the current page.
• | (Redo): Tap to restore the strokes you have erased with [image] (Undo).
Adding a new page
Tap [image] to add a new page after the current page to continue taking memo.
Notes
• | Unedited pages and pages with only title field edited are not saved.
• | You can confirm the memory available for the currently editing page on the memory indicator.
Editing a memo
You can add, delete, and change settings of created memos.
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Memo and press the Jog Dial navigator.
Or, tap the CLIE Memo icon on the CLIE Launcher screen.
Select the last edited page if it did not appear on the screen. You can set the last edited page as the startup screen. See “Changing the settings” to select the setting for the startup screen.

New note screen | Edit form screen | View form screen

2
When View screen is displayed, tap the notebook that you want to edit.
When a new page is displayed, tap [image] to display List view. Then, tap and select a notebook that you want to edit.
3
Select a page that you want to edit.
You can open other page of the current notebook, add a new page, or create a new notebook.
• | (Previous): Displays the previous page.
• | (Next): Displays the next page.
• | (New page): Creates a new page after the current page.
• | (New note): Creates a new notebook.
4
Edit the page.
Use the tools described in “Creating a new memo” to edit the page.
Deleting a page
Tap [image] (Trash) to delete the current page. The next page is displayed after deletion.
When there is only one page in the notebook, the notebook is also deleted.
Tips
• | You can create up to 500 notebooks.
• | You can create up to 99 pages in a notebook.
Editing in details
You can display a section of the current memo in magnified view to edit the memo in details.
1
On the Edit screen, tap Menu [image], Options, then Preference.
The Preference screen appears.
2
Tap and select Details for the Edit mode.
3
Tap OK.
The screen changes to Detail mode and [image] appears on the corners.

320 x 320 screen | 320 x 480 screen
4
Tap [image] of the section that you want to edit.
Magnified view of that section appears. The [image] changes to [image] and the selected section is indicated with dotted line surrounding the area. The full view of the image is displayed in light gray in the background.
Magnified view screen
- | On 320 x 320 screen, the screen is divided into six sections. Tap the arrow [image] to scroll down.
- | On 320 x 480 screen, the screen is divided into four sections.
 | Magnified view screen
5
Edit the memo as necessary.
The full view of the image displayed in the background changes as you edit the memo.
To return to the Standard mode, tap [image].


Reviewing memo
Reviewing memo
In the View form screen, you can see the list of notebook titles and thumbnails of the created pages.
Note
You cannot edit page in the View form screen.
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select CLIE Memo and press the Jog Dial navigator.
Or, tap the CLIE Memo icon on the CLIE Launcher screen.
The startup screen varies depending on the settings you have made in “Changing the settings”.
New note screen | Edit screen
2
Tap [image] on the Edit screen to display View form screen.
Or, press the BACK button on your CLIÉ handheld.

3
Tap the arrow [image] at the upper right corner of the screen to select a category as necessary.
Or, press the Jog Dial navigator when nothing is selected on the screen.
The list of notebooks under the selected category appears.
4
Tap and select a notebook that you want to see from the list.
Or, rotate and press the Jog Dial navigator to select a notebook.
The thumbnails of pages for the selected notebook appears. When you want a magnified image, tap on the thumbnail. The screen switches to the Edit form screen and you will be able to edit the selected memo.
Viewing information on notebook
Tap [image] to display following information of the selected notebook.
- | Title: Shows the title.
- | Creation: Shows the created date.
- | Modification: Shows the modified date.
- | Page: Shows the total number of pages in the notebook.
- | Category: Shows the category.
Sorting the list
Tap the arrow [image] on the right side of Date or Title to sort by the respective item. The arrow [image] on the tab indicates the ascending or descending order of the sort. Tap to change the order. You cannot sort by both date and title, and the arrow [image] will appear only for the selected item.
Editing categories
Tap the arrow [image] at the upper right corner and select Edit Categories. You can change the name or create a new category.
Creating new notebook
Tap [image]. A new notebook is created and a new page appears on the screen.
Deleting notebook
Tap [image]. A selected notebook or a notebook of the selected page thumbnail in the View form screen is deleted.
If you want to delete a specific page, tap the title of the notebook which contains the desired page. From the displayed page thumbnails, tap the desired page to display it in the Edit form screen. Then, tap [image].


Changing the settings
You can change the screen display setting.
Tap Menu [image], Options, and Preference.
The Preference screen appears.

• | Launch Screen: Specifies the first page every time you start this application. Tap New Note to start from new page. Tap Latest to start from the last edited page.
• | Date: Specifies the date indication. Tap Creation to show the date of creation. Tap Modification to show the last edited date.
• | Pen color: Specifies the number of colors to be used on memo. Tap 3colors to use only black, blue, and red. Tap 256colors to use more colors.
• | Edit mode: Specifies the mode of the Edit form screen. Tap Standard to work on a memo in full screen. Tap Details to magnify a selected section of a memo to edit in details.


Transferring and moving memos
Beaming a page
You can beam a page stored on your CLIÉ handheld to another CLIÉ handheld on the edit form screen.

1 | Display the page you want to send on the edit form screen.
2 | Tap Menu [image] , then Beam Page.
Notes
• | You can only beam one page at a time.
• | You can only beam a page to a CLIÉ handheld with the CLIE Memo application installed.
Beaming a notebook
You can beam notebook stored on your CLIÉ handheld to another CLIÉ handheld in the edit form screen.
1 | On the view form screen, select a notebook that you want to beam.
2 | Tap Menu [image] , then Beam Note.
Notes
• | You can only beam one notebook at a time.
• | You can only beam a notebook to a CLIÉ handheld with the CLIE Memo application installed.
Moving a notebook to the “Memory Stick” media
You can save a selected note to the “Memory Stick” media. See On files stored in “Memory Stick” media for the location of the folder to which the selected notebook is stored.
1 | On the view form screen, tap and select a notebook that you want to move.
2 | Tap Menu [image] , Notes, then Move to MS. Move Note dialog box appears.
3 | Tap OK. The note is transferred to a folder in the “Memory Stick” media.
Note
You can only move one notebook at a time.
Moving a notebook from a “Memory Stick” media to your CLIÉ handheld
1 | On the view form screen, tap Menu [image] , Notes, then Move to Internal. The list of notebooks in the “Memory Stick” media appears on Move to Internal screen.
2 | Select the desired notebook and tap MOVE. Move Note dialog box appears.
3 | Tap OK. The note is transferred to your CLIÉ handheld.
4 | Tap Return to go back to the view form screen. Or, press the BACK button.
Note
You can only move one notebook at a time.


CLIE Memo menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the CLIE Memo application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Edit form screen
Pages menu
Beam Page Transfers the data of the currently selected page to another CLIÉ handheld via the infrared communications port.
Options menu
Preferences | Shows the Preferences screen.
About CLIE Memo | Shows version information for the CLIE Memo application.
View form screen
Notes menu
Beam Note | Transfers the data of the currently selected notebook to another CLIÉ handheld via the infrared communications port.
Move to MS | Moves a selected note to the “Memory Stick” media. You can only move one notebook at a time. [Details]
Move to Internal | Moves notebook stored on the “Memory Stick” media to your CLIÉ handheld. You can only move one notebook at a time. [Details]
Options menu
Preferences | Shows the Preferences screen.
About CLIE Memo | Shows version information for the CLIE Memo application.


Voice Recorder functions

Voice Recorder Ver.1.0

Using the Voice Recorder application, you can record audio memo with the built-in microphones of your CLIÉ handheld.
Record audio memo using the CLIÉ handheld
You can record and play the audio data using the Voice Recorder application. The recorded audio memo can either be stored on your CLIÉ handheld or a “Memory Stick” media in IMA ADPCM format.
Use the recorded data as alarm
You can select and set a recorded audio memo as an alarm.
You can use other applications with the Voice Recorder application to enjoy your CLIÉ handheld
• | CLIE Viewer: You can search and play the audio memo.
• | CLIE Mail: You can jump easily to the CLIE Mail application and attach the audio memo to an e-mail. (This feature is only available when you have the CLIE Mail application installed on your CLIÉ handheld.)
You do not need to install Voice Recorder on your CLIÉ handheld
The Voice Recorder application is pre-installed at the factory.
Requirement
“Memory Stick” media: You can store audio data recorded with the Voice Recorder application on a “Memory Stick” media.


Recording with Voice Recorder
Voice Recorder setup
Before recording, select recording mode and where to store the recorded data. The settings you make here is valid until you make changes.
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Voice Rec and press the Jog Dial navigator.
Or, tap the Voice Rec icon on the CLIE Launcher screen.
The Voice Recorder application starts and the Media screen appears.
2
Tap [image] (Preferences).
The Preferences screen appears.

3
Make changes as necessary.
• Enable operation Beep: Enables the beep to sound when you tap on the screen while playing or recording. Tap to select the check box.
• Enable continuous play: Plays multiple audio data successively after the current data. Tap to select the check box.
• Recording Mode: Tap the arrow [image] and select the desired recording mode.
- | SP mode: Normal recording mode. (Sampling frequency: 22.05 kHz, maximum recording time: about 190 min*.)
- | LP mode: Recording mode for longer recording time. (Sampling frequency: 8 kHz, maximum recording time: about 520 min*.)
* | Using a 128 MB “Memory Stick” media.
• List/Rec.Media: Specifies the list displayed on the screen and where to store the recorded data. Tap the arrow [image] and select from Priority MS, MS, or Internal.
- | Priority MS: Displays the list stored and records the data on the “Memory Stick” media. If it is not inserted in your CLIÉ handheld, the list stored on your CLIÉ handheld is displayed, and the data will be recorded on your CLIÉ handheld.
- | MS: Displays the list stored and records the data on the “Memory Stick” media.
- | Internal: Displays the list stored and records the data on the “Memory Stick” media.
• Maximum size for recording: Selects the maximum recordable data size for both CLIÉ handheld and “Memory Stick” media. Tap the arrow [image] to select from No Limit or For Alarm (64 KB).
4
Tap OK.
To cancel setting, tap Cancel.
On battery life during audio memo recording
With a fully charged battery, your CLIÉ handheld can record audio memo continuously for approximately following length of time.
• | With HOLD switch in protect position: Approximately 6 hours
• | With HOLD switch not in protect position: Approximately 2.5 hours
Recording audio memo
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Voice Rec and press the Jog Dial navigator. Or, tap the Voice Rec icon on the CLIE Launcher screen. The Voice Recorder application starts and the Media screen appears.
2 | Press the CAPTURE/REC button (for PEG-NX70V) or VOICE REC button (for PEG-NX60). Or, tap the REC button. Recording starts. Record to the internal microphone on your CLIÉ handheld.
To stop recording
Press the CAPTURE/REC button (for PEG-NX70V) or VOICE REC button (for PEG-NX60), or tap the REC button again.
You can also tap [image] to stop recording.
Starting the application and recording from a button on your CLIÉ handheld
You can start the Voice Recorder application and recording at once by pressing the CAPTURE/REC button (PEG-NX70V only) on your CLIÉ handheld.
To use CAPTURE/REC button with the Voice Recorder application, follow the procedures below to make settings.
Setting CAPTURE/REC button for Voice Recorder (PEG-NX70V only)
1 | On the Media screen, tap Menu, Options, then Capture Button Setting. Capture Button Settings screen appears.
2 | Tap and select Voice Recorder.
3 | Tap OK. The CAPTURE/REC button is set for use with the Voice Recorder application.
Tip
The setting described above is not required for PEG-NX60 model CLIÉ handhelds. The application and recording starts when you start the VOICE REC button by default.


Playing the audio memo
Playing the audio memo
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Voice Rec and press the Jog Dial navigator. Or, tap the Voice Rec icon on the CLIE Launcher screen. The Voice Recorder application starts.
2 | Rotate the Jog Dial navigator to select the audio memo you want to play from the displayed list and press the Jog Dial navigator. Or, tap on the audio memo you want to play. Playback starts.
To pause
Tap [image] .
Note
The application remains in pause mode when you switch the application or turn off your CLIÉ handheld during playback or pause. The next time you tap [image], the playback continues from the point you previously left the application.
Selecting the previous or next data
• | Go to the beginning of the current data: Tap [image] during playback. (Tap [image] within one second of the playback time to go back to the beginning of the previous data.)
• | Go to the beginning of the next data: Tap [image] during playback.
Adjusting the volume
Tap [image] or [image] during playback or in stop mode. However, you cannot change volume in recording mode.
Viewing information on an audio memo
Tap [image] indicated to the left of the data title that you want to see.
The Data Information screen for the selected audio memo appears.
Playing Voice Recorder in various modes
Playing data repeatedly (Repeat)
Tap [image] to select the desired repeat playback mode.
Each time you tap the repeat button, the screen changes.
• | REP OFF: Normal playback.
• | REP ALL: Repeats all audio memo (Appears only when “Enable continuous play” is selected on the Preference screen).
• | REP 1: Repeats the currently played audio memo.
Playing a specific part of an audio memo repeatedly (A-B repeat function)
You can choose to play a specific part of an audio memo repeatedly.
1 | During playback, tap [image] (A-B Repeat) at the repeat starting point.
2 | Tap [image] (A-B Repeat) at the repeat end point. Playback starts, repeating between the specified points.
To cancel the A-B repeat function
Tap [image] (A-B Repeat) and change the icon to [image].
Playing from the desired point
Tap or drag on the slider [image] to select the point where you want to start playback.
Playing from the CLIE Viewer application
You can select and playback audio memos from the CLIE Viewer application. For details, see Playing audio memos in the CLIE Viewer application.


Managing the audio memo
Changing the title
1 | Tap [image] indicated to the left of the audio memo title that you want to change. The Data Information screen appears.
2 | Edit the Title category. You cannot use a title that already exists on the list.
3 | Tap OK.
Setting an audio memo as an alarm
You can use the recorded audio memo as an alarm in the Date Book and the World Alarm Clock applications.
1 | Tap Menu [image] , Data, then Convert to Alarm. Converting to Alarms screen appears.
2 | Tap and select the check box of the data that you want to use as an alarm.
3 | Tap Alarm. The confirmation dialog box appears.
4 | Tap OK.
Note
Data over 64 kilobytes cannot be fully played back. Excess data is deleted when used as an alarm.
A 64 kilobyte audio memo is approximately 6 seconds long in SP mode, and 16 seconds long in LP mode.
Deleting an audio memo
1 | Tap [image] . The Delete screen appears.
2 | Tap the check box to the left of the audio memo title and select the data that you want to delete. To delete all data, tap Select All.
3 | Tap Delete. The confirmation dialog box appears.
4 | Tap OK. The Deletion Complete screen appears.
5 | Tap OK.
Moving or copying audio memo
You can move or copy the audio memo between your CLIÉ handheld and the “Memory Stick” media.
1 | Tap [image] . The Move/Copy screen appears.
2 | Tap the check box to the left of the data title and select the data that you want to move or copy. To move or copy all data, tap Select All.
3 | Tap Move or Copy. The confirmation dialog box appears.
4 | Tap OK. The Copy Complete or Move Complete screen appears.
5 | Tap OK.
Beaming audio memo
You can send audio memo stored on your CLIÉ handheld or the inserted “Memory Stick” media to another CLIÉ handheld via the infrared communications port.
To beam all data, tap Select All.
1 | Prepare the receiving and sending CLIÉ handhelds for beaming. Make sure that the Beam Receive is set to On in the Preference menu. Refer to the Handbook supplied to your CLIÉ handheld for details.
2 | Point the infrared communications port of the CLIÉ handhelds toward each other. For best results, the sending and receiving CLIÉ handhelds should be 4 to 8 inches (approximately 10 to 20 centimeters) apart.
3 | Tap Menu [image] , Data, then Beam. Beam screen appears.
4 | Tap the check box to the left of the data title and select a data that you want to beam.
5 | Tap Beam. The selected audio memo is beamed to another CLIÉ handheld.
Attaching audio memo to e-mail (CLIE Mail)
You can attach an audio memo stored on your CLIÉ handheld or a “Memory Stick” media to an e-mail. You need to install the CLIE Mail application on your CLIÉ handheld beforehand.
1 | Tap [image] . The Send by CLIE Mail screen appears.
2 | Tap the check box to the left of the audio memo title and select a data that you want to attach to your e-mail message.
3 | Tap Send. The Send with CLIE Mail screen appears. Enter the e-mail address and message. Tap Send Now to send the e-mail message immediately by connecting to the network. Or, tap Send Later to save the e-mail message in the Outbox category and return to the Voice Recorder application.


Voice Recorder menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the Voice Recorder application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Data menu
Beam | Transfers the selected audio memo to another CLIÉ handheld via the infrared communications port.
Convert to Alarm | Converts the audio memo to alarm sound for use in the Date Book and World Alarm Clock applications.
Options menu
Preference Shows the Preferences screen.
• Enable operation beep: If you want the beep to sound when you use controls, tap to select the check box.
• Enable continuous play: If you want to play the next data successively after the current data, tap to select the check box. The playback stops when the playback of the last data ends except when REP ALL is selected. In that case, it continues playback from the first data.
• Recording Mode: Select the recording mode from SP (normal recording mode) or LP (long time recording mode).
• List/Rec.Media: Select the media to be displayed on the list or the media to record the data.
- | Priority MS: Displays the list of data in a “Memory Stick” media, or records the data on a “Memory Stick” media when there is a “Memory Stick” media inserted in your CLIÉ handheld.
- | MS: Displays the list of data in a “Memory Stick” media, or records the data on a “Memory Stick” media.
- | Internal: Displays the list of data stored in your CLIÉ handheld, or records the data on your CLIÉ handheld.
• Maximum size for recording: Tap the arrow [image] to select the maximum recordable data size for CLIÉ handheld (Internal) and “Memory Stick” media.
Capture Button Setting Specifies the application to start when you press the CAPTURE/REC button on your CLIÉ handheld.
It is set at CLIE Camera by default. (PEG-NX70V only)
About Voice Recorder Shows version information for the Voice Recorder application.


Movie Recorder functions

Movie Recorder Ver.1.0 (PEG-NX70V only)

Using the Movie Recorder application, you can record movie image using the camera on your CLIÉ handheld.
Record movies using the CLIÉ handheld
Using the Movie Recorder application, you can use your CLIÉ handheld like a digital video camera to record images. You can save the recorded movie files on a “Memory Stick” media in Movie Player format.
You can use other applications with Movie Recorder to enjoy your CLIÉ handheld
• | CLIE Mail: You can attach movie files to e-mail messages.
• | Movie Player: You can play the recorded movie files.
You do not need to install the Movie Recorder application on your CLIÉ handheld
The Movie Recorder application is pre-installed at the factory.
Requirement
“Memory Stick” media: You need a “Memory Stick” media to store the movie files. You cannot store movie files on your CLIÉ handheld.


Locating parts and controls of Movie Recorder

[1] Camera
Rotate to face the subject of your movie.

[2] CAPTURE/REC button
Press to start recording movies with the camera. Tap again to stop recording.

[3] Viewfinder
Displays the image the camera is currently seeing.

[4] Zoom button
Specifies the currently selected zoom setting.

[5] CLIE Camera button
Starts the CLIE Camera application.

[6] Playing time indicator
Displays the running time of the current movie file. When you set time limit to the recording on the Preference screen, the selected time will be indicated on the right side.

[7] Preference button
Displays the Preference screen. You can change the settings such as effect and quality.

[8] “Memory Stick” media indicator
Displays “Memory Stick” media icon when there is one inserted in your CLIÉ handheld. The icon flashes when there is no “Memory Stick” media inserted.

[9] “Memory Stick” remaining time indicator
Displays the remaining recordable time on the “Memory Stick” media. The indicator flashes when there is approximately one minute left to record.
Note
You may not be able to record even when the indicator shows one second remaining on “Memory Stick” media.

[10] Brightness indicator
Displays the current brightness setting.

[11] White balance indicator
Displays the current white balance setting.
When it is set at Auto, nothing will be indicated here.

[12] Effect setting indicator
Displays the currently selected effect.

[13] REC button
Tap this button to start recording movies with the camera. Tap again to stop recording.

[14] Movie Player button
Starts the Movie Player application.


Movie Recorder setup
Setting the Movie Recorder preferences
Before recording a movie, you need to select Preference settings such as effect that you want to exercise on the recorded movie and recording mode. The setting remains until you change.
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Movie Rec and press the Jog Dial navigator.
Or, tap the Movie Rec icon on the CLIE Launcher screen.
The Movie Recorder application starts.

Tip
You can set the Movie Recorder application to start by pressing the CAPTURE/REC button on your CLIÉ handheld. For details, see “Movie Recorder menu items.”
2
Tap [image] (Preference).
The Preference screen appears.

3
Adjust the movie recorder preference as necessary.
• Bit rate: Tap the arrow [image] and select the recording mode. You can record continuously for maximum 60 minutes in one recording.
- | V:192/A:32 kbps : Movie size 160x112/Video 192 kbps/Audio 32 kbps/Recordable for approx. 70 minutes on a “Memory Stick” media (128MB)
- | V:96/A:32 kbps : Movie size 160x112/Video 96 kbps/Audio 32 kbps/Recordable for approx. 2 hours on a “Memory Stick” media (128MB)
• Time Limit Rec: Select the maximum recording time when the REC button was not tapped to stop recording.
• File Number:
- | Series: Numbers the files in recorded order even when you insert a different “Memory Stick” media to store to.
- | Reset: Numbers a new file after the existing movie image file, if there was any already stored on the “Memory Stick” media that you are saving to.
• Capture Sound Vol:Tap the arrow [image] and select from Low, Medium, and High.
• Brightness*:Select a brightness setting from -2 to +2.
• White Balance*: Choose a white balance setting based on the lighting conditions. Select from Auto, Indoor A (incandescent light), Indoor B (fluorescent light), and Outdoor.
- | Auto: Automatically adjusts the white balance.
- | Indoor A: Select when recording movies under incandescent light.
- | Indoor B: Select when recording movies under fluorescent light.
- | Auto: Select when recording movies outdoor.
• Effect*: Changes the color and the contrast. Select from Off, B&W (monotone), Sepia (sepia tone), Neg. Art (negative art), and Solarize.
- | Off: The effect is not selected.
- | B&W: Select to record movie in black and white.
- | Sepia: Select to record movie colored like an old photograph.
- | Neg.Art: Select to record movie with color tone reversed like a negative film.
- | Solarize: Select to record movie as if exposed to sunlight.
* You can confirm the settings with the preview screen in the Preference screen.
4
Tap OK.
To cancel the operation, tap Cancel.
Tip
It is better to keep the file size small when attaching files to e-mail messages. To keep the file size small, select V:96/A:32 kbps for Bit rate field and limit the recording time.
On battery life during recording
With a fully charged battery, your CLIÉ handheld can record movie images continuously for approximately following length of time.
• | With HOLD switch in protect position: Approximately 3.5 hours
• | With HOLD switch not in protect position: Approximately 1.5 hours


Recording movies
Recording movies
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Movie Rec and press the Jog Dial navigator. Or, tap the Movie Rec icon on the CLIE Launcher screen. The Movie Recorder application starts.
2 | Adjust the screen position, and aim the lens at the subject. The display screen and the lens can be rotated to face you or face away from you. When the lens is turned toward you, a mirror image will be displayed on the screen, but recorded image will be in a reverted image.
3 | Press the CAPTURE/REC button. Or, tap the REC icon on the screen. The recording starts.
4 | Press the CAPTURE/REC button again to stop recording. Or, tap the REC icon on the screen. The captured image will be recorded on a “Memory Stick” media.
Notes
• The recording stops when you turn off your CLIÉ handheld.
• You can record images with the screen panel closed (closed style). The recording continues if you close the screen panel after starting the Movie Recorder application.
• When you set the HOLD button to write-protect position while recording, the recording will not stop using the CAPTURE/REC button or REC icon on your CLIÉ handheld.
• Do not remove the “Memory Stick” media while recording.
• The recording stops automatically when space is running short on “Memory Stick” media. You may still be able to record a short movie on the same “Memory Stick” media, but this is not a malfunction.
• You may not be able to create a movie file if the recording was interrupted in such ways described below.
- | When you have removed the “Memory Stick” media during recording.
- | When battery level was running low. This may happen when you start recording while charging the battery and remove the CLIÉ handheld from the cradle.
Zooming in
You can zoom in on the subject you are aiming at to record in closer view.
Tap [image] (zoom) and select the desired zoom level (x 1 or x 2).
The subject you are currently aiming at is recorded in the selected zoom level.


Movie Recorder menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section explains the menu commands specific to the Movie Recorder application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Options menu
Capture Button Setting | Specifies the application to start when you press the CAPTURE/REC button on your CLIÉ handheld. It is set at CLIE Camera by default. (PEG-NX70V only)
About Movie Recorder | Shows version information for the Movie Recorder application.


Address Book functions

Address Book

Using the Address Book application, you can store names, addresses, telephone numbers, and other information about your personal or business contacts.
Manage names, addresses, and telephone numbers
You can manage the telephone numbers of your home and office, fax numbers, numbers of cellular phones, and e-mail addresses on the Address Book. You can also specify the telephone number to display with each address entry.
Paste image files
You can paste an image to the address entry.
Beam address entries
You can define address entries as business cards and send them to other CLIÉ handheld users or other Palm OS-based devices via the infrared communication port.
To start the Address Book application
You can start the Address Book application in three ways shown below:
• | Press the Address Book [image] button on your CLIÉ handheld.
• | Rotate the Jog Dial navigator on the CLIE Launcher screen to select the Address Book icon and press the Jog Dial navigator.
• | Tap the Address Book icon on the CLIE Launcher screen.
You do not need to install the Address Book application on your CLIÉ handheld
The Address Book application is pre-installed at the factory.
Tip
You can turn on your CLIÉ handheld by pressing the Address Book button. Make sure that the HOLD switch is not in the protect position.


Creating a new Address Book entry

1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Address. Or, tap Address on the CLIE Launcher screen. You can also start the application by pressing the Address Book [image] button on the front panel. The Address screen is displayed.
2 | Tap New. The Address Edit screen appears.
3 | Enter the last name of the person you want to add to Address Book. The first letter of each field (except numeric and e-mail fields) is automatically capitalized.
4 | Tap First name. The cursor shifts to the first name field. You can also use Graffiti writing to move the cursor to the next field by entering [image] .
5 | Enter the first name in the First name field.
6 | Repeat steps 4 and 5 to enter the other items of information that you want to include. You can tap the arrow [image] next to some items and select other types of phone numbers or e-mail addresses from the displayed drop-down list. You can select from Work, Home, Fax, Other, E-mail, Main, Pager, and Mobile.
7 | To move to the next page of information, tap the scroll arrow [image] on the bottom-right corner of the screen or rotate the Jog Dial navigator.
8 | After you finish entering all the necessary information, tap Done. The Address screen is displayed again.
Note
When you use a semicolon (;) in Company, Title, or Phone number fields, the line will break at that point when you sent the information via the infrared communications port.
Tip
You can also use the Palm Desktop for CLIÉ software to create entries on your computer and then download them to your CLIÉ handheld in your next HotSync(R) operation. For details on the HotSync operation, refer to the CLIÉ Handbook.


Viewing Address Book entries

1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Address. Or, tap Address on the CLIE Launcher screen. You can also start the application by pressing the Address Book [image] button on the front panel. The Address Book application starts. The Address screen is displayed, listing your current entries.
2 | Rotate the Jog Dial navigator to select the address entry you want to view. If the desired address entry is not displayed, tap the arrow [image] on the bottom-right corner of the screen, use the scroll bar, or rotate the Jog Dial navigator further to scroll up or down the entire list.
3 | Press the Jog Dial navigator. The Address View screen of the selected entry is displayed.
4 | To return to the list of address entries, press the Jog Dial navigator again or press the BACK button. The Address screen is displayed again.
Tips
• | If there are multiple pages of information, the scroll button moves up or down an address list or the Address View screen. If you hold down the scroll button, you can accelerate the scrolling and display every third screen.
• | You can also use the stylus to tap the on-screen scroll arrows [image] to scroll to the entry.
To view an image pasted to an address entry
Tap an image on the Address View screen.
Or, tap the camera icon on the Address Book list screen.
The image is displayed across the whole screen. To return to the Address View screen, tap the icon or the image again.
To view the next page of the Address View screen
Rotate the Jog Dial navigator to select the address entry you want to view.
If the desired address entry is not displayed, tap the arrow [image] on the bottom-right corner of the screen, use the scroll bar, or rotate the Jog Dial navigator further to scroll up or down the entire list.
Viewing addresses by category
Press the Jog Dial navigator when the address list is displayed but none of the listed entries are selected.
Or, press the Address Book button on the front panel.
Each time you press the Jog Dial navigator or the Address Book button, the display switches through all the available categories.
Note
The categories with no entry are skipped as you switch through the categories.
Sorting the address entries in the list
You can sort the address entries in one of the following ways: listing by last and then first name, or listing by company and then last name. The address entries will be displayed in the selected order when you start Address Book.
Any changes in the address order, however, do not affect the original address entries.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Address. Or, tap Address on the CLIE Launcher screen. You can also start the application by pressing the Address Book [image] button on the front panel. The Address Book application starts. The Address screen is displayed, listing your current entries.
2 | Tap the Menu [image] icon.
3 | Tap Options, then tap Preferences. The Address Book Preferences dialog box appears.
4 | Tap the desired order of the address entries in the List By field. Select the desired order in which the address entries are to be listed when Address Book starts.
5 | Tap OK. The address entries are sorted in the selected order.
Notes
• | When you select Last Name, First Name, the address entries are sorted in alphabetical order of an individual’s last name and then first name.
• | When you select Company, Last Name, the address entries are sorted in alphabetical order of the company name, and then an individual’s last name.


Editing Address Book entries
Pasting an image to an address entry
You can paste an image to the address entry. For example, you can paste a photograph of a person or restaurant as a reminder of an address entry.
To paste an image, you must first ready an image on your CLIÉ handheld with the CLIE Camera application (PEG-NX70V only) or Image Converter software on your computer.
1 | Tap the address entry in the address list to which you want to paste an image. The Address View screen of the selected address record appears.
2 | Tap Edit. The Address Edit screen appears.
3 | Tap No Image in the upper right of the screen. The list of images appears.
4 | Tap the image you want to paste. The image you selected is pasted to the address entry.
5 | Tap Done. Or, press the BACK button. The Address screen is displayed again. A camera [image] icon is displayed for the entry that has the pasted image.
Note
If you use the Palm Desktop for CLIÉ software to change the category of the address entry that has a pasted image, the image will no longer be associated with the address entry after the next HotSync(R) operation. To edit an address entry with a pasted image, use the Address Book application in your CLIÉ handheld.
To change the image
Tap the pasted image on the Address Edit screen. A pop-up menu appears. Tap and select Change Image.
To remove the image
Tap the pasted image on the Address Edit screen. A pop-up menu appears. Tap and select No Image.
Looking up an address entry
The Look Up feature helps you to quickly scroll to any of your address entries.
1 | On the Address Book list screen, enter the first letter of the entry you want to find. The list scrolls and highlights the first entry which begins with that letter. If you write another letter, the list scrolls and highlights the first entry which starts with those two letters. For example, writing an “s” scrolls to “Sands,” and writing “sm” scrolls further to “Smith.” If you sort the list by company name, the Look Up feature scrolls to the first letter of the company name.
2 | Tap the entry you want to view or press the Jog Dial navigator. The Address View screen appears and displays the entry that you have selected.
Modifying an address entry
You can modify part of the address entry.
1 | On the Address Book list screen, tap the entry that you want to modify. The Address View screen of the selected entry appears.
2 | Tap Edit. The Address Edit screen appears.
3 | Tap the field that you want to edit. You can edit the tapped field.
4 | Edit the entry.
5 | Tap Done. Or press the BACK button.
Duplicating an address entry
You can copy existing address entries that you have created. This feature is useful when you use the address of one person or edit part of the address for another person.
1 | On the Address Book list screen, tap the entry you want to copy. The Address View screen of the selected record appears.
2 | Tap the Menu [image] icon. The Address Book menu is displayed.
3 | Tap Duplicate Address from the Record menu. The entry you selected in step 2 is copied. The word “Copy” is added to the end of the name field of the copied information.
4 | Tap Done. The Address screen is displayed again.
Note
The pasted image is not duplicated.
Deleting an address entry
1 | On the Address Book list screen, tap the entry you want to delete. The Address View screen of the selected record appears.
2 | Tap Edit. The Address Edit screen appears.
3 | Tap Details. The Address Entry Details dialog box appears.
4 | Tap Delete. The Delete Address dialog box appears.
5 | Tap OK to delete the entry. The selected entry is deleted. To cancel deletion, tap Cancel.
Tip
If you select the “Save archive copy on PC” check box, the deleted data will be saved onto the Palm Desktop for CLIÉ software on your computer during the next HotSync(R) operation.
Categorizing address entries
You can categorize address entries.
1 | On the Address Book list screen, tap and select the entry that you want to categorize.
2 | Tap Edit. The Address Edit screen appears.
3 | Tap Details. The Address Entry Details dialog box appears.
4 | Tap the arrow next to Category. Select a desired category.
5 | Tap OK. The selected entry is categorized to the desired category. To cancel deletion, tap Cancel.
Changing the address entry details
You can change the type of information that appears in the address list screen, categorize an entry, and hide an entry for security reasons. You can also delete entries.
1
On the Address Book list screen, tap the entry you want to change.
The Address View appears.
2
Tap Edit.
The Address Edit screen appears.
3
Tap Details.
The Address Entry Details dialog box appears.
4
Change desired settings.
• | Show in List: Select which type of entries or other information appears in the Address list screen. Tap the arrow [image] and select from Work, Home, Fax, Other, or E-mail.
• | Category: Assign the entry to a category.
• | Private: Select the Private check box to hide the current entry when Security is turned on. For details on Security, see “Protecting data” in the Handbook supplied to your CLIÉ handheld.
5
Tap OK.
The address entry details are saved.


Editing Address Book entries

Exchanging business card
You can choose and define an Address Book entry as a business card, and send it to other CLIÉ handheld via the infrared communications port.
1 | Create an address entry for yourself. See “Creating a new Address Book entry” for details.
2 | On the Address screen, tap and select your address entry. The Address View screen appears.
3 | Tap Menu [image] , Record, and then Select Business Card. The Select Business Card dialog box appears.
4 | Tap Yes. The business card icon is displayed on the screen.
5 | Prepare the receiving and sending CLIÉ handhelds for beaming. Make sure that the Beam Receive is set to On in the Preference menu. Refer to the Handbook supplied to your CLIÉ handheld for details.
6 | Point the infrared communications port of the CLIÉ handhelds toward each other. For best results, the sending and receiving CLIÉ handhelds should be 4 to 8 inches (approximately 10 to 20 centimeters) apart.
7 | Tap Menu [image] , Record, and then select Beam Business Card to send your business card via the infrared communications port. Or, press and hold down the Address Book icon for more than 2 seconds. If your business card has an image file attached, Beam Business Card dialog box appears.
8 | Select to send business card with or without the image attached, and then tap Send.
On exchangeable business cards
You can exchange business card with Palm OS-based devices. However, you cannot send image file attached to the business card if the receiving device was a Palm OS 4.x (or lower)-based CLIÉ handhelds or other Palm OS-based devise.


Address Book menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to Address Book. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
The Record and Options menus differ depending on whether you are displaying the Address List screen or the Address View screen.
Record menu
Delete Address Deletes the current address entry. The Delete Address dialog box appears.
Notes
• | By default, the entry that you delete will be saved onto the Palm Desktop for CLIÉ software on your computer during the next HotSync(R) operation. To delete the entry completely, deselect the check box ( [image] ) for “Save archive copy on PC” in the Delete Address dialog box.
• | If the current entry has an image pasted, the image will not be deleted.
Duplicate Address | Makes a copy of the current entry and displays the copy in Address Edit so you can make changes to the copied entry. The copy has the same category and attached notes as the original entry.
Beam Address | Sends all the address entries in the currently selected category to another CLIÉ handheld via the infrared communications port.
Attach Note | Adds comments to the current address entry. Choosing this menu opens up a screen for entering comments.
Delete Note | Deletes comments from the current address entry. Choosing this menu opens up the Delete Note dialog box. Tap Yes to delete comments and No to cancel the delete function.
Select Business Card | Defines the current address entry on a business card. A business card icon ( [image] ) is displayed when you set an entry as a business card.
Beam Business Card Sends the current business card to another CLIÉ handheld via the infrared communications port.
Tip
You can also send a business card via the infrared communications port by pressing and holding down the Address Book button for longer than 2 seconds.
Option menus
Font | You can select a desired font in the Select Font dialog box.
Preferences
• | Remember last category: Determines how Address Book appears when you return to it from another application. If you select this check box, Address Book shows the last category you selected. If you clear it, Address Book displays the All category.
• | Enable Tap-Dialing or Tap-E-Mail-Address: Dials or jumps to Send with CLIE Mail screen by tapping on the phone number or e-mail address on the Address View screen.
• | List By: Specifies listing order of the address entries. You can select to list the entries by last name then first name, or company name then last name.
Rename Custom Fields | These custom fields appear at the end of the Address Edit screen. Rename them to identify the kind of information you enter in them. The names you give the custom fields appear in all entries.
Security | Hides the current record unless the password is entered. You can select the view option from Show Records, Mask Records, or Hide Records.
About Address Book | Shows the version information for Address Book.


Date Book functions

Date Book

Using the Date Book application, you can quickly and easily schedule appointments or any activity associated with a date, or a date and time.
Manage events scheduling date and time
You can spot overlaps and conflicts in your schedule with the Week view which displays the events scheduled for the week graphically.
You can also see a calendar of your events for the month with the Month view. The Month view is helpful to spot which part of the day (a.m. or p.m.) the event is scheduled in.
You can also add comments to each event.
Set an alarm for events
You can set an alarm before the scheduled time of an event on your Date Book.
You can also set a silent alarm for untimed events.
Schedule repeating or continuous events
You can easily schedule repeating or continuous events, such as regular meetings, birthdays, and anniversaries.
To start the Date Book application
You can start the Date Book application in three ways shown below,
• | Press the Date Book [image] button on your CLIÉ handheld.
• | Rotate the Jog Dial navigator to select the Date Book icon and press the Jog Dial navigator on the CLIE Launcher screen.
• | Tap the Date Book icon on the CLIE Launcher screen.
You do not need to install the Date Book application on your CLIÉ handheld
The Date Book application is pre-installed at the factory.
Tip
You can turn on your CLIÉ handheld by pressing the Date Book button. Make sure that the HOLD switch is not in the protect position.


Scheduling an event
Scheduling an event for the current date
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Date Book.
Or, tap Date Book on the CLIE Launcher screen. You can also start the application by pressing the Date Book [image] button on the front panel.
The Date Book application starts. Today’s schedule is displayed with a list of times for a standard business day.

2
Tap the time line that corresponds to the beginning of the event.

3
Enter a description of the event.
You can enter a description or a note of up to 255 characters in length.

4
If the event is one hour long, skip to step 7. If the event is longer or shorter than one hour, tap the time of the event to open the Set Time screen.
5
Perform one of the following to set the duration of the event:
• | Tap the time columns on the right side of the Set Time screen to set the Start Time. Tap the End Time box, and tap the time columns to set the End Time.
• | Tap All Day to automatically insert the start and end time of the event as defined in your Date Book preferences. See Date Book menu items for details.
6
Tap OK.
7
Tap a blank area of the screen to deselect the event.
A vertical line appears next to the time, indicating the duration of the event.
Tip
You can open the Set Time screen (to select a start time) by writing a number on the number side of the Graffiti writing area tapping New, or tapping on the time displayed on the Day view screen.
To schedule an untimed event
In step 5, tap No Time. A new untimed event is displayed in the first line in Date Book screen with a [image] mark.
Scheduling a timed event for another date
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Date Book.
Or, tap Date Book on the CLIE Launcher screen. You can also start the application by pressing the Date Book [image] button on the front panel.
Date Book starts up.
2
Do one of the following to select the date you want for the event:
• | Tap the day of the week on top of the Date Book screen. To move to another week, tap one of the scroll arrows of either side of the day of the week area. Or, you can rotate the Jog Dial navigator to select a desired date.
• | Tap Go To at the bottom of the screen. The Go To Date screen appears. Select a date by tapping a year, month, and day in the calendar.
3
Follow the steps for “Scheduling an event for the current date.”
Tip
You can also use the scroll button on the front panel to move forward or backward one day at a time on Day view screen or one month at a time on Go To Date screen.
To schedule an untimed event
In step 3, tap New and then tap No Time. Then follow the steps for “Scheduling an event for the current date.”
Tip
You can create a new untimed event by making sure no event is selected and then writing letters in the Graffiti writing area. When you start writing, the untimed event appears at the top of the screen.
Scheduling repeating or continuous events
The Repeat function lets you schedule events that recur at regular intervals or extend over a period of consecutive days.
Examples of repeating or continuous events
• | Birthday: an event that repeats annually
• | Weekly guitar lesson: an event that falls on the same day of the week and the same time of day
• | Business trip or vacation: a continuous event

1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Date Book.
Or, tap Date Book on the CLIE Launcher screen. You can also start the application by pressing the Date Book [image] button on the front panel.
The Date Book application starts.
2
Tap the description of the event.
3
Tap Details.
The Event Details dialog box appears.

4
Tap the Repeat box.
The Change Repeat screen appears.

5
Tap Day, Week, Month, or Year to set how often the event repeats.
For a continuous event, tap Day.
6
Enter a number that corresponds to how often you want the event to repeat on the Every line.
• | When you tap Week: Tap a letter representing each day of the week on Repeat on line to specify the day you want the event to repeat.
• | When you tap Month: On the Repeat by line, tap Day to repeat the event on the specified day of the same week each month, or tap Date to repeat the event on the specified date each month.
7
To specify an end date for the repeating or continuous event, tap the arrow [image] next to End on to display the drop-down list and tap Choose Date.
The Ending On screen appears.
8
Tap the end date on the screen.
The Change Repeat screen appears again.
9
Tap OK.
The Event Details dialog box appears again.
10
Tap OK.
The Date Book screen appears again.
Make sure that the repeat [image] icon is displayed to the far right of the event.

Notes
• | If you change the start date of a repeating event, your CLIÉ handheld calculates the number of days you moved the event. Your CLIÉ handheld then automatically changes the end date to maintain the duration of the repeating event.
• | If you change the repeat interval (e.g., daily to weekly) of a repeating event, past occurrences (prior to the day on which you change the setting) are not changed, and your CLIÉ handheld creates a new repeating event.
• | If you change the date of an occurrence of a repeating event (e.g., from January 14 to January 15) and apply the change to all occurrences, the new date becomes the start date of the repeating event. Your CLIÉ handheld adjusts the end date to maintain the duration of the event.
• | If you change other repeat settings (e.g., time, alarm, private) of a repeating event and apply the change to all occurrences, your CLIÉ handheld creates a new event. The start date of this new event is the day on which the setting is changed. Past occurrences (prior to the day of the change) are not changed.
• | If you apply a change to a single occurrence of a repeating event (e.g., time), that occurrence no longer shows the repeat [image] icon.


Checking schedules
Displaying the Day view
You can display and check the events for a specific day.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Date Book. Or, tap Date Book on the CLIE Launcher screen. You can also start the application by pressing the Date Book [image] button on the front panel. The Date Book application starts. Today’s schedule is displayed.
2 | Rotate the Jog Dial navigator to display the events for yesterday or tomorrow. You can display the schedule for a specific day and time.
To change the Date Book view
In addition to displaying the time list for a specific day, you can also display a whole week, a month, or an agenda.
To display the next view, press the Jog Dial navigator repeatedly.
Tip
You can also select the Date Book view by tapping an icon on the Date Book screen.
Tap one of the following icons to rotate to the corresponding calendar view:
• | : Day view
• | : Week view
• | : Month view
• | : Agenda view
Displaying the Week view
Week view displays a calendar of your events for an entire week. This view lets you quickly review your appointments and available time slots. In addition, the graphical display helps you spot overlaps and conflicts in your schedule.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Date Book. Or, tap Date Book on the CLIE Launcher screen. You can also start the application by pressing the Date Book [image] button on the front panel. The Date Book application starts.
2 | Press the Jog Dial navigator repeatedly or tap the [image] Week view icon. You can also display the Week view by pressing the Date Book button repeatedly. The Week view appears. Untimed events are also displayed in the Week view.
3 | Rotate the Jog Dial navigator to select the day that you want to review. To select the next day, rotate the Jog Dial navigator.
4 | Press the Jog Dial navigator. The details of the selected day are displayed.
Tips
• | To reschedule an event while in the Week view, tap and drag the event to a different time or day.
• | Tap a blank time on any day. You can move to the selected time of the selected day and schedule a new event.
• | Tap any day or date that appears at the top of the Week view to move directly to that day without selecting an event or a specific time.
• | The Week view displays the time span defined by the Start Time and End Time in the Date Book Preferences settings. If you have an event before or after this time span, a bar appears at the top or bottom of that day’s column. Use the on-screen scroll arrows [image] to scroll to the event.
To view the detail of an event
Tap each time bar to view the detail of that event.

To spot event conflicts
An event conflict (time overlap) appears in the Week view as overlapping time bars and in the Day view as overlapping brackets to the left of the conflicting times.

Displaying the Month view
The Month view screen shows which days have events scheduled. Dots and lines in the Month view indicate events, repeating events, and untimed events.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Date Book. Or, tap Date Book on the CLIE Launcher screen. You can also start the application by pressing the Date Book [image] button on the front panel. The Date Book application starts.
2 | Press the Jog Dial navigator repeatedly or tap the [image] Month view icon. You can also display the Month view by pressing the Date Book button repeatedly. The Month view screen appears.
3 | Rotate the Jog Dial navigator to select the day that you want to review. To select the next day, rotate the Jog Dial navigator.
4 | Press the Jog Dial navigator. The details of the selected day are displayed.
Tips
• | Tap [image] in the Month view to display schedule for the selected date.
• | Tap a day in the Month view to display that day in the Day view.
• | Tap the scroll arrows [image] in the upper right corner to move forward or backward a month.
• | Tap Go To to open the Go To Date dialog box to select a different month.
• | Use the scroll buttons on the front panel of your CLIÉ handheld to move between months. Press the scroll button upwards to display the previous month, or downwards to display the next month.
• | You can change the appearance settings for dots and lines used to indicate schedules on the Month view. See Display Options in Date Book menu items for details.
Displaying the Agenda view
The Agenda view shows you your appointments, untimed events, and To Do List items in a single screen. You can use the Agenda view to check off completed To Do List items and also to check the detailed information of an event.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Date Book. Or, tap Date Book on the CLIE Launcher screen. You can also start the application by pressing the Date Book [image] button on the front panel. The Date Book application starts
2 | Press the Jog Dial navigator repeatedly or tap the [image] Agenda view icon. You can also display Agenda view by pressing the Date Book button repeatedly. The Agenda view screen appears. Today’s schedule and To Do List is displayed.
3 | Rotate the Jog Dial navigator to select the day that you want to review.
Tips
• | Tap any appointment while in Agenda view to display the Day view of the appointment.
• | Check off completed To Do List items in the Agenda view, or tap a description of an item to go directly into the To Do List application.
Changing Date and Time view
Tap and hold the date in the title bar of Date Book.
The current time appears.

When you release the stylus, the menu bar appears. If you want to avoid displaying the menu when releasing the stylus, drag the stylus away from the date indication after the current time appears.


Editing Date Book events
Changing a date or time for an event
1
On the Date Book screen, tap the event you want to edit.
2
Tap Details.
The Event Details dialog box appears.
3
• | To change the time, tap the Time box and select a new time. The Set Time screen appears. Tap the Start Time and the End Time.
• | To change the date, tap the Date box and select a new date. The Set Date dialog box appears. Specify the year, month, and day in the calendar.
4
Tap OK.
Changing a timed event to an untimed event
1 | On the Date Book screen, tap the event you want to edit.
2 | Tap Details.
3 | Tap the Time box. The Set Time screen appears.
4 | Tap No Time, and tap OK.
5 | Tap OK. The untimed event is displayed in the first line with the untimed [image] mark on the Date Book screen.
Setting an alarm for an event
The Alarm setting enables you to set an audible alarm for events in your Date Book. The default Alarm setting is 5 minutes before the time of the event, but you can change this to any number of minutes, hours, or days.
When you set an alarm, an alarm [image] icon appears to the far right of the event with the alarm.
Tip
You can also set your CLIÉ handheld to flash its LED for an event instead of, or in addition to, an audible alarm. For details, see “Turning the vibrate alarm and LED alarm on or off” in the Handbook supplied to your CLIÉ handheld.
1 | On the Date Book screen, tap the event to which you want to assign an alarm.
2 | Tap Details. The Event Details dialog box appears.
3 | Tap the Alarm check box to select it. The alarm is set.
4 | Tap the arrow [image] to select the time unit from Minutes, Hours, or Days.
5 | Tap the “5” next to the Alarm check box and enter any number from 0 to 99 as the time unit.
6 | Tap OK.
Setting an alarm for an untimed event
You can set a silent alarm for an untimed event. In this case, the alarm triggers at the specified period of minutes, hours, or days before midnight (beginning) of the day of the untimed event. No audible alarm sounds for an untimed event. The reminder message appears on-screen instead.
Example: When you set an alarm for an untimed event that occurs on February 4 and if the alarm is set for 5 minutes, the reminder message appears at 11:55 PM on the night of February 3. The reminder remains on-screen until you turn on your handheld and tap OK to erase it.
Making an event private
You can hide records that you mark as private. If you define a password for your CLIÉ handheld, you must enter it to display private records.
1 | On the Date Book screen, tap the event you want to mark as private.
2 | Tap Details. The Event Details dialog box appears.
3 | Tap the Private check box.
4 | Tap OK. The event is marked as private. For hiding or masking private events, see “Protecting data” in the Handbook supplied to your CLIÉ handheld.
Deleting events
You can delete existing events in Date Book.
Note
If you delete the contents of a reoccurring event, all the related events will be deleted. When deleting an event in Delete Event dialog box, you can delete a single event as an exception or all the related events.
1 | On the Date Book screen, tap the event you want to delete.
2 | Tap Details.
3 | Tap Delete. The Delete Event dialog box appears.
4 | Tap OK to delete the event. The selected event is deleted. To cancel deletion, tap Cancel.
Tip
If you select the “Save archive copy on PC” check box, the deleted event will be saved onto the Palm™ Desktop for CLIÉ software on your computer during the next HotSync(R) operation.


Date Book menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to Date Book. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Record menu
New Event | Creates a new event. The Set Time screen for selecting the start and end times appears.
Delete Event | Deletes the currently selected event. The Delete Event dialog box appears.
Attach Note | Attaches notes to the current event. A dialog box for entering comments appears.
Delete Note | Deletes notes from the current event. The Delete Note dialog box appears.
Purge You can specify a certain period based on the current date and discard any events that were formed before the specified date. Use this function to save memory space.
Notes
• | A reoccurring event will not be deleted.
• | By default, the events that you purge will be saved in the Palm Desktop for CLIÉ software on your computer at the next HotSync(R) operation. To delete the events completely, deselect the check box ( [image] ) for “Save archive copy on PC” in the Purge dialog box.
Beam Event | Sends the current event to another CLIÉ handheld via the infrared communications port.
Options menu
Font | You can select a desired font in the Select Font dialog box.
Preferences
• | Start/End Time: Defines the start and end times for Date Book screens. If the time slots you select do not fit on one screen, you can tap the scroll arrows [image] to scroll up and down.
• | Alarm Preset: Automatically sets an alarm for each new event. The silent alarm for untimed events is defined by minutes, days, or hours before midnight of the date of the event.
• | Alarm Sound: Sets the tone of the alarm. If you import a tone of your choice to your CLIÉ handheld using the Sound Converter 2 software, they will appear here in the menu for Alarm Sound. For details, refer to the operating instructions for Sound Converter 2 .
• | Remind Me: Defines how many times the alarm sounds. The choices are Once, Twice, 3 Times, 5 Times, and 10 Times.
• | Play Every: Defines how often the alarm sounds. The choices are a Minute, 5 minutes, 10 minutes, and 30 minutes.
Display Options Changes the Date Book’s appearance and which events display.
Day View
• | Show Time Bars: Activates the time bars that appear in the Day view. The time bars show the duration of an event and illustrate event conflicts.
• | Compress Day View: Controls how times appear in the Day view. When Compress Day view is off, all time slots are displayed. When it is on, start and end times appears for each event, but blank time slots toward the bottom of the screen disappear to minimize scrolling.
Month View
• | Show Timed Events: Displays timed events on the Month view.
• | Show Untimed Events: Displays untimed events on the Month view
• | Show Daily Repeating Evts: Displays daily repeating events on the Month view.
Phone Lookup | The Lookup screen appears. If there is an Address Book entry, you can look up the phone number of the selected item. For details, see “Using the Phone Lookup option” in the Handbook supplied to your CLIÉ handheld.
Security | Hides the current record unless the password is entered. You can select the view option from Show Records, Mask Records, or Hide Records.
About Date Book | Shows the version information for Date Book.


To Do List functions

To Do List

Using the To Do List application, you can list tasks that you have to complete and things you have to remember. You can also set and view due date, category, and priority of your tasks on the list.
Manage tasks and things to do
You can easily create a To Do List item and set priority and a due date to each item. You can also sort the items by categories such as “Business” or “Personal”, and add comments.
To start the To Do List application
You can start the To Do List application in three ways shown below,
• | Press the To Do List [image] button on your CLIÉ handheld.
• | Rotate the Jog Dial navigator to select the To Do List icon and press the Jog Dial navigator on the CLIE Launcher screen.
• | Tap the To Do List icon on the CLIE Launcher screen.
You do not need to install the To Do List application on your CLIÉ handheld
The To Do List application is pre-installed at the factory.
Tip
You can turn on your CLIÉ handheld by pressing the To Do List button. Make sure that the HOLD switch is not in the protect position.


Creating To Do List items
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select To Do List.
Or, tap To Do List on the CLIE Launcher screen. You can also start the application by pressing the To Do List [image] button on the front panel.
The To Do List application starts.
Note
Press the To Do List application button repeatedly to cycle through the categories in which you have items.
2
Tap New.
A new To Do item is listed on the screen.

3
Enter the text of the To Do item.
You can enter multiple lines of text.

4
Tap anywhere on-screen to deselect the To Do List item.
The item is deselected and the new item is recorded to To Do List.

Tips
• | If no To Do List item is currently selected, you can automatically create a new item by writing in the Graffiti writing area.
• | To display text that does not fit on the screen, tap the text line.


Viewing To Do List items
You can check the items you recorded in To Do List.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select To Do List. Or, tap To Do List on the CLIE Launcher screen. You can also start the application by pressing the To Do List [image] button on the front panel. The To Do List screen appears.
2 | Rotate the Jog Dial navigator to select the To Do List item that contains the note you want to view.
3 | Press the Jog Dial navigator. The notes of the selected item are displayed. If the item does not fit on the screen, rotate the Jog Dial navigator to scroll the screen.
4 | Press the Jog Dial navigator. The To Do List box reappears or tap Done to return to the To Do List screen.
Viewing To Do List items by category
Press the Jog Dial navigator when To Do List is displayed but no To Do item is selected.
Or, Press the To Do List button on the front panel.
Each time you press the Jog Dial navigator or the To Do List button, the display switches through all the available categories.
Note
The categories with no entries are skipped as you switch through the categories.
To select the desired category from the categories list
Tap the arrow [image] at the upper right corner of the screen to display the category list and select the desired category.


Checking off a To Do List item
You can check off a To Do List item to remind you that you’ve completed it. You can set To Do List to record the date that you completed the To Do item, and you can choose to show or hide completed items. For details, see “Changing the appearance of To Do List”.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select To Do List. Or, tap To Do List on the CLIE Launcher screen. You can also start the application by pressing the To Do List [image] button on the front panel. The To Do List screen appears.
2 | Tap to select the check box on the left side of the item. The check box changes to [image] .


Working with To Do List
Setting the priority of an item
You can arrange the tasks in your To Do List according to their importance or urgency. The default setting for To Do List is to arrange items by priority and due date, with priority 1 items at the top. If you have a number of items in your list, changing an item’s priority setting may move its position in the list.
On the To Do List screen, tap the Priority number on the left side of the item and then tap the desired Priority number.
You can select the Priority numbers 1 through 5, with 1 being the most important.

Tip
You can also set the priority from the To Do Item Details dialog box. See “Categorizing To Do List items” for details.
Categorizing To Do List items
You can select category to organize To Do List items.
1 | Tap the text of an item that you want to categorize on the To Do List screen.
2 | Tap Details.
3 | Tap the arrow [image] next to Category and select a desired category . The selected item is categorized into the desired category.
4 | Tap OK.
Setting the due date for an item
You can sort the listed items based on their due dates.
1
On the To Do List screen, tap the text of the item that you want to set due date to.
2
Tap Details.
To Do Item Details screen appears.

3
Tap the arrow [image] next to Due Date, and tap a desired due date from the drop-down list.
You can select from the following options:
• | Today: Assigns the current date.
• | Tomorrow: Assigns the next day’s date.
• | One week later: Assigns the date exactly one week from the current date.
• | No Date: Assigns no due date.
• | Choose Date: Opens the Due Date screen. Select the desired due date from the displayed calendar.
4
Tap OK.
Tip
If you select the Show Due Dates option in the To Do Preferences dialog box, you can tap directly on the due date to select a desired date from the drop-down list. To display the To Do Preference screen, tap Show on the To Do List screen.
Deleting an item
You can delete items from To Do List.
1 | On the To Do List screen, tap the text of the item that you want to delete.
2 | Tap Details. The To Do Item Details dialog box appears.
3 | Tap Delete. The Delete To Do dialog box appears.
4 | Tap OK to delete the item. The selected event is deleted. To cancel deletion, tap Cancel.
Tip
If you select the “Save archive copy on PC” check box, the deleted item will be saved onto the Palm Desktop for CLIÉ software on your computer during the next HotSync(R) operation.
Changing the appearance of To Do List
You can change the appearance of To Do List.
1
On the To Do List screen, tap Show.
The To Do Preferences screen appears.

2
Change the To Do Preferences settings as necessary.
• Sort by: Specifies the displayed order of To Do List items.
- | Priority, Due Date
- | Due Date, Priority
- | Category, Priority
- | Category, Due Date
• Show Completed Items: Displays your completed items in To Do List. If you turn off this setting, your To Do items disappear from the list when you complete (check) them.
• Show Only Due Items: Shows only the items that are currently due, past due, or have no due date specified. When this setting is active, items that are not yet due do not appear in the list until their due date.
• Record Completion Date: Replaces the due date with the actual date of completion. The completion date is recorded for all items including those that you have not assigned a due date.
• Show Due Dates: Displays the due dates of items in To Do List. An exclamation mark is displayed next to items that remain incomplete after the due date.
• Show Priorities: Shows the priority setting for each item.
• Show Categories: Shows the category for each item.
3
Tap OK.


To Do List menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to To Do List. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Record menu
Delete Item | Deletes the current To Do item. The Delete To Do dialog box appears.
Attach Note | Adds comments to the current To Do item. Choosing this menu item opens up a screen for entering comments.
Delete Note | Deletes comments from the current To Do item. Choosing this menu item opens up the Delete Note dialog box.
Purge | Allows you to delete the completed items from To Do List. Run this command to save memory if you find too many recorded To Do items in your CLIÉ handheld. Note By default, the items that you purge will be saved onto the Palm Desktop for CLIÉ software on your computer during the next HotSync(R) operation. To delete the items completely, deselect the check box ( [image] ) for “Save archive copy on PC” in the Purge dialog box.
Beam Item | Sends the currently selected To Do item to another CLIÉ handheld via the infrared communications port.
Beam Category | Sends all the To Do items in the currently selected category to another CLIÉ handheld via the infrared communications port.
Options menu
Font | You can select a desired font in the Select Font dialog box.
Phone Lookup | The Lookup screen appears. If there is an Address Book entry, you can look up the phone number of the selected item. For details, see “Using the Phone Lookup options” in the Handbook supplied to your CLIÉ handheld.
Security | Hides the current record unless the password is entered. You can select the view option from Show Records, Mask Records, or Hide Records.
About To Do List | Shows the version information for To Do List.


Memo Pad functions

Memo Pad

Using the Memo Pad application, you can create brief memo on your CLIÉ handheld.
Take notes
You can take notes or write down various information on the Memo Pad. You can also copy and use the created memos on other applications. The memos can be sorted into categories such as “Business” or “Personal”.
Read document files created on your computer
You can copy TXT (.txt)- or CSV (.csv, Comma Separated Value)-format document files created on your computer to your CLIÉ handheld via a HotSync operation. For example, you can save documents and articles that you have found on the Internet in text format and read it later on your CLIÉ handheld using this function.
Note
A record or “memo” can contain up to 4,000 characters. To make a larger document, save the file in DOC format, a major format for exchanging document files in Palm OS-based devices, and use a viewer application for DOC-format files to view the created files on your CLIÉ handheld.
To start the Memo Pad application
You can start the Memo Pad application in three ways shown below.
• | Press the Memo Pad [image] button on your CLIÉ handheld.
• | Rotate the Jog Dial navigator to select the Memo Pad icon and press the Jog Dial navigator on the CLIE Launcher screen.
• | Tap the Memo Pad icon on the CLIE Launcher screen.
You do not need to install the Memo Pad application on your CLIÉ handheld
The Memo Pad application is pre-installed at the factory.
Tip
You can turn on your CLIÉ handheld by pressing the Memo Pad button. Make sure that the HOLD switch is not in the protect position.


Creating memos
A memo can contain up to 4,000 characters. The number of memos you can store is limited by the memory available on your CLIÉ handheld.
1
On the CLIE Launcher screen, rotate the Jog Dial navigator to select Memo Pad.
Or, tap Memo Pad on the CLIE Launcher screen. You can also start the application by pressing the Memo Pad [image] button on the front panel.
The Memo Pad application starts.

2
Tap New.
A new memo is created.

3
Enter the text.
To move down to a new line:
• | Tap [image] (Enter key) on the on-screen keyboard or the software keyboard.
• | Tap Enter key on the hardware keyboard.
• | Write [image] on the Graffiti writing area with your stylus.
4
Tap Done or press the BACK button when you finish.
The first line of the memo is displayed.

Tips
• | You can also create a new memo by beginning your memo in the Graffiti writing area on the Memo list screen. The first letter is automatically capitalized and begins your new memo.
• | While entering text, the text may overlap the Done or Details buttons. After you finish entering the text, the overlap disappears.


Reviewing memos
The first line of a memo appears in the Memo list screen. This makes it easy to locate and review your memos.
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Memo Pad. Or, tap Memo Pad on the CLIE Launcher screen. You can also start the application by pressing the Memo Pad [image] button on the front panel. The Memo Pad application starts.
2 | Rotate the Jog Dial navigator to select the memo you want to view. If the desired memo is not displayed, tap [image] , use the scroll bar, press the scroll buttons, or rotate the Jog Dial navigator further to scroll up or down the memo list.
3 | Press the Jog Dial navigator. The content of the selected memo is displayed. If the memo text does not fit on the screen, rotate the Jog Dial navigator to scroll the screen.
4 | Press the Jog Dial navigator or the BACK button to return to the Memo list screen. The Memo list is displayed again.
Viewing memos by category
Press the Jog Dial navigator when the memo list is displayed but no memo is selected.
Or, press the Memo Pad button on the front panel.
Each time you press the Jog Dial navigator or the Memo Pad button, the display switches through all the available categories.
Note
The categories with no entries are skipped as you switch through the categories.
To select the desired category from the categories list
Tap the arrow [image] at the upper right corner of the screen to display the category list. You can select the desired category from the list.


Managing memos
Sorting memos in alphabetical order
You can change the order of the memos in alphabetical order. The default setting is in alphabetical order.
1 | Tap the Menu [image] on the Memo list screen.
2 | Tap Options, then tap Preferences. The Memo Preferences dialog box appears.
3 | Tap the arrow [image] and select Alphabetic in the Sort by field.
4 | Tap OK.
Sorting the memos manually
1 | Tap the Menu [image] on the Memo list screen.
2 | Tap Options, then tap Preferences. The Memo Preferences dialog box appears.
3 | Tap the arrow [image] and select Manual in the Sort by field.
4 | Tap OK.
5 | Tap the memo you want to move in the Memo list screen and drag it to the desired location. The memo is placed where you released the stylus. The memos are renumbered accordingly.
Note
The order of memos sorted on your CLIÉ handheld will not be reflected on the Palm Desktop software. The order of the memos on your computer may be different from what you have selected on your CLIÉ handheld.
Categorizing a memo
You can categorize the memos that you have created in the Memo Pad application.
1 | On the Memo list screen, tap and select a memo that you want to categorize.
2 | Tap the arrow [image] on upper-right corner of the screen. The list of categories appears.
3 | Tap and select the desired category. The selected memo is categorized into the desired category.
Creating a new category
1 | In step 3 of “Categorizing a memo”, tap and select Edit Categories.
2 | Tap New.
3 | Enter a new category name, then tap OK. The newly entered name appears on the Edit Categories screen.
4 | Tap OK.
Deleting a category
1 | On the Edit Categories screen, tap and select the category that you want to delete.
2 | Tap OK.
Deleting a memo
You can delete an unnecessary memo from Memo Pad.
1 | On the Memo list screen, tap the memo you want to delete.
2 | Tap Details. The Memo Details dialog box appears.
3 | Tap Delete. The Delete Memo dialog box appears.
4 | Tap OK to delete the memo. The selected record is deleted. To cancel deletion, tap Cancel.
Tip
If you select the “Save archive copy on PC” check box, the deleted memo will be saved onto the Palm Desktop for CLIÉ software on your computer during the next HotSync(R) operation.
Making a memo private
You can hide a memo that you mark as private. If you define a password for your CLIÉ handheld, you must enter it to display private records.
1 | On the Memo list screen, tap the memo you want to mark as private
2 | Tap Details. The Memo Details dialog box appears.
3 | Tap and select the Private check box.
4 | Tap OK. The memo is marked as private. For details on hiding or masking private events, see “Protecting data” in the Handbook supplied to your CLIÉ handheld.


Memo Pad menu items
The following items appear when you tap the Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to Memo Pad. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld. The Record and Options menus differ depending on the screen displayed.
Record menu
Beam Category | Sends all the memos in the currently selected category to another CLIÉ handheld via the infrared communications port.
New Memo | Creates a new memo.
Deleting Memo | Deletes the current memo. The Delete Memo dialog box appears. Note By default, the memos that you delete will be saved onto the Palm Desktop for CLIÉ software on your computer during the next HotSync(R) operation. To delete the memos completely, deselect the check box ( [image] ) for “Save archive copy on PC” in the Delete Memo dialog box.
Beam Memo | Sends the current memo to another CLIÉ handheld via the infrared communications port.
Options menu
Font | You can select a desired font in the Select Font dialog box.
Phone Lookup | The Lookup screen appears. If there is an Address Book entry, you can look up the phone number of the selected memo.
Preferences | The Memo Preferences dialog box appears. Specifies how the memos are displayed.
Security | Hides the current record unless the password is entered. You can select the view option from Show Records, Mask Records, or Hide Records.
About Memo Pad | Shows the version information for Memo Pad.


Macromedia Flash Player 5 functions

Macromedia Flash Player 5 Ver.1.0

You can use the Macromedia Flash Player 5 application to play Macromedia Flash contents.
Play Macromedia Flash contents
You can play swf-format Macromedia Flash contents that you have downloaded from the Internet.
You do not need to install the Macromedia Flash Player 5 application
The Macromedia Flash Player 5 application is pre-installed at the factory.
You need to copy the SWF-format Macromedia Flash contents downloaded from the Internet to the “Memory Stick” media
Before starting the Macromedia Flash Player application, you need to download SWF-format Macromedia Flash contents from the Internet and transfer them to your CLIÉ handheld via “Memory Stick” media by one of the following ways.
•
Using Memory Stick Import/Memory Stick Export applications.
•
Copying the Macromedia Flash contents to a “Memory Stick” media using the Memory Stick Import application.
Start the Memory Stick Import application. Then, insert a “Memory Stick” media into your CLIÉ handheld, and connect it to the computer. Your CLIÉ handheld is recognized as a removable drive on your computer. Copy the Macromedia Flash contents to /PALM/PROGRAMS/MMFlash/ folder using the Windows Explorer.
Note on Macromedia Flash contents
Macromedia Flash contents are widely used and provided on the Internet. However, most contents are created for playback on computers, and thus may not playback on your CLIÉ handheld. Also, you cannot playback MP3-format audio files attached to some flash contents. You can only play ADPCM (Adaptive Difference Pulse Code Modulation) format audio files in the Macromedia Flash Player 5 application.
You may not be able to playback Macromedia Flash contents properly under following conditions
• | When the data size is large. Some Macromedia Flash content requires space twice its size available on your CLIÉ handheld. Make sure to have sufficient space on your CLIÉ handheld before starting the playback.
• | When the memory is running low on your CLIÉ handheld.
• | When “Enable background play” is selected on the Preference screen of the Audio Player application.
• | When your CLIÉ handheld is connected to the network.
Requirement
“Memory Stick” media: You need a “Memory Stick” media to store the Macromedia Flash contents. You cannot store Macromedia Flash contents on your CLIÉ handheld.


Transferring Macromedia Flash contents from your computer
Follow the steps below to transfer the Macromedia Flash contents on your computer to your CLIÉ handheld.
1 | Insert a “Memory Stick” media into your CLIÉ handheld and place it on the cradle.
2 | Start the Memory Stick Import application.
3 | Install the Macromedia Flash contents to the “Memory Stick” media. Follow the steps described in Installing CLIÉ applications using Memory Stick Import/Export
Note
Macromedia Flash contents cannot be stored on the CLIÉ handheld. You need a “Memory Stick” media to store the Macromedia Flash contents.


Viewing Macromedia Flash contents

Playing Macromedia Flash contents
Playing Macromedia Flash contents
1 | On the CLIE Launcher screen, rotate the Jog Dial navigator to select Flash Player, and press the Jog Dial navigator. Or, tap the Flash Player icon on the CLIE Launcher screen. The Macromedia Flash Player 5 application starts. The list of the Macromedia Flash contents on your “Memory Stick” media appears on the screen.
2 | Tap on the Macromedia Flash content that you want to play. The Playback starts.
Tip
You can play Macromedia Flash contents on a larger screen by tapping on [image] to hide the Graffiti area.
Note on audio playback
When “Enable background play” is selected on the Preference screen of the Audio Player application, the audio file selected with this setting is played back with priority. To play audio file for the Macromedia Flash contents, deselect the check box for “Enable background play” in the Audio Player application.
Rotating the image
1 | Tap Menu [image] during playback.
2 | Tap View, then tap Rotate Screen. The image rotates 90 degrees.
Adjusting image quality
1 | Tap Menu [image] during playback.
2 | Tap View, then tap Quality. The image quality changes every time you select Quality in the following order. [High -> Medium] / [Medium -> Low] / [Low -> High] Select lower settings when the image is not displayed smoothly.
Returning to the list screen
1 | Tap Menu [image] during playback.
2 | Tap File, then Close. Playback stops and the list screen appears. You can press the BACK button during playback to go back to the list screen.
Deleting Macromedia Flash contents
1 | Tap Menu [image] during playback.
2 | Tap File, then Delete. Delete file dialog box appears.
3 | Tap OK. The currently played Macromedia Flash content is deleted.


Macromedia Flash Player 5 menu items
The following items appear when you tap Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the Macromedia Flash Player 5 application. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
List screen
Option menu
About Flash Player Shows the version information for the Macromedia Flash Player 5 application.
Playback screen
File menu
Close | Stops the currently playing Macromedia Flash contents and returns to the list screen. This menu will not appear on the list screen.
Delete | Deletes the currently playing Macromedia Flash contents. This menu will not appear on the list screen.
About Flash Player | Shows the version information for the Macromedia Flash Player 5 application.
View menu
Rotate Screen Rotates the currently playing Macromedia Flash contents 90 degrees.
Quality [High -> Medium] Specifies the image quality of currently playing Macromedia Flash contents. Tap and select this item from the menu [image] to switch quality level.
• | [High -> Medium]: Default setting. Displays Macromedia Flash contents in high resolution.
• | [Medium -> Low] : Displays Macromedia Flash contents faster. Select to play quickly moving images such as games.
• | [Low -> High] : Switches back to high image quality.


Calculator (Calc) functions

Calculator (Calc)

You can perform basic calculations with the calculator. You can also save and recall the numbers in memory.
You do not need to install the Calculator
The Calculator is pre-installed at the factory.


Calculating with Calculator

1 | On CLIE Launcher screen, rotate the Jog Dial navigator to select Calc and press the Jog Dial navigator. Or, tap the Calc icon on the CLIE Launcher screen. The Calculator starts.
2 | Perform calculations using Calculator. To use Calculator, tap the numbers and symbol icons on the screen with the stylus.
Using the Calculator buttons
Calculator has several buttons to help you perform calculations.
CE: | Clears the last number you entered. Use this button if you make a mistake while entering a number during calculation. This button enables you to reenter the number without starting the calculation over.
C: | Clears the entire calculation and enables you to begin a new calculation.
+/-: | Switches the value of current number to negative or positive value. If you want to enter a negative number, enter the number first and then press the +/- button.
M+: | Places the current number in memory. Each new number you enter with the M+ button is added to the total stored in memory. The number that you add can be either a calculated value or any number you enter by pressing the number buttons. Pressing this button has no effect on the current calculation (or series of calculations); it merely places the value into memory until it is recalled.
MR: | Recalls the stored value from memory and inserts it in the current calculation.
MC: | Clears any value that is stored in the Calculator memory.
: | Calculates the square root of the entered number. Tap the button after entering the number.


Calculator menu items
The following items appear when you tap Menu [image] on your CLIÉ handheld screen.
This section describes the menu commands specific to the Calculator. For menu items common to other CLIÉ applications, see “Common menus” in the Handbook supplied to your CLIÉ handheld.
Edit menu
Copy | Copies and stores a number from the Calculator to paste it to another application using the Paste function.
Paste | Pastes the number stored by performing Copy function into another application. Similarly, you can also paste numeric values you copied from another application such as Memo Pad into Calculator.
Option menu
Recent Calculations | Displays the last series of calculations. It is convenient when you want to view the calculations later.
About Calculator | Shows version information for the Calculator.


At The Outset

What is NetFront v3.0 for CLIE?
NetFront v3.0 for CLIE is a high-end browser for information appliances, which is incorporated in various devices, from a tiny screen on mobile phone to a large screen on car navigation system. With NetFront, you can utilize the full features of CLIÉ handheld the personal entertainment organizer to browse Webpages.

Before You Use
This operation guide (document) explains how to browse Webpages on CLIÉ handheld using NetFront.
Refer to the instruction manual contained in the CLIÉ handheld package for details of how to set up and operate CLIÉ handheld and how to use "Memory Stick".

Warning
NetFront v3.0 for CLIE is a CLIÉ handheld accessory and only supports Palm OS 5.0 or later versions.

Caution
1.Copyrights for NetFront v3.0 for CLIE and this document belong to ACCESS CO., LTD.
2.You may not reproduce or copy this software or document in whole or in part without written permission.
3.This software and document are subject to change without notice.
4.ACCESS CO., LTD. is not liable for any damages caused as a result of using this software and document.
5.You may install this software to only one CLIE handheld. Installing it to more than one CLIÉ handheld's is prohibited.
6.You may not do any reverse engineering or recompiling for this software.
7.You cannot execute the HotSync backup.

Trademarks and Licenses
NetFront, Compact NetFront, JV-Lite, AVE, AVE-TCP, uMore (micro More) and IrFront are registered trademarks or trademarks of ACCESS CO., LTD. in Japan and selected countries worldwide.
ACCESS is a registered trademark of ACCESS CO., LTD. in Japan.
This software is based in part on the work of the Independent JPEG Group.
This software is licensed under U.S. Patent No. 4,558,302 and foreign counterparts.
CLIÉ, "Memory Stick", and Jog Dial are trademarks of Sony.
Palm OS, Graffiti and HotSync are registered trademarks of Palm, Inc. and Palm, Palm Desktop, the HotSync logo and Palm Powered are trademarks of Palm, Inc.
The trademarks, logos and trade names stated in this document are the property of other third parties.

Terminology
Browse
Open an Internet Webpage.

Cache
Temporary work area on the memory used by NetFront to store page content.

Dialog
Message displayed by NetFront to prompt, indicate error or warnings.

Tap
Briefly touch the tip of the stylus on the CLIÉ handheld screen

Drag
Touch and move the tip of the stylus on the CLIÉ handheld screen. It switches between "Tap and Scroll" and "Select Area" modes, with tapping the [Change Tap Modes] icon ( [image] [image])at the bottom right of the browsing screen.

Tap and Hold
Tap the screen for a little while without dragging.

Tap and Scroll
Drag on the screen to scroll a page. It is available only in the "Tap and Scroll" mode ( [image]) (see "Drag" above for the mode). In another mode, that is "Select Area" ( [image]), dragging doesn't scroll a page.

Pull-down menu
Folded menu with a [image] icon. Tapping the [image] icon expands the menu.

Check box
Small square shown on pages such as "NetFront Settings" that can be checked. Tap and check it ("ON" [image] ) to select an item. Tap again to clear the check mark ("OFF") to cancel the selection.

Scroll buttons
Two buttons vertically aligned on CLIÉ handheld. They are used to scroll a page up and down.

Jog Dial
Dial located on the left-hand side of CLIÉ handheld. Dial it to scroll the browsing screen by line. Pushing and dialing it scrolls the browsing screen by page.

[Back] button
Button located below the Jog Dial. It is used to cancel an operation. Pressing this button while displaying a Webpage returns to the previous screen or "HOME Screen" of CLIÉ handheld depending on the setting.

[Menu] icon
Icon on CLIÉ handheld. Tapping this icon displays a menu bar on the browsing screen.

[Home] icon
Icon on CLIÉ handheld. Tap this icon to switch to "HOME Screen" of CLIÉ handheld.

Symbols
Warning
Indicates it may result in damage or serious problems to the devices (CLIÉ handheld, "Memory Stick", software, or other equipments).

Caution
Indicates it may prevent the original performance or function of the devices (CLIÉ handheld, "Memory Stick", software, or other equipments) from being fully achieved, or may cause malfunctioning.

Tip
Useful information and advice for operating NetFront

Reference
More detailed information or relevant items are provided on another page or in another document.

Copyright © 2002 ACCESS CO., LTD. All rights reserved.


Operation Guide

NetFront v3.0 for CLIE
Operation Guide

At The Outset
What is NetFront v3.0 for CLIE?
Before You Use
Terminology
Symbols

Setting Up

Before Installation
Checking Memory Space
Setting To Connect To The Internet

NetFront Settings
NetFront Settings (1/4 [Display/Advanced])
NetFront Settings (2/4 [Connections])
NetFront Settings (3/4 [Home Settings])
NetFront Settings (4/4 [BACK Button])

Connecting To Communication Equipment

Starting NetFront

Screens
Browsing Screen
Frames
Menu Bar

Browsing Webpages
Browsing Modes
Online Browsing
Offline Browsing

Connecting To / Disconnecting From The Internet
Connecting
Disconnecting

How To Open Webpages
Entering Address
Bookmark
History

SSL (Encrypted Communications)

JavaScript

Handy Functions For Easy Browsing

Webpage Information - "Properties"

Bookmarks
Adding Bookmarks
Opening Bookmarks
Editing Bookmarks
Deleting Bookmarks

Page Memo
Saving Pages (Page Memo)
Opening Page Memos

Saving Images
Saving Images In Webpage Content
Opening Saved Images

Miscellaneous Files

Selecting External Memory

Auto-Cruise
How To Specify "Auto-Cruise"
Starting "Auto-Cruise"
Content Downloaded By Auto-Cruise
Deleting Downloaded Content

Server Certificates

Searching Page

Clearing The Memory
Clearing The Cache
Deleting History

Trouble Shooting

NetFront does not start

Cannot connect to the Internet

Cannot display Webpages

Takes too long to display Webpages

Some part of or the entire Webpage is not displayed

Graphical image is not displayed

Images are displayed poorly

Cannot save images

Webpages look like different from PC's

Some of "another window" can be opened but others cannot

The horizontal scroll bar is displayed in the "Wrap Content" mode

The browsing screen changes its size

The Active Input area is not displayed

Cannot delete downloaded or saved files

Have a difficulty to input text in the browsing screen

Auto-Cruise is cancelled

"Memory Stick" insertion or removal is not detected


Setting Up_Before Installation

Setting Up
Before Installation
Checking Memory Space
Approximately 6 MB of memory space is required to install NetFront on the CLIÉ handheld. After installation, NetFront uses approximately 2MB of it.
Check the free space of memory with the following steps.
1 | Tap [Menu] icon [image] on CLIE to open its "HOME Screen", Select [Info].
2 | Select [Size] and check the [Free Space].

Refer to the CLIÉ instruction manual for how to install an application.
Reference Instruction manual contained in the CLIÉ handheld package

Setting To Connect To The Internet
There are two ways (see followings) to set CLIÉ handheld for connecting to the Internet. Refer to the instruction manual contained in the CLIÉ handheld package for details.
Reference Instruction manual contained in the CLIÉ handheld package

Setting from NetFront
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
2 | Tap [Options] and select [Preferences].

Setting from CLIÉ handheld
1 | Tap [Home] icon [image] on CLIÉ handheld to open its "HOME Screen".
2 | Tap [Preferences].


Setting Up_NetFront Settings

Setting Up
NetFront Settings
You can set the basic functions of NetFront in "NetFront Settings", for connecting to the Internet and displaying Webpages. Tap and check it ("ON") to select an item. Tap again to clear the check mark ("OFF") to cancel the selection.
"NetFront Settings" consists of 4 pages (1/4 to 4/4). Tap [image] at the bottom right of the screen to switch pages.
1 | Tap the [Menu] icon [image] on CLIÉ handheld or the title tab on the browsing screen to display the menu bar.
2 | Tap [Options] then [NetFront Settings]. It switches to the "NetFront Setting" page.

To access to the Internet, you have to set up CLIÉ handheld preferences in addition to NetFront settings. Refer to the instruction manual contained in the CLIÉ handheld package.
Reference Instruction manual in the CLIÉ handheld package

"NetFront Settings" (1/4 [Display/Advanced])
This describes the basic settings for NetFront.
1. Display
Selects whether to display images ("Images") and animated images ("Animations"). To display them, the check box should be "ON". The initial default setting is "ON". When turned off, [image] icons are displayed instead of the actual images even when NetFront is capable of displaying the particular images.
When animated images are selected to display, images are automatically set to display also. Images only can be checked, but animation cannot be selected on its own.
2. Advanced
Sets whether to apply tables, style sheets (CSS), and JavaScript. To apply them, check the box. By the initial default setting, they are enabled ("ON").
3. Cookie
Select "Accept", "Never Accept", or "Prompt". The initial default setting is "Accept". If you set "Prompt", a dialog is displayed asking whether to accept or not accept it, every time you receive a Cookie. Selecting "Accept" or "Never Accept" displays no dialog.
Cookie is a function for conveniently browsing Webpages.
Reference "What is Cookie?"
4. Cache
The Cache is the memory space used by NetFront to temporarily save Webpage content. This setting sets the memory size for the Cache.
Tap the [image] icon for the Cache to display the pull-down menu with "Disable", "300KB", "600KB", "900KB", "1200KB", and "1500KB". Select the memory size from these six options. A smaller Cache size means fewer Webpages can be saved on NetFront, so you have to connect to the network more frequently to download Webpages. The initial default size is "300KB".
Tip
When you open a Webpage using a bookmark and the Webpage content is saved in the Cache, the content in the Cache is displayed. To display the latest Webpage content, tap the [Refresh] icon ( [image]).

What is Cookie?
The administrating server of Webpage sends a file called "Cookie" to NetFront, if the server supports Cookies. Cookie contains information such as user data to identify each user.
You can enjoy online shopping and other Internet features with Cookie using it as an online member's card.

"NetFront Settings" (2/4 [Connections])
In this page, you can set the Internet connection setting.
1. Use proxy
To use a proxy, check this box and enter the proxy IP address and port number.
For details of the proxy setting, refer to the setting information issued by your Internet Service Provider.
The initial default setting is "OFF".
2. Enable auto-dialing
When this box is checked, NetFront will automatically connect to the Internet without displaying a dialog message. If it is not checked, it will ask whether to connect or not with a dialog.
The initial default setting is "OFF".
3. On termination
Sets whether to maintain the line connection or disconnect when another application is started from NetFront. Select "Disconnect", "Never Disconnect", or "Prompt". When "Prompt" is set, a dialog will appear to ask whether to disconnect or not.
The initial default setting is "Never Disconnect".
Warning
If you keep terminating and restarting NetFront without disconnecting from the network, there is a possibility that NetFront cannot start. To start NetFront, disconnect from the network in [Preferences] or perform a soft reset.

"NetFront Settings" (3/4 [Home Settings])
This page is to set the Home page of NetFront. The Home page is displayed when you tap [Home] in the menu bar in the browsing screen.
1. Home Settings
Enter the address of a Webpage to be displayed when [Home] is selected.
The address can be entered using the soft keyboard shown in the browsing screen, but it is more convenient to use the preset text in [ [image] Assistant]. Tapping the [Current] button sets the address of the Webpage, currently displayed in the browsing screen, as the [Home].

"NetFront Settings" (4/4 [BACK Button])
This sets the action to be performed when the [BACK] button on CLIÉ handheld is pressed while browsing Webpages.
1. [BACK Button]
Select "Home Screen" or "Go Backward". "Home Screen" shows the CLIÉ handheld "HOME Screen" rather than the Home page set in "NetFront Settings" (3/4 [Home Settings]). "Go Backward" displays the previous page.


Setting Up_Connecting To Communication Equipment

Setting Up
Connecting To Communication Equipment
Confirm that communication equipment, such as modem, is connected properly before connecting to the Internet. Refer to the instruction manual contained in the CLIÉ handheld package for details of how to connect CLIÉ handheld to communication equipment.
Reference Instruction manual contained in the CLIÉ handheld package
Caution
Tap the [Offline] icon ( [image]) or [Online] icon ( [image]) in NetFront to connect or disconnect the line.

Warning
Do not remove the communication equipment, such as the CF card, while you are online.


Setting Up_Starting NetFront

Setting Up
Starting NetFront
Launch the NetFront from "HOME Screen" of CLIÉ handheld.
1 | Tap the [Home] icon [image] of CLIÉ handheld to display "HOME Screen".
2 | Tap the [NetFront v3.0] icon [image] to launch NetFront v3.0.
Warning
· | NetFront v3.0 for CLIE is a CLIÉ handheld accessory and only supports Palm OS 5.0 or later versions. Do not install to the CLIÉ handheld of Palm OS 4.0 or previous version.
· | Do not remove "Memory Stick" until NetFront starts completely with tapping [NetFront v3.0]. If you remove "Memory Stick" before the completion of the NetFront starting process, it may cause failure of CLIÉ handheld or "Memory Stick", or delete saved data. Make "Memory Stick" as "Writable" to store data in it.
· | If you keep terminating and restarting NetFront without disconnecting from the network, there is a possibility that NetFront cannot start. To start NetFront, disconnect from the network in [Preferences] or perform a soft reset.


Setting Up_Screens

Setting Up
Screens
Browsing Screen
This screen is used to open and browse Webpages. Use the items and icons on tool bars in the browsing screen (3. - 14. in the figure) to operate NetFront. The tool bar icons change depending on the communication status, such as online or offline.
Reference "Browsing Webpages"

Items In The Browsing Screen
1. Title tab
The title of Webpage displayed.
2. Hyperlink
Text or images linked to other items. Tap here to open the linked Webpage or download a file.
3. [Back] icon
Returns to the previous page.
4. [Forward] icon
Proceeds to the next page.
5. [Stop] icon
Stops downloading.
6. [Refresh] icon
Connects to the Internet to download the latest content of the Webpage currently displayed.
7. [Online/Offline] icon
Indicates whether online ( [image]) or offline ( [image]). Tap while online (connected) to disconnect from the Internet. Tap while offline (disconnected) to start connecting to the Internet.
8. [Change Views] icon
Switches between "Show As It Is" ( [image]), "Zoom Out" ( [image]), and "Wrap Content" modes ( [image]). For details of "Change Views", refer to "Views".
9. [Show This Frame] icon
Displays only the selected frame of framed page in the full screen mode. NetFront connects to the Internet before displaying in order to download the latest content. Tap [Back] icon ( [image] ) to go back to the framed page.
10. [Open] icon
Opens one of "Edit Bookmark", "Edit Page Memo", "File", "History", and "Enter Address" that has been opened last time. It displays a pull-down menu and switches to the respective page.
11. [Auto-Cruise] icon
Starts Auto-cruising.
Reference "Auto-Cruise"
12. [Change Tap Modes] icon
Switches "Tap and Scroll" mode to tap and scroll and "Select Area" mode to select the text. The default mode after installation is "Select Area". When you exit from NetFront, the Tap Mode is set to "Select Area", regardless of the mode you set here.
13. [Security] icon
The lock icon indicates that the page uses SSL, the encrypted communication.
14. [Progress] icon
This animated icon indicates that a Webpage is now being downloaded.

Changing The Browsing Screen Size
Tapping the arrows ( [image] [image]) at the bottom of the screen enlarges or reduces the browsing screen.

Views
NetFront allows Web browsing in three different modes.
* "Show As It Is" mode
Displays Webpages in the original layout on the browsing screen.
* "Wrap Content" mode
Changes the layout of images and tables to fit them in the browsing screen. It wraps text by adjusting to the width of the screen. The font size is smaller than the "Show As It Is" mode.
* "Zoom Out" mode
Displays images and tables by reducing them to 50%. The font size is the smallest in these three modes.
Tip
· | When you restart NetFront, it initially displays the Webpage last browsed and using the changed display mode.
About Displaying Content
· | Images in formats other than those NetFront is capable of displaying (GIF, JPEG, PNG, MNG) or being downloaded, or if you set "Images"/"Animations" as "OFF" in "NetFront Settings", they are displayed as [image] icons instead of the actual image.
· | Images will be displayed as [image] icons if there is insufficient memory, even when NetFront supports the image format.
· | To display specific pages ("Enter Address", "Bookmark", "Page Memo", "File", "History", "NetFront Settings") on an enlarged browsing screen, the screen size is automatically reduced. Reference "Changing The Browsing Screen Size"

Frames
Some Webpages have partitions, called "Frames", within the page.
The framed Webpages show different content in each frame. In some Webpages, tapping a text in a frame changes the content of other framed pages, helping you browsing them conveniently.
"Show This Frame"
Tap one frame of the Webpage ("Focus") and tap the [Show This Frame] icon ( [image] ) to display the focused page as one page in the full screen.
Caution
The [Show This Frame] icon for pages with no frames is in gray ( [image] ) . Tapping it does not alter the display.

Menu Bar
Tapping the [Menu] icon [image] of CLIÉ handheld or the title of the browsing screen displays the menu bar. You can open Webpages or manage stored data with this menu bar.


Browsing Webpages_Browsing Modes

Browsing Webpages
Browsing Modes
Online Browsing
Browsing Webpages while connected to the Internet. "Browsing Webpages" refers to online browsing unless otherwise specified.

Offline Browsing
Browsing Webpage content saved in the Cache of CLIÉ handheld when not connected to the Internet. If you try to open a Webpage that is not saved in the Cache, a dialog appears to connect the line. Tap [OK] to connect it to open the Webpage on the Internet.
Tip
If you set "Enable auto-dialing" in "NetFront Settings" as "ON", the dialog will not appear.
Reference "NetFront Settings (2/4 [Connections])"


Browsing Webpages_Connecting To/Disconnecting From The Internet

Browsing Webpages
Connecting To/Disconnecting From The Internet
Connecting
Begin with the NetFront operation to start connecting to the Internet.
1 | Tap [NetFront 3.0] on the "HOME Screen" of CLIÉ handheld. NetFront starts and then shows the last displayed Webpage.
2 | Tap the [Offline] icon ( [image] ) on the browsing screen. A dialog opens to connect.
3 | Tap [OK] to connect to the Internet. Once connected, it returns to the browsing screen. While connected, the [Online] icon ( [image] ) is displayed instead of the [Offline] icon.
Tip
Tap the [Auto-Cruise] icon ( [image]) to automatically download designated pages as "Auto-Cruise" in "Edit Bookmark".
Reference "Auto-Cruise"

Tip
If you cannot connect, check the followings.
· | Are settings such as network correct?
· | Is the status of hardware normal and are all equipments connected properly?

Disconnecting
Begin with NetFront operation to disconnect the line and terminate the Internet connection.
1 | Tap the [Online] icon ( [image] ) in the browsing screen to open the dialog to disconnect.
2 | Tap [OK] to disconnect from the Internet. Once disconnected, it returns to the browsing screen.
3 | The icon changes from [Online] to [Offline] icon ( [image] ).


Browsing Webpages_How To Open Webpages

Browsing Webpages
How To Open Webpages
You can open a Webpage with "Enter Address", "Bookmark", or "History".

Handy Icons For Browsing
[Refresh] ( [image])
Loads the latest content of the Webpage.
[Back] ( [image])
Shows the previous page. If there is no previous page, it is shown in gray. ( [image])
[Forward] ( [image])
Shows the next page. If there is no next page, it is shown in gray. ( [image])

Entering Address
By entering the address, you can open Webpages.
1 | Tap the [Menu] icon [image] on CLIÉ handheld or title tab on the browsing screen to show the menu bar.
2 | Tap [Open] and then [Enter Address] to switch to the "Enter Address" page.
3 | Tap [Keyboard] icon [image] on CLIÉ handheld and display the software keyboard.
4 | Enter the address using the software keyboard and the Assistant.
Tip
For fixed form addresses such as "http://www..com/" or ".org" , tap [ [image] Assistant] to select them from the pull-down menu of the Assistant.

Bookmark
Bookmark frequently visited Webpages to browse them without entering their address. Follow the steps below to open a Webpage using Bookmark.
1 | Tap the [Menu] icon [image] on CLIÉ handheld or title tab on the browsing screen to show the menu bar.
2 | Tap [Open] and then [Bookmark] to switch to the "Bookmark" page and to show the Bookmark list.
3 | Tap [image] at the upper right to show the pull-down category menu.
4 | Select a category from the pull-down menu to view the bookmarks in the selected category.
5 | Select a bookmark and tap [OK]. The Webpage is displayed in the browsing screen.

History
The Cache contains data as "History" of which Webpage you have browsed. Up to 100 data is stored in History.
Check the History as follows to view previously browsed Webpages.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab of the browsing screen to show the menu bar.
2 | Tap [Open] and then [History] to display the "History" page.
3 | Select a history and tap [OK] to open the Webpage.


Browsing Webpages_SSL (Encrypted Communications)

Browsing Webpages
SSL (Encrypted Communications)
SSL (Secure Socket Layer) is a technology to encrypt communications. NetFront and SSL-compliant Webpages communicate with encrypted data, preventing interception by third parties.
Data is encrypted when you enter credit card number and personal data, under this technology.
SSL-Compliant Webpages
An icon indicating "SSL communicating" is displayed while browsing SSL-compliant Webpages. The roles of the icon are described here.
1 | Open an SSL-compliant Webpage, and the icon ( [image] ) appears at the top right of the browsing screen. It indicates that it is in SSL communication mode.
2 | Tap the icon ( [image] ) to show the SSL server certificate.


Browsing Webpages_JavaScript

Browsing Webpages
JavaScript
NetFront runs programs called "scripts" on Webpage, which enables Webpages to display a variety of styles and functions such as animating content. NetFront supports JavaScript as a script function. Set whether or not to run JavaScript in the "NetFront Settings" (1/4 [Display/Advanced]) page.
Reference "NetFront Settings (1/4 [Display/Advanced])"
Warning
Security and JavaScript
JavaScript starts automatically when you turned it on, occasionally causing a lower security level. Whenever you need a high security, turn it off.

Caution
JavaScript That Cannot Be Executed
NetFront supports JavaScript, but cannot handle certain JavaScript functions due to specifications of CLIÉ handheld and Palm OS.


Handy Functions For Easy Browsing_Webpage Information - "Properties"

Handy Functions For Easy Browsing
Webpage Information - "Properties"
Check the detailed information of the Webpage in the "Properties" page.
Open "Properties" as shown below.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
2 | Tap [Options] and then [Properties] to display the "Properties" page.

1. Title
Webpage title.
2. Address (URL)
Webpage address.
3. Type
MIME type (the data format) of the page.
4. Size
Data size (bytes) of the page.
5. [OK] button
Closes "Properties".


Handy Functions For Easy Browsing_Bookmarks

Handy Functions For Easy Browsing
Bookmarks
Bookmark is a function for saving Webpage addresses. Adding bookmarks allows you browsing the Webpage without entering its address.
Check the [Auto-Cruise] check box in "Edit Bookmark" and execute Auto-cruise to automatically download the latest content of the Webpage.

Adding Bookmarks
Up to 200 pages can be bookmarked. Add a bookmark as follows.
1 | Open a Webpage. You cannot add a bookmark when there is no Webpage displayed.
2 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
3 | Tap [Edit] and then [Add Bookmark] to open the "Edit Bookmark" page.
4 | Select the category and tap [OK] to add the bookmark.

Opening Bookmarks
Webpages in Bookmark are listed by their titles on the Bookmark screen. Check the list and open the Webpages as follows.

1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to show the menu bar.
2 | Tap [Open] and then [Bookmark] to open the "Bookmark" page. Check the list of bookmarks.
3 | Tap [image] at the upper right to show the pull-down category menu.
4 | Select a category from the pull-down menu to view the bookmarks in the selected category.
5 | Select a bookmark and tap [OK]. The Webpage is displayed in the browsing screen.
Tip
You can switch directly to another page from the "Enter Address", "Bookmark", "Page Memo", "File", or "History" pages. For example, tap [image] next to the title tab in the "Enter Address" page to show the pull-down menu and switch directly to "Bookmark", "Page Memo", "File", or "History".

Items In The "Bookmark" Page
1. Title
The list of bookmarks. Tap one of the titles to browse the Webpage.
If the Webpage content is saved in the Cache while offline (disconnected), it switches to the browsing screen to display the page. If not, it opens a dialog to connect to the Internet for downloading.
Tip
If you set "Enable auto-dialing" in "NetFront Settings" as "ON", it automatically dials and connects to the Internet without showing the dialog.
Reference "NetFront Settings (2/4 [Connections])"
2. Categories
The categories of bookmarks. You can add up to 15 bookmark categories besides "All", "Unfiled", and "Edit Category..." You cannot edit "All", "Unfiled", and "Edit Category..." Other categories can be edited in "Edit Bookmark".
Reference "Editing Bookmarks"
3. [OK] button
Downloads the Webpage for the selected bookmark. If no bookmark is selected, it closes the "Bookmark" page (same as tapping the [Cancel] button).
4. [Cancel] button
Closes the "Bookmark" page and returns to the browsing screen.
5. [Edit] icon
Select a bookmark and tap the [Edit] icon ( [image] ) to open "Edit Bookmark". Check the [Auto-Cruise] check box for a bookmark to automatically update its page content by Auto-cruise. Close "Edit Bookmark" and return to the "Bookmark" page to display the [To Auto-Cruise] icon ( [image]) next to the bookmark title designated for Auto-cruise. This icon changes to [Auto-Cruised] icon ( [image]) when the latest content has been downloaded.

Editing Bookmarks
Change bookmark details in "Edit Bookmark".
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to show the menu bar
2 | Tap [Open] and then [Bookmark] to open the "Bookmark" page.
3 | Select the bookmark to be changed, and tap the [Edit] icon ( [image] ) to open the "Edit Bookmark" page.

Items In The "Edit Bookmark" Page
1. Title
The name of the bookmark. The Webpage title is automatically entered when you tapped [Add Bookmark].
2. Address (URL)
Displays the Webpage address. The page address is automatically entered when you tapped [Add Bookmark].
3. Category
Tap [image] and select a bookmark category from the pull-down menu. To edit categories, tap "Edit Category..." at the bottom of the pull-down menu.
4. Auto-Cruise
Specify whether to download the latest content of the page by Auto-cruise. Checking the box shows the [To Auto-Cruise] icon ( [image]) on the left of the bookmark. If you do not want to update the content, do not check the box. If you turn it off, the updated content by Auto-cruise is then deleted.
5. [OK] button
Saves the bookmark or changes and closes "Edit Bookmark".
6. [Cancel] button
Closes the "Edit Bookmark" page without saving the content entered.

Deleting Bookmarks
Delete a bookmark as follows.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab of the browsing screen to display the menu bar.
2 | Tap [Open] and then [Bookmark] to open the "Bookmark" page.
3 | Select the bookmark to be deleted, and then tap the [Delete] icon. ( [image] )


Handy Functions For Easy Browsing_Page Memo

Handy Functions For Easy Browsing
Page Memo
This function saves the entire content of the Webpage in "Memory Stick".
Saving Pages (Page Memo)
Save a Webpage in "Memory Stick" as a "Page Memo" for offline browsing.
Page Memos differ from bookmarks in that they do not open Webpages on the Internet. The Webpage content at the time it was saved as a Page Memo will be displayed.
You can save a Page Memo following the steps here.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
2 | Tap [Edit] and then [Add Page Memo] to open the "Edit Page Memo" page.
3 | Change the file name and "Memory Stick" if required, then tap the [OK] button. This saves the Page Memo.

Opening Page Memos
Open a Page Memo as described below.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
2 | Tap [Open] and then [Page Memo] to display the "Page Memo" page.
3 | Select a Page Memo and then tap [OK] to open it.


Handy Functions For Easy Browsing_Saving Images

Handy Functions For Easy Browsing
Saving Images
Saving Images In Webpage Content
Images contained on a Webpage can be saved in "Memory Stick".
1 | Tap and Hold the image in the browsing screen to display the "Edit File" page.
2 | Change the file name and "Memory Stick" if required, and then tap the [OK] button. This saves the image in "Memory Stick".

Opening Saved Images
Display a saved image with the "File" page.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab of the browsing screen to display the menu bar.
2 | Tap [Open] and then [File] to display the "File" page.
3 | Select an image and then tap [OK] to display it on the browsing screen.


Handy Functions For Easy Browsing_Miscellaneous Files

Handy Functions For Easy Browsing
Miscellaneous Files
When files such as images are saved in "Memory Stick", these files are categorized by file format. Categories indicate the extensions (the last characters of the file name).
Open the files saved in "Memory Stick" as follows.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab of the browsing screen to display the menu bar.
2 | Tap [Open] and then [File] to display the "File" page.
3 | Tap [image] in "File" to display the pull-down menu with categories that NetFront supports.
4 | Select a format from the pull-down menu ("All", "GIF", "JPG/JPEG", "PNG", "MNG", "HTML"). A list of files in the format appears.
5 | Select a file and then tap [OK] to display it on the browsing screen.
Tip
NetFront may not be able to display files if they are too large.


Handy Functions For Easy Browsing_Selecting External Memory

Handy Functions For Easy Browsing
Selecting External Memory
Tap the [Browse] button to select "Memory Stick" when you open a Page Memo or save a file.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
2 | Tap a menu item you need, to display it.
3 | Tap the [Browse] button to open the "Select 'Memory Stick'".
4 | Tap [image] below the [External Memory] to display the list of "Memory Stick".
5 | Select an external memory from the list.
Warning
Do not remove "Memory Stick" while a dialog indicating "Storing" is displayed. If you remove "Memory Stick" while it is displayed, it may cause failure of CLIÉ handheld or "Memory Stick".


Handy Functions For Easy Browsing_Auto-Cruise

Handy Functions For Easy Browsing
Auto-Cruise
The "Auto-Cruise" function connects to the Internet and automatically downloads the latest content of bookmarks specified as "Auto-Cruise".

How To Specify "Auto-Cruise"
Check the [Auto-Cruise] check box in "Edit Bookmark". If you set a category for a bookmark, you can Auto-cruise its latest content by "Auto-cruise by Category".
The icon ( [image]) shown next to the title indicates that the bookmark is specified for Auto-cruise.
Reference "Editing Bookmarks"

Starting "Auto-Cruise"
Tap the [Auto-Cruise] icon ( [image]) in the browsing screen to start downloading Webpage content that is specified for Auto-cruise in "Edit Bookmark".
By Auto-cruise, only bookmarked pages are downloaded; not linked pages.

Content Downloaded By Auto-Cruise
For a bookmark that has been downloaded, the icon next to its title changes from [image]) to ( [image]). Tap the title to browse the page. Once the content downloaded is deleted, the icon changes to ( [image]).
Reference "Deleting Downloaded Content"
Caution
When the [Auto-Cruise] check box is turned off, the content downloaded by Auto-cruise is deleted.

Deleting Downloaded Content
Bookmarks marked for Auto-cruise are updated each time Auto-cruise is run. If you delete the downloaded content, NetFront shows the [To Auto-Cruise]icon ( [image]) for the bookmark.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
2 | Tap [Open] and then [Bookmark] to display the "Bookmark" page.
3 | Tap the title tab of the "Bookmark" page to display the menu bar.
4 | Tap [Edit] and then [Mark All As "To Auto-Cruise"] to display the dialog to confirm deletion.
5 | Tap [OK] to delete. All of the downloaded page content is deleted and the icons in "Bookmark" change from "Auto-Cruised" to "To Auto-Cruise".


Handy Functions For Easy Browsing_Server Certificates

Handy Functions For Easy Browsing
Server Certificates
Data between NetFront and SSL-compliant Webpages is encrypted to provide safe communications without being intercepted by third parties.
An SSL-compliant Webpage sends a "Server Certificate" to NetFront for the encrypted communications. An organization that certifies the safety of the Webpage issued this certificate.
Reference "SSL (Encrypted Communication Communications)"


Handy Functions For Easy Browsing_Searching Page

Handy Functions For Easy Browsing
Searching Page
"Search Page" means searching for characters within the Webpage you are browsing. Do "Search Page" as described below.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
2 | Tap [Edit] and then [Search Page] to open the dialog.
3 | Enter the text to be searched and then tap the [OK] button.
4 | To find next match, tap the [<<Previous] (upward) or [Next>>] (downward) buttons.


Handy Functions For Easy Browsing_Clearing The Memory

Handy Functions For Easy Browsing
Clearing The Memory
Data saved in the internal memory of CLIÉ handheld, such as the Cache, can be deleted with the menu bar.
Clearing The Cache
The Cache contains data such as previously browsed Webpage content. Delete data saved in the Cache as described below.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab of the browsing screen to display the menu bar.
2 | Tap [Options] and then [Delete Cache] to display the dialog to confirm deletion.
3 | Tap [OK] to delete.

Deleting History
History contains data of which Webpages are previously browsed. Delete the history as described below.
1 | Tap the [Menu] icon [image] of CLIÉ handheld or the title tab in the browsing screen to display the menu bar.
2 | Tap [Open] and then [History] to display the "History" page.
3 | Tap the title tab of the "History" page to display the menu bar.
4 | Tap [Edit] and then [Delete All] to display the dialog to confirm deletion.
5 | Tap [OK] to delete.


Trouble Shooting_NetFront does not start

Trouble Shooting
NetFront does not start
It may be because...
Terminated and restarted NetFront several times without disconnecting.

What to do
Disconnect it in the "Preferences" page or perform a soft reset.


Trouble Shooting_Cannot connect to the Internet

Trouble Shooting
Cannot connect to the Internet
It may be because...
User name, password, or the telephone number of your Internet provider's access point is not correct.

What to do
Check the setting of [Network] with the following steps.
1 | Tap [Home] icon [image] of CLIÉ handheld. The Home screen is displayed.
2 | Tap [Preferences] (Application).
3 | Select [Network] and check the setting.

It may be because...
The access point is busy.

What to do
Try later.

It may be because...
CLIÉ handheld and the communication equipment are not connected properly.

What to do
Check followings:
· | Is the communication equipment connected properly? Is it turned on?
· | Isn't the buttery level of CLIÉ handheld low? To display the buttery level, tap [Home] icon [image] to display the Home screen.


Trouble Shooting_Cannot display Webpages

Trouble Shooting
Cannot display Webpages
It may be because...
Its address is not correct.

What to do
Check your input. Frequently mistyped characters are:
. , ^ ~ - _ : ;
0 (zero) and o (alphabet)
lowercase and uppercase


Trouble Shooting_Takes too long to display Webpages

Trouble Shooting
Takes too long to display Webpages
It may be because...
The server you are connecting to has too many connections.

What to do
Try later.


Trouble Shooting_Some part of or the entire Webpage is not displayed

Trouble Shooting
Some part of or the entire Webpage is not displayed
It may be because...
The Webpage is too large.

What to do
Large Webpage may not be displayed properly. Browse them with another browser such as PC's.


Trouble Shooting_Graphical image is not displayed

Trouble Shooting
Graphical image is not displayed
It may be because...
The image is too large.

What to do
Large images may not be displayed. Browse it with another browser such as PC's.

It may be because...
They are in format other than NetFront supports.

What to do
NetFront supports images in GIF, JPEG, PNG, or MNG format. Images in other format cannot be displayed. Browse it with another browser such as PC's.

It may be because...
[Images] in the "NetFront Setting" page is not checked ("OFF").

What to do
If [image] icons are displayed instead of images, [Images] in the "NetFront" page is turned "OFF". Tap and turn it "ON".


Trouble Shooting_Images are displayed poorly

Trouble Shooting
Images are displayed poorly
It may be because...
The memory space is running out.

What to do
If you see a dialog with "Page too large. Page content may not be displayed properly. Continue?" but keep browsing, it may result in poorly displayed images.
Webpages designed for PC often require large memory space, and sometimes they cannot be displayed properly.
Try any of followings:
1 | Delete history or cache.
2 | Terminate other applications.
3 | Terminate and restart NetFront, and try again.
4 | Perform a soft reset.


Trouble Shooting_Cannot save images

Trouble Shooting
Cannot save images
It may be because...
or [image] icons are displayed instead of images.

What to do
If [image] or [image] icons are displayed instead of images, they may be in format other than NetFront supports or they are too large. In that case, you cannot save them.


Trouble Shooting_Webpages look like different from PC's

Trouble Shooting
Webpages look like different from PC's
It may be because...
The font size is different from PC's.

What to do
In some font size, text does not fit in a table. Change view or font size.


Trouble Shooting_Some of "another window" can be opened but others cannot

Trouble Shooting
Some of "another window" can be opened but others cannot
It may be because...
Trying to open a page linked by a "target" element.

What to do
Some Webpages designed for PC have a link to open another new window. Since NetFront has only one window, the current page must be closed to open the link.
To close the current page and open the link, tap [OK] when you prompted. Tap [Back] icon ( [image] ) to go back to the previous page.

It may be because...
JavaScript is trying to open a new window.

What to do
Some Webpages that intend to crash your browser keep opening new windows, causing NetFront not being able to be operated. To prevent itself from falling into that situation, NetFront does not open a new window by JavaScript.


Trouble Shooting_The horizontal scroll bar is displayed in the "Wrap Content" mode

Trouble Shooting
The horizontal scroll bar is displayed in the "Wrap Content" mode
It may be because...
The Webpage you displayed is designed not to open in the screen width.

What to do
NetFront displays Webpages to fit within the screen width in the "Wrap Content" mode, unless they are designed not to fit it. Typical cases that display the horizontal scroll bar are as follows:
· | The Webpage is set to display the horizontal scroll bar.
· | The location to display is specified.
· | Tables with 100% width and fixed width are located horizontally.


Trouble Shooting_The browsing screen changes its size

Trouble Shooting
The browsing screen changes its size
It may be because...
The browsing screen is in the enlarged size (320x480 pixels).

What to do
You don't need to do anything special.
To display dialogs, the "Enter Address", the "NetFront Settings" screen, NetFront automatically reduces the enlarged browsing screen size and displays the Active Input area. For details of the Active Input area, refer to the instruction manual contained in the CLIÉ handheld package.


Trouble Shooting_The Active Input area is not displayed

Trouble Shooting
The Active Input area is not displayed
It may be because...
The Active Input area is not displayed when a program other than NetFront opens a dialog, such as "Global Search".

What to do
You don't need to do anything special. For details of "Global Search", refer to the instruction manual contained in the CLIÉ handheld package.


Trouble Shooting_Cannot delete downloaded or saved files

Trouble Shooting
Cannot delete downloaded or saved files
It may be because...
Trying to delete them with NetFront.

What to do
NetFront does not delete files. To do so, use "CLIE Files" on CLIÉ handheld.


Trouble Shooting_Have a difficulty to input text in the browsing screen

Trouble Shooting
Have a difficulty to input text in the browsing screen
It may be because...
Inputting a long text.

What to do
When you enter characters longer than the text input field you are inputting, overflowed characters roll out and do not appear on the browsing screen. To check inputted characters, start the keyboard placing the cursor in the text input field.
You can start the keyboard by tapping [Keyboard] icon [image] on CLIÉ handheld.


Trouble Shooting_Auto-Cruise is cancelled

Trouble Shooting
Auto-Cruise is cancelled
It may be because...
A too large page is specified for Auto-Cruise.

What to do
NetFront displays a dialog and cancels Auto-Cruise when pages are too large to Auto-cruise. Turn "OFF" the [Auto-Cruise] check box in the "Edit Bookmark" screen, and try again.


Trouble Shooting_"Memory Stick" insertion or removal is not detected

Trouble Shooting
"Memory Stick" insertion or removal is not detected
It may be because...
NetFront has an active dialog.

What to do
Close the dialog and insert or remove "Memory Stick". NetFront does not detect it while it has an active dialog.